(*^

::[	frontEndVersion = "Microsoft Windows Mathematica Notebook Front End Version 2.2";
	microsoftWindowsStandardFontEncoding;
	fontset = title, "Times New Roman", 24, L0, center, nohscroll, bold;
	fontset = subtitle, "Times New Roman", 18, L0, center, nohscroll, bold;
	fontset = subsubtitle, "Times New Roman", 14, L0, center, nohscroll, bold;
	fontset = section, "Times New Roman", 14, L0, bold, grayBox;
	fontset = subsection, "Times New Roman", 12, L0, bold, blackBox;
	fontset = subsubsection, "Times New Roman", 10, L0, bold, whiteBox;
	fontset = text, "Times New Roman", 12, L0;
	fontset = smalltext, "Times New Roman", 10, L0;
	fontset = input, "Courier New", 12, L0, nowordwrap, bold;
	fontset = output, "Courier New", 12, L0, nowordwrap;
	fontset = message, "Courier New", 10, L0, nowordwrap, R65535;
	fontset = print, "Courier New", 10, L0, nowordwrap;
	fontset = info, "Courier New", 10, L0, nowordwrap;
	fontset = postscript, "Courier New", 8, L0, nowordwrap;
	fontset = name, "Times New Roman", 10, L0, nohscroll, italic, B65535;
	fontset = header, "Times New Roman", 10, L0, right, nohscroll;
	fontset = footer, "Times New Roman", 10, L0, right, nohscroll;
	fontset = help, "Times New Roman", 10, L0, nohscroll;
	fontset = clipboard, "Times New Roman", 12, L0, nohscroll;
	fontset = completions, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = graphics, "Courier New", 10, L0, nowordwrap, nohscroll;
	fontset = special1, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special2, "Times New Roman", 12, L0, center, nowordwrap, nohscroll;
	fontset = special3, "Times New Roman", 12, L0, right, nowordwrap, nohscroll;
	fontset = special4, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = special5, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftheader, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = leftfooter, "Times New Roman", 12, L0, nowordwrap, nohscroll;
	fontset = reserved1, "Courier New", 10, L0, nowordwrap, nohscroll;]
:[font = title; inactive; startGroup; nohscroll; center; ]
How to find period orbits in a potential with the four disk symmetry.
:[font = subtitle; inactive; startGroup; Cclosed; nohscroll; center; ]
Introduction.
:[font = text; inactive; startGroup; Cclosed; ]
The original problem is to find periodic orbits for an electron in a magnetic field.
The first step in writing down a Hamiltonian is to decide on what gauge to make the
calculations in. I have decided to use the symmetric gauge.
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[gauge, mag, hbar, masse, elek, epsilon0, omega ];
gauge[x_,y_,z_] := mag/2 {-y,x,0} /. 
	mag -> omega 2 masse/elek;
:[font = text; inactive; startGroup; Cclosed; ]
That this gauge gives rise to a homogeneous magnetic field $B =\frac{2 m \omega }{e}$, 
where $\omega$ is half the cyclotron frequency, in the z-direction is easily
cheched. 
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[rot, rotx, roty, rotz];
rotz[x_, y_, z_][f_] := ( D[ f[[2]], x ] - 
	D[f[[1]], y ] ) ;
roty[x_, y_, z_][f_] := ( D[f[[1]], z ] - 
	D[f[[3]], x ] ) ;
rotx[x_, y_, z_][f_] := ( D[f[[3]], y ] - 
	D[f[[2]], z ] ) ;
rot[x_, y_, z_][f_] := {rotx[x, y, z][f], roty[x, y, z][f], 
	rotz[x, y, z][f]} ;
rot[x,y,z][gauge[x,y,z]]
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "rotx"
     is similar to existing symbol "rot".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "rotx"
     is similar to existing symbol "rot".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "roty"
     is similar to existing symbols {rot, rotx}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "roty"
     is similar to existing symbols {rot, rotx}.
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "rotz"
     is similar to existing symbols {rot, rotx, roty}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "rotz"
     is similar to existing symbols {rot, rotx, roty}.
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
{0, 0, (2*masse*omega)/elek}



;[o]
       2 masse omega
{0, 0, -------------}
           elek
:[font = text; inactive; startGroup; Cclosed; ]
The Hamilton is thus
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[kinimpx, kinimpy, kinimpz, 
	impx, impy, impz, hamori1];
impx[x_,y_,z_][f_] := (hbar/I D[#,x]&)[f];
kinimpx[x_,y_,z_][f_] := Through[
	Plus[(- elek gauge[x,y,z][[1]] # &), 
		impx[x,y,z]][f], Plus];
impy[x_,y_,z_][f_] := (hbar/I D[#,y]&)[f];
kinimpy[x_,y_,z_][f_] := Through[
	Plus[(- elek gauge[x,y,z][[2]] # &), 
		impy[x,y,z]][f], Plus];
impz[x_,y_,z_][f_] := (hbar/I D[#,z]&)[f];
kinimpz[x_,y_,z_][f_] := Through[
	Plus[(- elek gauge[x,y,z][[3]] # &), 
		impz[x,y,z]][f], Plus];
hamori1[x_,y_,z_][f_] := 1/(2 masse) ( 
	kinimpx[x,y,z][ kinimpx[x,y,z][f] ] +
	kinimpy[x,y,z][ kinimpy[x,y,z][f] ] +
	kinimpz[x,y,z][ kinimpz[x,y,z][f] ] ) -
	elek^2/( 4 Pi epsilon0 Sqrt[x^2 + y^2 + z^2 ] ) f ;
hamori1[x,y,z][f[x,y,z]] //Simplify 
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "kinimpy"
     is similar to existing symbol "kinimpx".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "kinimpy"
     is similar to existing symbol "kinimpx".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "kinimpz"
     is similar to existing symbols {kinimpx, 
     kinimpy}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "kinimpz"
     is similar to existing symbols {kinimpx, 
     kinimpy}.
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "impy"
     is similar to existing symbol "impx".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "impy"
     is similar to existing symbol "impx".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "impz"
     is similar to existing symbols {impx, impy}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "impz"
     is similar to existing symbols {impx, impy}.
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
-(elek^2*f[x, y, z])/
   (4*epsilon0*Pi*(x^2 + y^2 + z^2)^(1/2)) + 
  (masse^2*omega^2*x^2*f[x, y, z] + 
     masse^2*omega^2*y^2*f[x, y, z] - 
     hbar^2*Derivative[0, 0, 2][f][x, y, z] + 
     2*I*hbar*masse*omega*x*
      Derivative[0, 1, 0][f][x, y, z] - 
     hbar^2*Derivative[0, 2, 0][f][x, y, z] - 
     2*I*hbar*masse*omega*y*
      Derivative[1, 0, 0][f][x, y, z] - 
     hbar^2*Derivative[2, 0, 0][f][x, y, z])/(2*masse)



;[o]
            2
      -(elek  f[x, y, z])
-------------------------------- + 
                    2    2    2
4 epsilon0 Pi Sqrt[x  + y  + z ]
        2      2  2
  (masse  omega  x  f[x, y, z] + 
          2      2  2
     masse  omega  y  f[x, y, z] - 
         2  (0,0,2)
     hbar  f       [x, y, z] + 
                             (0,1,0)
     2 I hbar masse omega x f       [x, y, z] - 
         2  (0,2,0)
     hbar  f       [x, y, z] - 
                             (1,0,0)
     2 I hbar masse omega y f       [x, y, z] - 
         2  (2,0,0)
     hbar  f       [x, y, z]) / (2 masse)
:[font = text; inactive; startGroup; Cclosed; ]
Next I go over to the use of atomic units. That is $\hbar = 1$, $masse = 1$, $elek = 1$, 
length is measured in units of $a_0 = \frac{4 \pi \epsilon_0 \hbar^2 }{masse elek^2}$ and 
the energy is measured in units of $hartree = \frac{ \hbar^2 }{masse a_0^2} = 
\frac{elek^2 }{4 \pi \epsilon_0 a_0 }$ and the magnetic field $B_0$ given by
$\hbar \omega_0 = \frac{hartree }{2}$. This magnetic field is astronomical (even 
in a very literal sense since you have to go to neutron stars and other astronomical objects 
to realise such a field or stronger fields). On earth it is only possible to get around 100 T in a pulsed magnet.
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[hamori3,hamori4];
Block[{hbar,masse,elek,a0,hartree,omega0,epsilon0, 
	amp,kg,m,s,list,
	x, y, z},
	list = {hbar -> 6.626/(2 Pi) 10^(-34) kg m^2/s,
		epsilon0 -> 8.8542 10^(-12) amp^2/kg/m^3 s^4,
		elek -> 1.602 10^(-19) amp s,
		masse -> 9.1 10^(-31) kg };
	a0 = ( 4 Pi epsilon0 hbar^2)/(masse elek^2 );
	hartree = hbar^2/masse/a0^2;
	Print["Bohr radius ",N[a0 /.list]];
	Print["Hartree ",N[hartree /.list],
		" i elektron volt ",N[hartree/elek/
			(kg m^2/s^2/amp/s) /. list ] ];
	omega0 = hartree/hbar/2; (* Remember omega is 
		half the cyklotron frequency *)
	Print["The unit for the magnetic field is ",
		N[ 2 masse omega0/elek /.list],
		" It might be worth remembering that 
		$T(Tesla) = \frac{kg }{amp s^2} "]; 
	hamori3[xn_,yn_,zn_][f_] := 
		Evaluate[ Evaluate[
			hamori1[x,y,z][f[x,y,z]]/hartree /.
			{x -> a0 xn, y -> a0 yn, z -> a0 zn, 
			omega -> omega0 gamma} /. 
			{Derivative[a_,b_,c_][g_][___] -> 
				a0^(-Plus[a,b,c]) * Derivative[a,b,c]
					[g][xn,yn,zn] ,
			f[a_,b_,c_] -> f}  /. list 
		//Simplify  ]/.
		{tal_ :> 1/8 /; Chop[tal - 0.125, 10^(-4)] == 0, 
		tal_ :> 1/2 /;  Chop[N[tal] - 0.5, 10^(-4)] ==0,
		tal_ :> - 1/2 /;  Chop[tal + 0.5, 10^(-4)] ==0,
		tal_ :> I/2 /;  Chop[N[tal] - 0.5 I, 10^(-4)] ==0,
		tal_ :> - I/2 /;  Chop[N[tal] + 0.5 I, 10^(-4)] ==0,
		tal_ :> 1 /; Chop[tal - 1, 10^(-4) ] == 0, 
		tal_ :> -1 /; Chop[tal + 1, 10^(-4) ] == 0 } /.
			{m -> 1, Pi -> 1} ]
			(* Mathematica does not know m and xn etc.
			are real *)   ;
	hamori4[xn_,yn_,zn_][f_] := hamori3[xn,yn,zn][f] /.
		{Derivative[a_,b_,c_][g_][___] -> 
			D[f, {xn,a}, {yn,b}, {zn,c}],
			f[a_,b_,c_] -> f}
	 ]
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "list"
     is similar to existing symbol "List".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "list"
     is similar to existing symbol "List".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "gamma"
     is similar to existing symbol "Gamma".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "gamma"
     is similar to existing symbol "Gamma".
:[font = print; inactive; formatted; output; endGroup; nowordwrap; ]
                      -11
Bohr radius 5.29829 10    m
                  -18     2
        4.35341 10    kg m
Hartree ------------------- i elektron volt 27.1749
                 2
                s
                                   234497. kg
The unit for the magnetic field is ----------
                                          2
                                     amp s
   It might be worth remembering that   $T(Tesla) =\
   rac{kg }{amp s^2} 



;[o]
                      -11
Bohr radius 5.29829 10    m
                  -18     2
        4.35341 10    kg m
Hartree ------------------- i elektron volt 27.1749
                 2
                s
                                   234497. kg
The unit for the magnetic field is ----------
                                          2
                                     amp s
   It might be worth remembering that   $T(Tesla) =\
   rac{kg }{amp s^2} 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
hamori4[xn,yn,zn][f[xn,yn,zn]]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
(gamma^2*xn^2*f[xn, yn, zn])/8 + 
  (gamma^2*yn^2*f[xn, yn, zn])/8 - 
  f[xn, yn, zn]/(xn^2 + yn^2 + zn^2)^(1/2) - 
  Derivative[0, 0, 2][f][xn, yn, zn]/2 + 
  I/2*gamma*xn*Derivative[0, 1, 0][f][xn, yn, zn] - 
  Derivative[0, 2, 0][f][xn, yn, zn]/2 - 
  I/2*gamma*yn*Derivative[1, 0, 0][f][xn, yn, zn] - 
  Derivative[2, 0, 0][f][xn, yn, zn]/2



;[o]
     2   2                      2   2
gamma  xn  f[xn, yn, zn]   gamma  yn  f[xn, yn, zn]
------------------------ + ------------------------ - 
           8                          8
                           (0,0,2)
      f[xn, yn, zn]       f       [xn, yn, zn]
  --------------------- - -------------------- + 
         2     2     2             2
  Sqrt[xn  + yn  + zn ]
  I           (0,1,0)
  - gamma xn f       [xn, yn, zn] - 
  2
   (0,2,0)
  f       [xn, yn, zn]
  -------------------- - 
           2
  I           (1,0,0)
  - gamma yn f       [xn, yn, zn] - 
  2
   (2,0,0)
  f       [xn, yn, zn]
  --------------------
           2
:[font = text; inactive; startGroup; Cclosed; ]
Yet another form of the Hamiltonian, but not very important.
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[impmomz, hamori5];
hamori5[x_,y_,z_][f_] := Evaluate[ 
	hamori4[x,y,z][f[x,y,z]] //Simplify ]  /. 
		Plus[andre___,Times[pre1___, x, 
			Derivative[0, 1, 0][f][x,y,z] ],
		Times[pre2___,y,
			Derivative[1,0,0]
			[f][x,y,z] ] ] :> 
		Plus[andre,Times[I,pre1,angmomz[x,y,z][f] ]] /; 
			Times[pre1] ==  - Times[pre2] ;
hamori5[x,y,z][f[x,y,z]]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
-(gamma*angmomz[x, y, z][f[x, y, z]])/2 + 
  (gamma^2*x^2*f[x, y, z][x, y, z])/8 + 
  (gamma^2*y^2*f[x, y, z][x, y, z])/8 - 
  f[x, y, z][x, y, z]/(x^2 + y^2 + z^2)^(1/2) - 
  Derivative[0, 0, 2][f[x, y, z]][x, y, z]/2 - 
  Derivative[0, 2, 0][f[x, y, z]][x, y, z]/2 - 
  Derivative[2, 0, 0][f[x, y, z]][x, y, z]/2



;[o]
-(gamma angmomz[x, y, z][f[x, y, z]])
------------------------------------- + 
                  2
       2  2
  gamma  x  f[x, y, z][x, y, z]
  ----------------------------- + 
                8
       2  2
  gamma  y  f[x, y, z][x, y, z]
  ----------------------------- - 
                8
  f[x, y, z][x, y, z]
  ------------------- - 
        2    2    2
  Sqrt[x  + y  + z ]
              (0,0,2)
  (f[x, y, z])       [x, y, z]
  ---------------------------- - 
               2
              (0,2,0)
  (f[x, y, z])       [x, y, z]
  ---------------------------- - 
               2
              (2,0,0)
  (f[x, y, z])       [x, y, z]
  ----------------------------
               2
:[font = text; inactive; startGroup; Cclosed; ]
I now change to cylindrical coordinates. $ x = \rho \cos \theta$, $y  = \rho \sin \theta$.
In these coordinates is the z -component of the angular momentum
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[angmomz];
angmomz[x_,y_,z_][f_] := 
	Plus[Times[ x, impy[x,y,z][f] ],
	Times[-1,y, impx[x,y,z][f] ] ];
Evaluate[ angmomz[x,y,z][ f[Sqrt[x^2 + y^2], 
	ArcTan[x,y], z] ]] /. 
	{(x^2 +y^2)^(1/2) -> rho, x^2 +y^2 -> rho^2, 
	ArcTan[x,y] -> theta} /. {  
x -> rho Cos[theta], y -> rho Sin[theta] }  //Simplify 
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
-I*hbar*Derivative[0, 1, 0][f][rho, theta, z]



;[o]
         (0,1,0)
-I hbar f       [rho, theta, z]
:[font = text; inactive; startGroup; Cclosed; ]
and the Hamiltonian is 
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[rho,theta, hamori7, angmomz];
hamori7 = 
Simplify[ Evaluate[ hamori4[x,y,z][f[Sqrt[x^2 +y^2], 
ArcTan[x,y],z ] ] ] /.
	{x^2 +y^2 -> rho^2, 
	ArcTan[x,y] -> theta} /. { 
(rho^2)^(1/2) -> rho, 
x -> rho Cos[theta], y -> rho Sin[theta] }] /.
	{(rho^2)^(1/2) -> rho, 
		Derivative[0,b_,0][g_][arg___] -> 
		(I angmomz[arg][g[arg]] )^b } 
			
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
(gamma^2*rho^2*f[rho, theta, z])/8 - 
  f[rho, theta, z]/(rho^2 + z^2)^(1/2) - 
  (gamma*angmomz[rho, theta, z][f[rho, theta, z]])/
   2 + angmomz[rho, theta, z][f[rho, theta, z]]^2/
   (2*rho^2) - Derivative[0, 0, 2][f][rho, theta, z]/
   2 - Derivative[1, 0, 0][f][rho, theta, z]/
   (2*rho) - Derivative[2, 0, 0][f][rho, theta, z]/2



;[o]
     2    2
gamma  rho  f[rho, theta, z]   f[rho, theta, z]
---------------------------- - ---------------- - 
             8                         2    2
                               Sqrt[rho  + z ]
  gamma angmomz[rho, theta, z][f[rho, theta, z]]
  ---------------------------------------------- + 
                        2
                                          2
  angmomz[rho, theta, z][f[rho, theta, z]]
  ----------------------------------------- - 
                        2
                   2 rho
   (0,0,2)                   (1,0,0)
  f       [rho, theta, z]   f       [rho, theta, z]
  ----------------------- - ----------------------- - 
             2                       2 rho
   (2,0,0)
  f       [rho, theta, z]
  -----------------------
             2
:[font = text; inactive; startGroup; Cclosed; ]
From this it is easily seen that in this particular gauge is the z component of the angular momentum $L_z$ a good quantum number. I will from now on only work in the sector with $L_z = 0$  
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[hamori8];
hamori8 = hamori7 /. angmomz[___][___] -> 0
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
(gamma^2*rho^2*f[rho, theta, z])/8 - 
  f[rho, theta, z]/(rho^2 + z^2)^(1/2) - 
  Derivative[0, 0, 2][f][rho, theta, z]/2 - 
  Derivative[1, 0, 0][f][rho, theta, z]/(2*rho) - 
  Derivative[2, 0, 0][f][rho, theta, z]/2



;[o]
     2    2
gamma  rho  f[rho, theta, z]   f[rho, theta, z]
---------------------------- - ---------------- - 
             8                         2    2
                               Sqrt[rho  + z ]
   (0,0,2)                   (1,0,0)
  f       [rho, theta, z]   f       [rho, theta, z]
  ----------------------- - ----------------------- - 
             2                       2 rho
   (2,0,0)
  f       [rho, theta, z]
  -----------------------
             2
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
Another good symmetry is reflection symmetry in the x - y plane. This one is called parity.
:[font = text; inactive; ]
This quantum treatment also has a classical analoque. My starting point is the same Hamiltonian as before. I again measure everything in atomic units. Then I make the transition to cylindrical coordinates. In this transformation the x and y momentum transforms as 
\begin{eqnarray}
p_x &=& \{ \rho, p_x \} p_\rho + \{\theta, p_x\} p_\theta \\
p_y &=& \{ \rho, p_y \} p_\rho + \{\theta, p_y\} p_\theta 
\end{eqnarray}
or
\begin{eqnarray}
p_x &=& \frac{x }{\rho} p_\rho - \frac{y }{\rho} p_\theta \\
p_y &=& \frac{y }{\rho} p_\rho + \frac{x }{\rho^2} p_\theta 
\end{eqnarray}
Off course is $p_\theta = L_z$. Using this I get
\begin{eqnarray}
p_x^2 + p_y^2 &=&  p_\rho^2 + \frac{L_z^2 }{\rho^2}
\end{eqnarray}
and the hamiltonian for $L_z = 0$
:[font = input; nowordwrap; ]
hamclas1[prho_,pz_,rho_,z_,gamma_] :=
	1/2( prho^2 + pz^2 ) + 
	1/8 gamma^2 rho^2 - 1/Sqrt[rho^2 +z^2] 
:[font = text; inactive; startGroup; Cclosed; ]
I now observe that the following transformation
\begin{eqnarray}
\vec{r}& = & \gamma^(-2/3) \vec{\tilde{r}} \\
\vec{p}& = & \gamma^(1/3) \vec{\tilde{p}} \\
H & = & \gamma^(2/3) \tilde{H}
\end{eqnarray}
creates a new Hamiltonian independent of $\gamma$. The above transformation also means a transformation of the time scale 
$ t = \frac{\vec{r}}{\vec{p}} = 
\gamma^(-1) \frac{\vec{\tilde{r}}}{\vec{\tilde{p}}} = \gamma^(-1) \tilde{t}$
and the action.
$ S = \int \vec{p} d\vec{q} = \gamma^(-1/3) \tilde{S} $
The new Hamiltonian is 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
hamclas2[prho_,pz_,rho_,z_] := Block[{
	gamma = 126354. },
	gamma^(-2/3) hamclas1[gamma^(1/3) prho, gamma^(1/3) pz, 
		gamma^(-2/3) rho, gamma^(-2/3) z, gamma] //Simplify];
hamclas3[prho_,pz_,rho_,z_] := 
	1/2( prho^2 + pz^2 ) + 
	1/8 rho^2 - 1/Sqrt[rho^2 +z^2];
 hamclas3[1,2,3,4] - hamclas2[1,2,3,4] //N
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
4.440892098500627*10^-16



;[o]
          -16
4.44089 10
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
hamclas3[prho,pz,rho,z]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
(prho^2 + pz^2)/2 + rho^2/8 - (rho^2 + z^2)^(-1/2)



;[o]
    2     2      2
prho  + pz    rho           1
----------- + ---- - ---------------
     2         8             2    2
                     Sqrt[rho  + z ]
:[font = text; inactive; ]
The scaled energy is called $\epsilon \equiv \gamma^(-2/3) E $ (Sometimes it is shortened into eps.).It is the only parameter left in the problem. I am going to scan energy levels and resonances for a fixed $\epsilon$ - typically a half   - This entails changing the magneticfield and only looking at a specific energy for each magnetic field.
:[font = text; inactive; ]
Now a smart transformation is introduced. We change to semi parabolic coordinates $(\mu,\nu) $.
:[font = input; nowordwrap; ]
Clear[mu, nu];
z[mu_,nu_] := ( mu^2 - nu^2 )/2;
rho[mu_,nu_] := Abs[ mu nu];
Clear[mu, nu]
:[font = text; inactive; startGroup; Cclosed; ]
Since this transformation only depends on the absolute values of $\mu$ and $\nu$, there are four points in $(\mu,\nu)$ space, that corresponds to one point in $(\rho, z)$ space. The inverse transformation is 
\begin{eqnarray}
\mu^2 &=& \sqrt{ \rho^2 + z^2 } + z \\
\nu^2 &=& \sqrt{ \rho^2 + z^2 } - z
\end{eqnarray}
As before are the momenta transformed as
\begin{eqnarray}
p_\rho &=& \{ \mu, p_\rho \} p_\mu + \{\nu, p_\rho \} p_\nu \\
p_z &=& \{ \mu, p_z \} p_\mu + \{\nu, p_z \} p_\nu
\end{eqnarray}
Let us make a small table of Poisson brackets
:[font = input; startGroup; Cclosed; nowordwrap; ]
Print[" $\{\mu^2, p_z \} = $ " ];
Print[ D[Sqrt[ rho^2 + z^2 ] + z, z] ];
Print[" $\{\nu^2, p_z \} = $ " ];
Print[ D[Sqrt[ rho^2 + z^2 ] - z, z] ];
Print[" $\{\mu^2, p_\rho \} = $ " ];
Print[ D[Sqrt[ rho^2 + z^2 ] + z, rho] ];
Print[" $\{\nu^2, p_\rho \} = $ " ];
Print[ D[Sqrt[ rho^2 + z^2 ] - z, rho] ];
:[font = print; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
 $\{\mu^2, p_z \} = $ 
           z
1 + ---------------
            2    2
    Sqrt[rho  + z ]
 $\{
u^2, p_z \} = $ 
            z
-1 + ---------------
             2    2
     Sqrt[rho  + z ]
 $\{\mu^2, p_
ho \} = $ 
      rho
---------------
        2    2
Sqrt[rho  + z ]
 $\{
u^2, p_
ho \} = $ 
      rho
---------------
        2    2
Sqrt[rho  + z ]



;[o]
 $\{\mu^2, p_z \} = $ 
           z
1 + ---------------
            2    2
    Sqrt[rho  + z ]
 $\{
u^2, p_z \} = $ 
            z
-1 + ---------------
             2    2
     Sqrt[rho  + z ]
 $\{\mu^2, p_
ho \} = $ 
      rho
---------------
        2    2
Sqrt[rho  + z ]
 $\{
u^2, p_
ho \} = $ 
      rho
---------------
        2    2
Sqrt[rho  + z ]
:[font = text; inactive; endGroup; ]
\begin{eqnarray}
\{\mu^2, p_z \} &=& \frac{ 2 \mu^2 }{\mu^2 + \nu^2 }\\
\{\nu^2, p_z \} &=&  - \frac{ 2 \nu^2 }{\mu^2 + \nu^2 }\\
\{\mu^2, p_\rho \}  &=&  \frac{ 2 \rho }{\mu^2 + \nu^2 }\\
\{\nu^2, p_\rho \}  &=& \frac{ 2 \rho }{\mu^2 + \nu^2 }
\end{eqnarray}
If on top of this we remember the definition of $\rho$ in terms of $\mu$ and $\nu$: $\rho^2 = \mu^2 \nu^2 $ and $\{\mu^2, p_z \} = 2 \mu \{\mu, p_z \} $ we arrive at
\begin{eqnarray}
p_\rho &=&\frac{ \rho }{\mu^2 + \nu^2 }\left( \frac{ p_\mu }{ \mu } + 
\frac{ p_\nu }{\nu } \right) \\
p_z &=& \frac{ 1 }{\mu^2 + \nu^2 }\left( \mu p_\mu -
\nu p_\nu  \right)
\end{eqnarray}
and 
$p_\rho^2 + p_z^2 = \frac{1}{\mu2 + \nu^2 } \left( p_\mu^2 + p_\nu^2 \right) $
The Hamiltonian in these new variables is
$ \epsilon =  \frac{1}{\mu^2 + \nu^2 }\frac{1}{2} \left( p_\mu^2 + p_\nu^2 \right) - 
 \frac{1}{\mu^2 + \nu^2 } + \frac{ \mu^2 \nu^2 }{8} $.
One of Hamiltons equations is
\begin{eqnarray}
\frac{ \partial }{\partial t } p_\mu &=& \{ p_\mu , H \} = \frac{p_\mu}{\mu^2 + \nu^2 } \\
\frac{ \partial }{\partial t } p_\nu &=& \{ p_\nu , H \}  = \frac{p_\nu}{\mu^2 + \nu^2 } 
\end{eqnarray}
This can be brought to standard form by a change of the time variable. $ d\tau = \frac{ dt }{\mu^2 + \nu^2 } $. The rest of Hamiltons equations can then also get a standard form by changing the Hamiltonian. Let us take a closer look
\begin{eqnarray}
\frac{ \partial }{\partial t } \mu &=& \{ \mu , H \}  \\
\frac{ \partial }{\partial \tau } \mu & = &(  \mu^2 + \nu^2 ) \frac{ \partial }{\partial t } p_\mu\\
\frac{ \partial }{\partial \tau } \mu & = & ( \mu^2 + \nu^2 )  \{ p_\mu , H \}  \\
\frac{ \partial }{\partial \tau } \mu & = & ( \mu^2 + \nu^2 )  \{ p_\mu , \frac{1}{ \mu^2 + \nu^2 } ( \mu^2 + \nu^2 ) H \}  \\
\frac{ \partial }{\partial \tau } \mu & = &  \{ p_\mu , ( \mu^2 + \nu^2  ) H \}  \\
& + & ( \mu^2 + \nu^2 ) ^2 \epsilon \{ p_\mu , \frac{1}{ \mu^2 + \nu^2 } \} \\
\frac{ \partial }{\partial \tau } \mu & = &  \{ p_\mu , ( \mu^2 + \nu^2  ) H \}  \\
& + & ( \mu^2 + \nu^2 ) ^2 \epsilon \frac{- 1}{ (\mu^2 + \nu^2)^2 } \{ p_\mu ,\mu^2 + \nu^2 \} \\
\frac{ \partial }{\partial \tau } \mu & = &  \{ p_\mu , ( \mu^2 + \nu^2  ) H - \epsilon (\mu^2 + \nu^2) \} 
\end{eqnarray} 
Going back and cheching the first equations again it can be seen that the new Hamiltonian 
\begin{eqnarray}
h & = &  ( \mu^2 + \nu^2  ) ( H - \epsilon ) + 2 \\
h & = &  \frac{1}{2} \left( p_\mu^2 + p_\nu^2 \right) - \epsilon ( \mu^2 + \nu^2  ) + \frac{1}{8} \nu^2 \mu^2 ( \mu^2 + \nu^2  ) \\
h &\equiv& 2
\end{eqnarray}
gives rise to the correct equations of motion. We furthermore see that the potential energy only depends on the absolute value of $\mu$ and $\nu$. This means the four to one mapping in going from $(\mu,\nu)$ to $(\rho,z)$ does not miss any periodic orbits in the $(\rho,z)$ system. If a periodiv orbit in $(\rho,z)$ corresponds to moving from $(\mu,\nu)$ to $(\mu, - \nu)$ then I just have to make a few more revolutions to get a periodic orbit in the $(\mu,\nu)$ space. The four to one mapping also means there are extra symmetries in the last Hamiltonian. In fact is the symmetry the same as for a four disc problem and the dynamics isn't pruned for $\epsilon > 0.328782 \ldots $ (Hansen  K. T. 1995 Phys. Rev. E \bold{51} 1838 )
In the next section I am going to explain how I find the periodic orbits in the last Hamiltonian formulation. 
:[font = subtitle; inactive; startGroup; Cclosed; nohscroll; center; ]
How to find periodic orbits for the flow.
:[font = text; inactive; ]
In this section I am going to explain how to find periodic orbits in the problem defined by the Hamiltonian 
\begin{eqnarray}
h & = &  \frac{1}{2} \left( p_\mu^2 + p_\nu^2 \right) - \epsilon ( \mu^2 + \nu^2  ) + \frac{1}{8} \nu^2 \mu^2 ( \mu^2 + \nu^2  ) \equiv 2
\end{eqnarray}
In all the functions that follow the parameter eps means the value of $\epsilon$. In principle the program ought to work for all $\epsilon$'s but I have only worked with $\epsilon = 0.5$.
:[font = text; inactive; startGroup; Cclosed; ]
First this is a numerical job so I need to have some kind of an accuracy parameter. This is not done very consistent - I am an amateur - to say the least. I believe the accuracy normally used to solve differential equations is
:[font = input; startGroup; Cclosed; nowordwrap; ]
delta = 1. 10^(-8) ;
$MachinePrecision - 10
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
6



;[o]
6
:[font = text; inactive; startGroup; Cclosed; ]
Let us get started by putting the potential energy into the computer and calculating the forces. 
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[pot];Clear[forcemu,forcenu];
pot[eps_] := 
	(- eps ( #1^2 + #2^2 ) +
	 #1^2 #2^2 ( #1^2 + #2^2 )/8)&;
forcemu[eps_][x_,y_] = Simplify [
	- D[pot[eps][x,y],x] ]; 
forcenu[eps_][x_,y_] = Simplify [
	- D[pot[eps][x,y],y] ];
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "forcenu"
     is similar to existing symbol "forcemu".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "forcenu"
     is similar to existing symbol "forcemu".
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
pot[eps][mu,nu]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
-(eps*(mu^2 + nu^2)) + (mu^2*nu^2*(mu^2 + nu^2))/8



;[o]
                       2   2    2     2
         2     2     mu  nu  (mu  + nu )
-(eps (mu  + nu )) + -------------------
                              8
:[font = input; startGroup; Cclosed; nowordwrap; ]
{ forcemu[eps][mu,nu] , forcenu[eps][mu,nu] }
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{2*eps*mu - (mu^3*nu^2)/2 - (mu*nu^4)/4, 
  2*eps*nu - (mu^4*nu)/4 - (mu^2*nu^3)/2}



;[o]
              3   2        4
            mu  nu    mu nu
{2 eps mu - ------- - ------, 
               2        4
               4        2   3
             mu  nu   mu  nu
  2 eps nu - ------ - -------}
               4         2
:[font = input; startGroup; Cclosed; nowordwrap; ]
ContourPlot[pot[0.5][mu,nu],{mu,-5,5},{nu,-5,5} ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% ContourGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0961538 0.5 0.0961538 [
[(-4)] .11538 0 0 2 Msboxa
[(-2)] .30769 0 0 2 Msboxa
[(0)] .5 0 0 2 Msboxa
[(2)] .69231 0 0 2 Msboxa
[(4)] .88462 0 0 2 Msboxa
[(-4)] -0.0125 .11538 1 0 Msboxa
[(-2)] -0.0125 .30769 1 0 Msboxa
[(0)] -0.0125 .5 1 0 Msboxa
[(2)] -0.0125 .69231 1 0 Msboxa
[(4)] -0.0125 .88462 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.11538 0 m
.11538 .00625 L
s
P
[(-4)] .11538 0 0 2 Mshowa
p
.002 w
.30769 0 m
.30769 .00625 L
s
P
[(-2)] .30769 0 0 2 Mshowa
p
.002 w
.5 0 m
.5 .00625 L
s
P
[(0)] .5 0 0 2 Mshowa
p
.002 w
.69231 0 m
.69231 .00625 L
s
P
[(2)] .69231 0 0 2 Mshowa
p
.002 w
.88462 0 m
.88462 .00625 L
s
P
[(4)] .88462 0 0 2 Mshowa
p
.001 w
.15385 0 m
.15385 .00375 L
s
P
p
.001 w
.19231 0 m
.19231 .00375 L
s
P
p
.001 w
.23077 0 m
.23077 .00375 L
s
P
p
.001 w
.26923 0 m
.26923 .00375 L
s
P
p
.001 w
.34615 0 m
.34615 .00375 L
s
P
p
.001 w
.38462 0 m
.38462 .00375 L
s
P
p
.001 w
.42308 0 m
.42308 .00375 L
s
P
p
.001 w
.46154 0 m
.46154 .00375 L
s
P
p
.001 w
.53846 0 m
.53846 .00375 L
s
P
p
.001 w
.57692 0 m
.57692 .00375 L
s
P
p
.001 w
.61538 0 m
.61538 .00375 L
s
P
p
.001 w
.65385 0 m
.65385 .00375 L
s
P
p
.001 w
.73077 0 m
.73077 .00375 L
s
P
p
.001 w
.76923 0 m
.76923 .00375 L
s
P
p
.001 w
.80769 0 m
.80769 .00375 L
s
P
p
.001 w
.84615 0 m
.84615 .00375 L
s
P
p
.001 w
.07692 0 m
.07692 .00375 L
s
P
p
.001 w
.03846 0 m
.03846 .00375 L
s
P
p
.001 w
.92308 0 m
.92308 .00375 L
s
P
p
.001 w
.96154 0 m
.96154 .00375 L
s
P
p
.002 w
0 0 m
1 0 L
s
P
p
.002 w
0 .11538 m
.00625 .11538 L
s
P
[(-4)] -0.0125 .11538 1 0 Mshowa
p
.002 w
0 .30769 m
.00625 .30769 L
s
P
[(-2)] -0.0125 .30769 1 0 Mshowa
p
.002 w
0 .5 m
.00625 .5 L
s
P
[(0)] -0.0125 .5 1 0 Mshowa
p
.002 w
0 .69231 m
.00625 .69231 L
s
P
[(2)] -0.0125 .69231 1 0 Mshowa
p
.002 w
0 .88462 m
.00625 .88462 L
s
P
[(4)] -0.0125 .88462 1 0 Mshowa
p
.001 w
0 .15385 m
.00375 .15385 L
s
P
p
.001 w
0 .19231 m
.00375 .19231 L
s
P
p
.001 w
0 .23077 m
.00375 .23077 L
s
P
p
.001 w
0 .26923 m
.00375 .26923 L
s
P
p
.001 w
0 .34615 m
.00375 .34615 L
s
P
p
.001 w
0 .38462 m
.00375 .38462 L
s
P
p
.001 w
0 .42308 m
.00375 .42308 L
s
P
p
.001 w
0 .46154 m
.00375 .46154 L
s
P
p
.001 w
0 .53846 m
.00375 .53846 L
s
P
p
.001 w
0 .57692 m
.00375 .57692 L
s
P
p
.001 w
0 .61538 m
.00375 .61538 L
s
P
p
.001 w
0 .65385 m
.00375 .65385 L
s
P
p
.001 w
0 .73077 m
.00375 .73077 L
s
P
p
.001 w
0 .76923 m
.00375 .76923 L
s
P
p
.001 w
0 .80769 m
.00375 .80769 L
s
P
p
.001 w
0 .84615 m
.00375 .84615 L
s
P
p
.001 w
0 .07692 m
.00375 .07692 L
s
P
p
.001 w
0 .03846 m
.00375 .03846 L
s
P
p
.001 w
0 .92308 m
.00375 .92308 L
s
P
p
.001 w
0 .96154 m
.00375 .96154 L
s
P
p
.002 w
0 0 m
0 1 L
s
P
P
p
p
.002 w
.11538 .99375 m
.11538 1 L
s
P
p
.002 w
.30769 .99375 m
.30769 1 L
s
P
p
.002 w
.5 .99375 m
.5 1 L
s
P
p
.002 w
.69231 .99375 m
.69231 1 L
s
P
p
.002 w
.88462 .99375 m
.88462 1 L
s
P
p
.001 w
.15385 .99625 m
.15385 1 L
s
P
p
.001 w
.19231 .99625 m
.19231 1 L
s
P
p
.001 w
.23077 .99625 m
.23077 1 L
s
P
p
.001 w
.26923 .99625 m
.26923 1 L
s
P
p
.001 w
.34615 .99625 m
.34615 1 L
s
P
p
.001 w
.38462 .99625 m
.38462 1 L
s
P
p
.001 w
.42308 .99625 m
.42308 1 L
s
P
p
.001 w
.46154 .99625 m
.46154 1 L
s
P
p
.001 w
.53846 .99625 m
.53846 1 L
s
P
p
.001 w
.57692 .99625 m
.57692 1 L
s
P
p
.001 w
.61538 .99625 m
.61538 1 L
s
P
p
.001 w
.65385 .99625 m
.65385 1 L
s
P
p
.001 w
.73077 .99625 m
.73077 1 L
s
P
p
.001 w
.76923 .99625 m
.76923 1 L
s
P
p
.001 w
.80769 .99625 m
.80769 1 L
s
P
p
.001 w
.84615 .99625 m
.84615 1 L
s
P
p
.001 w
.07692 .99625 m
.07692 1 L
s
P
p
.001 w
.03846 .99625 m
.03846 1 L
s
P
p
.001 w
.92308 .99625 m
.92308 1 L
s
P
p
.001 w
.96154 .99625 m
.96154 1 L
s
P
p
.002 w
0 1 m
1 1 L
s
P
p
.002 w
.99375 .11538 m
1 .11538 L
s
P
p
.002 w
.99375 .30769 m
1 .30769 L
s
P
p
.002 w
.99375 .5 m
1 .5 L
s
P
p
.002 w
.99375 .69231 m
1 .69231 L
s
P
p
.002 w
.99375 .88462 m
1 .88462 L
s
P
p
.001 w
.99625 .15385 m
1 .15385 L
s
P
p
.001 w
.99625 .19231 m
1 .19231 L
s
P
p
.001 w
.99625 .23077 m
1 .23077 L
s
P
p
.001 w
.99625 .26923 m
1 .26923 L
s
P
p
.001 w
.99625 .34615 m
1 .34615 L
s
P
p
.001 w
.99625 .38462 m
1 .38462 L
s
P
p
.001 w
.99625 .42308 m
1 .42308 L
s
P
p
.001 w
.99625 .46154 m
1 .46154 L
s
P
p
.001 w
.99625 .53846 m
1 .53846 L
s
P
p
.001 w
.99625 .57692 m
1 .57692 L
s
P
p
.001 w
.99625 .61538 m
1 .61538 L
s
P
p
.001 w
.99625 .65385 m
1 .65385 L
s
P
p
.001 w
.99625 .73077 m
1 .73077 L
s
P
p
.001 w
.99625 .76923 m
1 .76923 L
s
P
p
.001 w
.99625 .80769 m
1 .80769 L
s
P
p
.001 w
.99625 .84615 m
1 .84615 L
s
P
p
.001 w
.99625 .07692 m
1 .07692 L
s
P
p
.001 w
.99625 .03846 m
1 .03846 L
s
P
p
.001 w
.99625 .92308 m
1 .92308 L
s
P
p
.001 w
.99625 .96154 m
1 .96154 L
s
P
p
.002 w
1 0 m
1 1 L
s
P
P
p
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
p
.001 w
s
P
.1 g
.01923 .37204 m
.04612 .36264 L
.08791 .3312 L
.14334 .29396 L
.15659 .28293 L
.22036 .22527 L
.22527 .22036 L
.28293 .15659 L
.29396 .14334 L
.3312 .08791 L
.36264 .04612 L
.37204 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .37204 m
.04612 .36264 L
.08791 .3312 L
.14334 .29396 L
.15659 .28293 L
.22036 .22527 L
.22527 .22036 L
.28293 .15659 L
.29396 .14334 L
.3312 .08791 L
.36264 .04612 L
.37204 .01923 L
s
P
.01923 .62796 m
.04612 .63736 L
.08791 .6688 L
.14334 .70604 L
.15659 .71707 L
.22036 .77473 L
.22527 .77964 L
.28293 .84341 L
.29396 .85666 L
.3312 .91209 L
.36264 .95388 L
.37204 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .62796 m
.04612 .63736 L
.08791 .6688 L
.14334 .70604 L
.15659 .71707 L
.22036 .77473 L
.22527 .77964 L
.28293 .84341 L
.29396 .85666 L
.3312 .91209 L
.36264 .95388 L
.37204 .98077 L
s
P
.2 g
.01923 .30854 m
.0504 .29396 L
.08791 .25977 L
.12934 .22527 L
.15659 .19988 L
.19988 .15659 L
.22527 .12934 L
.25977 .08791 L
.29396 .0504 L
.30854 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .30854 m
.0504 .29396 L
.08791 .25977 L
.12934 .22527 L
.15659 .19988 L
.19988 .15659 L
.22527 .12934 L
.25977 .08791 L
.29396 .0504 L
.30854 .01923 L
s
P
.01923 .69146 m
.0504 .70604 L
.08791 .74023 L
.12934 .77473 L
.15659 .80012 L
.19988 .84341 L
.22527 .87066 L
.25977 .91209 L
.29396 .9496 L
.30854 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .69146 m
.0504 .70604 L
.08791 .74023 L
.12934 .77473 L
.15659 .80012 L
.19988 .84341 L
.22527 .87066 L
.25977 .91209 L
.29396 .9496 L
.30854 .98077 L
s
P
.3 g
.01923 .26891 m
.07744 .22527 L
.08791 .21471 L
.15043 .15659 L
.15659 .15043 L
.21471 .08791 L
.22527 .07744 L
.26891 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .26891 m
.07744 .22527 L
.08791 .21471 L
.15043 .15659 L
.15659 .15043 L
.21471 .08791 L
.22527 .07744 L
.26891 .01923 L
s
P
.01923 .73109 m
.07744 .77473 L
.08791 .78529 L
.15043 .84341 L
.15659 .84957 L
.21471 .91209 L
.22527 .92256 L
.26891 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .73109 m
.07744 .77473 L
.08791 .78529 L
.15043 .84341 L
.15659 .84957 L
.21471 .91209 L
.22527 .92256 L
.26891 .98077 L
s
P
.4 g
.01923 .2375 m
.03994 .22527 L
.08791 .17907 L
.11208 .15659 L
.15659 .11208 L
.17907 .08791 L
.22527 .03994 L
.2375 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .2375 m
.03994 .22527 L
.08791 .17907 L
.11208 .15659 L
.15659 .11208 L
.17907 .08791 L
.22527 .03994 L
.2375 .01923 L
s
P
.01923 .7625 m
.03994 .77473 L
.08791 .82093 L
.11208 .84341 L
.15659 .88792 L
.17907 .91209 L
.22527 .96006 L
.2375 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .7625 m
.03994 .77473 L
.08791 .82093 L
.11208 .84341 L
.15659 .88792 L
.17907 .91209 L
.22527 .96006 L
.2375 .98077 L
s
P
.5 g
.01923 .21196 m
.08326 .15659 L
.08791 .15169 L
.15169 .08791 L
.15659 .08326 L
.21196 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .21196 m
.08326 .15659 L
.08791 .15169 L
.15169 .08791 L
.15659 .08326 L
.21196 .01923 L
s
P
.01923 .78804 m
.08326 .84341 L
.08791 .84831 L
.15169 .91209 L
.15659 .91674 L
.21196 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .78804 m
.08326 .84341 L
.08791 .84831 L
.15169 .91209 L
.15659 .91674 L
.21196 .98077 L
s
P
.6 g
.01923 .18913 m
.05992 .15659 L
.08791 .12695 L
.12695 .08791 L
.15659 .05992 L
.18913 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .18913 m
.05992 .15659 L
.08791 .12695 L
.12695 .08791 L
.15659 .05992 L
.18913 .01923 L
s
P
.01923 .81087 m
.05992 .84341 L
.08791 .87305 L
.12695 .91209 L
.15659 .94008 L
.18913 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .81087 m
.05992 .84341 L
.08791 .87305 L
.12695 .91209 L
.15659 .94008 L
.18913 .98077 L
s
P
.7 g
.01923 .16979 m
.03801 .15659 L
.08791 .10599 L
.10599 .08791 L
.15659 .03801 L
.16979 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .16979 m
.03801 .15659 L
.08791 .10599 L
.10599 .08791 L
.15659 .03801 L
.16979 .01923 L
s
P
.01923 .83021 m
.03801 .84341 L
.08791 .89401 L
.10599 .91209 L
.15659 .96199 L
.16979 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .83021 m
.03801 .84341 L
.08791 .89401 L
.10599 .91209 L
.15659 .96199 L
.16979 .98077 L
s
P
.8 g
.01923 .15281 m
.08791 .08803 L
.08803 .08791 L
.15281 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .15281 m
.08791 .08803 L
.08803 .08791 L
.15281 .01923 L
s
P
.01923 .84719 m
.08791 .91197 L
.08803 .91209 L
.15281 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .84719 m
.08791 .91197 L
.08803 .91209 L
.15281 .98077 L
s
P
.9 g
.01923 .13647 m
.07223 .08791 L
.08791 .07223 L
.13647 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .13647 m
.07223 .08791 L
.08791 .07223 L
.13647 .01923 L
s
P
.01923 .86353 m
.07223 .91209 L
.08791 .92777 L
.13647 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .86353 m
.07223 .91209 L
.08791 .92777 L
.13647 .98077 L
s
P
1 g
.01923 .12168 m
.05781 .08791 L
.08791 .05781 L
.12168 .01923 L
.01923 .01923 L
F
p
0 g
.001 w
.01923 .12168 m
.05781 .08791 L
.08791 .05781 L
.12168 .01923 L
s
P
.01923 .87832 m
.05781 .91209 L
.08791 .94219 L
.12168 .98077 L
.01923 .98077 L
F
p
0 g
.001 w
.01923 .87832 m
.05781 .91209 L
.08791 .94219 L
.12168 .98077 L
s
P
.1 g
.98077 .37204 m
.95388 .36264 L
.91209 .3312 L
.85666 .29396 L
.84341 .28293 L
.77964 .22527 L
.77473 .22036 L
.71707 .15659 L
.70604 .14334 L
.6688 .08791 L
.63736 .04612 L
.62796 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .37204 m
.95388 .36264 L
.91209 .3312 L
.85666 .29396 L
.84341 .28293 L
.77964 .22527 L
.77473 .22036 L
.71707 .15659 L
.70604 .14334 L
.6688 .08791 L
.63736 .04612 L
.62796 .01923 L
s
P
.98077 .62796 m
.95388 .63736 L
.91209 .6688 L
.85666 .70604 L
.84341 .71707 L
.77964 .77473 L
.77473 .77964 L
.71707 .84341 L
.70604 .85666 L
.6688 .91209 L
.63736 .95388 L
.62796 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .62796 m
.95388 .63736 L
.91209 .6688 L
.85666 .70604 L
.84341 .71707 L
.77964 .77473 L
.77473 .77964 L
.71707 .84341 L
.70604 .85666 L
.6688 .91209 L
.63736 .95388 L
.62796 .98077 L
s
P
.2 g
.98077 .30854 m
.9496 .29396 L
.91209 .25977 L
.87066 .22527 L
.84341 .19988 L
.80012 .15659 L
.77473 .12934 L
.74023 .08791 L
.70604 .0504 L
.69146 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .30854 m
.9496 .29396 L
.91209 .25977 L
.87066 .22527 L
.84341 .19988 L
.80012 .15659 L
.77473 .12934 L
.74023 .08791 L
.70604 .0504 L
.69146 .01923 L
s
P
.98077 .69146 m
.9496 .70604 L
.91209 .74023 L
.87066 .77473 L
.84341 .80012 L
.80012 .84341 L
.77473 .87066 L
.74023 .91209 L
.70604 .9496 L
.69146 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .69146 m
.9496 .70604 L
.91209 .74023 L
.87066 .77473 L
.84341 .80012 L
.80012 .84341 L
.77473 .87066 L
.74023 .91209 L
.70604 .9496 L
.69146 .98077 L
s
P
.3 g
.98077 .26891 m
.92256 .22527 L
.91209 .21471 L
.84957 .15659 L
.84341 .15043 L
.78529 .08791 L
.77473 .07744 L
.73109 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .26891 m
.92256 .22527 L
.91209 .21471 L
.84957 .15659 L
.84341 .15043 L
.78529 .08791 L
.77473 .07744 L
.73109 .01923 L
s
P
.98077 .73109 m
.92256 .77473 L
.91209 .78529 L
.84957 .84341 L
.84341 .84957 L
.78529 .91209 L
.77473 .92256 L
.73109 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .73109 m
.92256 .77473 L
.91209 .78529 L
.84957 .84341 L
.84341 .84957 L
.78529 .91209 L
.77473 .92256 L
.73109 .98077 L
s
P
.4 g
.98077 .2375 m
.96006 .22527 L
.91209 .17907 L
.88792 .15659 L
.84341 .11208 L
.82093 .08791 L
.77473 .03994 L
.7625 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .2375 m
.96006 .22527 L
.91209 .17907 L
.88792 .15659 L
.84341 .11208 L
.82093 .08791 L
.77473 .03994 L
.7625 .01923 L
s
P
.98077 .7625 m
.96006 .77473 L
.91209 .82093 L
.88792 .84341 L
.84341 .88792 L
.82093 .91209 L
.77473 .96006 L
.7625 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .7625 m
.96006 .77473 L
.91209 .82093 L
.88792 .84341 L
.84341 .88792 L
.82093 .91209 L
.77473 .96006 L
.7625 .98077 L
s
P
.5 g
.98077 .21196 m
.91674 .15659 L
.91209 .15169 L
.84831 .08791 L
.84341 .08326 L
.78804 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .21196 m
.91674 .15659 L
.91209 .15169 L
.84831 .08791 L
.84341 .08326 L
.78804 .01923 L
s
P
.98077 .78804 m
.91674 .84341 L
.91209 .84831 L
.84831 .91209 L
.84341 .91674 L
.78804 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .78804 m
.91674 .84341 L
.91209 .84831 L
.84831 .91209 L
.84341 .91674 L
.78804 .98077 L
s
P
.6 g
.98077 .18913 m
.94008 .15659 L
.91209 .12695 L
.87305 .08791 L
.84341 .05992 L
.81087 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .18913 m
.94008 .15659 L
.91209 .12695 L
.87305 .08791 L
.84341 .05992 L
.81087 .01923 L
s
P
.98077 .81087 m
.94008 .84341 L
.91209 .87305 L
.87305 .91209 L
.84341 .94008 L
.81087 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .81087 m
.94008 .84341 L
.91209 .87305 L
.87305 .91209 L
.84341 .94008 L
.81087 .98077 L
s
P
.7 g
.98077 .16979 m
.96199 .15659 L
.91209 .10599 L
.89401 .08791 L
.84341 .03801 L
.83021 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .16979 m
.96199 .15659 L
.91209 .10599 L
.89401 .08791 L
.84341 .03801 L
.83021 .01923 L
s
P
.98077 .83021 m
.96199 .84341 L
.91209 .89401 L
.89401 .91209 L
.84341 .96199 L
.83021 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .83021 m
.96199 .84341 L
.91209 .89401 L
.89401 .91209 L
.84341 .96199 L
.83021 .98077 L
s
P
.8 g
.98077 .15281 m
.91209 .08803 L
.91197 .08791 L
.84719 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .15281 m
.91209 .08803 L
.91197 .08791 L
.84719 .01923 L
s
P
.98077 .84719 m
.91209 .91197 L
.91197 .91209 L
.84719 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .84719 m
.91209 .91197 L
.91197 .91209 L
.84719 .98077 L
s
P
.9 g
.98077 .13647 m
.92777 .08791 L
.91209 .07223 L
.86353 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .13647 m
.92777 .08791 L
.91209 .07223 L
.86353 .01923 L
s
P
.98077 .86353 m
.92777 .91209 L
.91209 .92777 L
.86353 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .86353 m
.92777 .91209 L
.91209 .92777 L
.86353 .98077 L
s
P
1 g
.98077 .12168 m
.94219 .08791 L
.91209 .05781 L
.87832 .01923 L
.98077 .01923 L
F
p
0 g
.001 w
.98077 .12168 m
.94219 .08791 L
.91209 .05781 L
.87832 .01923 L
s
P
.98077 .87832 m
.94219 .91209 L
.91209 .94219 L
.87832 .98077 L
.98077 .98077 L
F
p
0 g
.001 w
.98077 .87832 m
.94219 .91209 L
.91209 .94219 L
.87832 .98077 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
ContourGraphics["<<>>"]



;[o]
-ContourGraphics-
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
For later use I here find the potential energy contour corresponding to zero kinetic energy $pot = 2 $ ( potgraens ) and  the contour is plotted with the help of plotpotgraens. Notice the similarity to a four disc billiard.  
:[font = input; nowordwrap; ]
Clear[potgraensloes,potgraens,plotpotgraens];
potgraensloes[eps_][mu_] := 
	Module[{y},
	N[ y /. Evaluate[Solve[pot[eps][mu,y] == 2 ,y ] ] ] ]
:[font = input; nowordwrap; ]
potgraens[eps_] := Select[ Evaluate[ Map[Function, 
	potgraensloes[eps][#1] ] ],
	 ( Head [#1[0.000001]] == Real )&]
:[font = input; nowordwrap; ]
Clear[plotpotgraens];
plotpotgraens[eps_][str_:5] :=
	plotpotgraens[eps][str] = 
	Plot[ Evaluate[ Map[ (#[x])& , potgraens[eps] ]],
	{x,-str,str},PlotRange -> {-str,str}]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotpotgraens[0.5][]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.507937 0.152381 0.309017 0.0618034 [
[(-3)] .05079 .30902 0 2 Msboxa
[(-2)] .20317 .30902 0 2 Msboxa
[(-1)] .35556 .30902 0 2 Msboxa
[(1)] .66032 .30902 0 2 Msboxa
[(2)] .8127 .30902 0 2 Msboxa
[(3)] .96508 .30902 0 2 Msboxa
[(-4)] .49544 .0618 1 0 Msboxa
[(-2)] .49544 .18541 1 0 Msboxa
[(2)] .49544 .43262 1 0 Msboxa
[(4)] .49544 .55623 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.05079 .30902 m
.05079 .31527 L
s
P
[(-3)] .05079 .30902 0 2 Mshowa
p
.002 w
.20317 .30902 m
.20317 .31527 L
s
P
[(-2)] .20317 .30902 0 2 Mshowa
p
.002 w
.35556 .30902 m
.35556 .31527 L
s
P
[(-1)] .35556 .30902 0 2 Mshowa
p
.002 w
.66032 .30902 m
.66032 .31527 L
s
P
[(1)] .66032 .30902 0 2 Mshowa
p
.002 w
.8127 .30902 m
.8127 .31527 L
s
P
[(2)] .8127 .30902 0 2 Mshowa
p
.002 w
.96508 .30902 m
.96508 .31527 L
s
P
[(3)] .96508 .30902 0 2 Mshowa
p
.001 w
.08127 .30902 m
.08127 .31277 L
s
P
p
.001 w
.11175 .30902 m
.11175 .31277 L
s
P
p
.001 w
.14222 .30902 m
.14222 .31277 L
s
P
p
.001 w
.1727 .30902 m
.1727 .31277 L
s
P
p
.001 w
.23365 .30902 m
.23365 .31277 L
s
P
p
.001 w
.26413 .30902 m
.26413 .31277 L
s
P
p
.001 w
.2946 .30902 m
.2946 .31277 L
s
P
p
.001 w
.32508 .30902 m
.32508 .31277 L
s
P
p
.001 w
.38603 .30902 m
.38603 .31277 L
s
P
p
.001 w
.41651 .30902 m
.41651 .31277 L
s
P
p
.001 w
.44698 .30902 m
.44698 .31277 L
s
P
p
.001 w
.47746 .30902 m
.47746 .31277 L
s
P
p
.001 w
.53841 .30902 m
.53841 .31277 L
s
P
p
.001 w
.56889 .30902 m
.56889 .31277 L
s
P
p
.001 w
.59937 .30902 m
.59937 .31277 L
s
P
p
.001 w
.62984 .30902 m
.62984 .31277 L
s
P
p
.001 w
.69079 .30902 m
.69079 .31277 L
s
P
p
.001 w
.72127 .30902 m
.72127 .31277 L
s
P
p
.001 w
.75175 .30902 m
.75175 .31277 L
s
P
p
.001 w
.78222 .30902 m
.78222 .31277 L
s
P
p
.001 w
.84317 .30902 m
.84317 .31277 L
s
P
p
.001 w
.87365 .30902 m
.87365 .31277 L
s
P
p
.001 w
.90413 .30902 m
.90413 .31277 L
s
P
p
.001 w
.9346 .30902 m
.9346 .31277 L
s
P
p
.001 w
.02032 .30902 m
.02032 .31277 L
s
P
p
.001 w
.99556 .30902 m
.99556 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.50794 .0618 m
.51419 .0618 L
s
P
[(-4)] .49544 .0618 1 0 Mshowa
p
.002 w
.50794 .18541 m
.51419 .18541 L
s
P
[(-2)] .49544 .18541 1 0 Mshowa
p
.002 w
.50794 .43262 m
.51419 .43262 L
s
P
[(2)] .49544 .43262 1 0 Mshowa
p
.002 w
.50794 .55623 m
.51419 .55623 L
s
P
[(4)] .49544 .55623 1 0 Mshowa
p
.001 w
.50794 .08652 m
.51169 .08652 L
s
P
p
.001 w
.50794 .11125 m
.51169 .11125 L
s
P
p
.001 w
.50794 .13597 m
.51169 .13597 L
s
P
p
.001 w
.50794 .16069 m
.51169 .16069 L
s
P
p
.001 w
.50794 .21013 m
.51169 .21013 L
s
P
p
.001 w
.50794 .23485 m
.51169 .23485 L
s
P
p
.001 w
.50794 .25957 m
.51169 .25957 L
s
P
p
.001 w
.50794 .2843 m
.51169 .2843 L
s
P
p
.001 w
.50794 .33374 m
.51169 .33374 L
s
P
p
.001 w
.50794 .35846 m
.51169 .35846 L
s
P
p
.001 w
.50794 .38318 m
.51169 .38318 L
s
P
p
.001 w
.50794 .4079 m
.51169 .4079 L
s
P
p
.001 w
.50794 .45735 m
.51169 .45735 L
s
P
p
.001 w
.50794 .48207 m
.51169 .48207 L
s
P
p
.001 w
.50794 .50679 m
.51169 .50679 L
s
P
p
.001 w
.50794 .53151 m
.51169 .53151 L
s
P
p
.001 w
.50794 .03708 m
.51169 .03708 L
s
P
p
.001 w
.50794 .01236 m
.51169 .01236 L
s
P
p
.001 w
.50794 .58095 m
.51169 .58095 L
s
P
p
.001 w
.50794 .60567 m
.51169 .60567 L
s
P
p
.002 w
.50794 0 m
.50794 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
s
s
s
s
0 .35202 m
.06349 .3598 L
.12698 .37062 L
.19048 .3859 L
.25397 .40724 L
.28571 .42084 L
.31746 .43725 L
.34921 .45813 L
.38095 .48725 L
.39683 .50738 L
.4127 .53393 L
.42857 .57106 L
.43651 .59592 L
s
.44213 .61803 m
.43651 .59592 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.50595 .61803 m
.50595 0 L
s
s
.50595 0 m
.50595 .61803 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.57374 0 m
.57937 .02212 L
s
.57937 .02212 m
.5873 .04697 L
.60317 .0841 L
.61905 .11066 L
.63492 .13078 L
.66667 .1599 L
.69841 .18078 L
.7619 .21079 L
.8254 .23213 L
.88889 .24742 L
.95238 .25824 L
s
1 .26407 m
.95238 .25824 L
s
s
s
s
s
s
P
P
p
p
.004 w
s
s
s
s
0 .26601 m
.06349 .25824 L
.12698 .24742 L
.19048 .23213 L
.25397 .21079 L
.28571 .19719 L
.31746 .18078 L
.34921 .1599 L
.38095 .13078 L
.39683 .11066 L
.4127 .0841 L
.42857 .04697 L
.43651 .02212 L
s
.44213 0 m
.43651 .02212 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.50595 0 m
.50595 .61803 L
s
s
.50595 .61803 m
.50595 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.57374 .61803 m
.57937 .59592 L
s
.57937 .59592 m
.5873 .57106 L
.60317 .53393 L
.61905 .50738 L
.63492 .48725 L
.66667 .45813 L
.69841 .43725 L
.7619 .40724 L
.8254 .3859 L
.88889 .37062 L
.95238 .3598 L
s
1 .35397 m
.95238 .3598 L
s
s
s
s
s
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = text; inactive; startGroup; Cclosed; ]
In Mathematica it is easy to solve an initial value problem for a given time. The function bane does exactly this. Enter the starting point $(\mu,\nu)$, the angle the velocity makes with the $\mu$ - axis and for how long you want to follow the particle, it then returns the path in the form {{mupos,nupos},{muspeed,nuspeed}}, where the components are interpolating functions. The function phasepath does the same just for arbitrary initial conditions. bane assumes the energy is 2. Since the defintion of a zero point for the angle is a bit arbitrry I have included a function (vinkel) that gives the angle for a vector $(\mu,\nu)$.
:[font = subsubsection; inactive; startGroup; Cclosed; ]
Definitions
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[x,y,t];Clear[bane];
bane[eps_][xbeg_,ybeg_,theta_,tslut_,
				opt_:{MaxSteps -> 5000}] := 
	Module[{x,y,vx,vy,t,vbeg},
	vbeg = Sqrt[ 4 - 2 pot[eps][xbeg,ybeg] ];
	Part[{{x,y},{vx,vy}} /.
	NDSolve[ { x'[t] ==  vx[t], vx'[t] == forcemu[eps][x[t],y[t]],
	y'[t] == vy[t], vy'[t] == forcenu[eps][x[t],y[t]] ,
	vx[0] == vbeg Cos[theta] , vy[0] == vbeg Sin[theta] , 
	x[0] == xbeg, y[0] == ybeg}  , 
	{x,y,vx,vy} ,{t,0,tslut}, opt],1] ]
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "vbeg"
     is similar to existing symbols {xbeg, ybeg}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "vbeg"
     is similar to existing symbols {xbeg, ybeg}.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[mu, nu, t];
Clear[phasepath];
phasepath[eps_][mubeg_, nubeg_, pmubeg_, pnubeg_, 
	tend_, opt_:{MaxSteps -> 5000}] := 
Module[{mu,nu,vmu,vnu,t},
	Part[{{mu,nu},{vmu,vnu}} /.
	NDSolve[ { mu'[t] ==  vmu[t], 
	vmu'[t] == forcemu[eps][mu[t],nu[t]],
	nu'[t] == vnu[t], vnu'[t] == 
		forcenu[eps][mu[t],nu[t]] ,
	vmu[0] == pmubeg, vnu[0] == pnubeg , 
	mu[0] == mubeg, nu[0] == nubeg}  , 
	{mu, nu, vmu, vnu} , {t,0,tend}, opt], 1] ]
:[font = input; endGroup; nowordwrap; ]
Clear[vinkel, vinkelhjoernetrans, 
	anglecornertrans, vinkelangletrans]
vinkel[mu_,nu_] := Arg[mu + I nu];
(* vinkelhjoernetrans[theta_] := N[Which[
	theta < N[Pi/4], theta, 
	theta < N[Pi/2], Pi/2 - theta, 
	theta < N[3 Pi/4],theta - Pi/2,
	True, Pi - theta  ] ]; *)
vinkelhjoernetrans[theta_] := N[Which[
	theta < N[Pi/2], theta, 
	True, theta - Pi/2  ] ];
anglecornertrans[theta_] := N[Which[
	theta > N[3 Pi/4], Pi - theta,
	theta > N[ Pi/2], theta - Pi/2,
	theta > N[Pi/4], Pi/2 - theta,
	True, theta ] ];
anglecornertrans[theta_] := vinkelhjoernetrans[theta];
vinkelangletrans[theta_] := N[Which[
	theta < N[Pi/2], Pi/2 -theta, 
	True, Pi - theta  ] ];
:[font = subsubsection; inactive; startGroup; Cclosed; ]
Examples
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Show[{ ParametricPlot[
	Evaluate[ Map[ (#[t])&, 
	bane[0.5][1, 0, 
		1 ,6 ][[1]] ]],
	{t,0,6}]
	, plotpotgraens[0.5][5] } ,
	{AspectRatio -> Automatic, 
	PlotRange -> {{-5,5},{-5,5}} }]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.267268 0.220662 0.397892 0.166408 [
[(-1)] .04661 .39789 0 2 Msboxa
[(1)] .48793 .39789 0 2 Msboxa
[(2)] .70859 .39789 0 2 Msboxa
[(3)] .92925 .39789 0 2 Msboxa
[(-2)] .25477 .06508 1 0 Msboxa
[(-1.5)] .25477 .14828 1 0 Msboxa
[(-1)] .25477 .23148 1 0 Msboxa
[(-0.5)] .25477 .31469 1 0 Msboxa
[(0.5)] .25477 .4811 1 0 Msboxa
[(1)] .25477 .5643 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.04661 .39789 m
.04661 .40414 L
s
P
[(-1)] .04661 .39789 0 2 Mshowa
p
.002 w
.48793 .39789 m
.48793 .40414 L
s
P
[(1)] .48793 .39789 0 2 Mshowa
p
.002 w
.70859 .39789 m
.70859 .40414 L
s
P
[(2)] .70859 .39789 0 2 Mshowa
p
.002 w
.92925 .39789 m
.92925 .40414 L
s
P
[(3)] .92925 .39789 0 2 Mshowa
p
.001 w
.09074 .39789 m
.09074 .40164 L
s
P
p
.001 w
.13487 .39789 m
.13487 .40164 L
s
P
p
.001 w
.179 .39789 m
.179 .40164 L
s
P
p
.001 w
.22314 .39789 m
.22314 .40164 L
s
P
p
.001 w
.3114 .39789 m
.3114 .40164 L
s
P
p
.001 w
.35553 .39789 m
.35553 .40164 L
s
P
p
.001 w
.39966 .39789 m
.39966 .40164 L
s
P
p
.001 w
.4438 .39789 m
.4438 .40164 L
s
P
p
.001 w
.53206 .39789 m
.53206 .40164 L
s
P
p
.001 w
.57619 .39789 m
.57619 .40164 L
s
P
p
.001 w
.62033 .39789 m
.62033 .40164 L
s
P
p
.001 w
.66446 .39789 m
.66446 .40164 L
s
P
p
.001 w
.75272 .39789 m
.75272 .40164 L
s
P
p
.001 w
.79686 .39789 m
.79686 .40164 L
s
P
p
.001 w
.84099 .39789 m
.84099 .40164 L
s
P
p
.001 w
.88512 .39789 m
.88512 .40164 L
s
P
p
.001 w
.00247 .39789 m
.00247 .40164 L
s
P
p
.001 w
.97339 .39789 m
.97339 .40164 L
s
P
p
.002 w
0 .39789 m
1 .39789 L
s
P
p
.002 w
.26727 .06508 m
.27352 .06508 L
s
P
[(-2)] .25477 .06508 1 0 Mshowa
p
.002 w
.26727 .14828 m
.27352 .14828 L
s
P
[(-1.5)] .25477 .14828 1 0 Mshowa
p
.002 w
.26727 .23148 m
.27352 .23148 L
s
P
[(-1)] .25477 .23148 1 0 Mshowa
p
.002 w
.26727 .31469 m
.27352 .31469 L
s
P
[(-0.5)] .25477 .31469 1 0 Mshowa
p
.002 w
.26727 .4811 m
.27352 .4811 L
s
P
[(0.5)] .25477 .4811 1 0 Mshowa
p
.002 w
.26727 .5643 m
.27352 .5643 L
s
P
[(1)] .25477 .5643 1 0 Mshowa
p
.001 w
.26727 .08172 m
.27102 .08172 L
s
P
p
.001 w
.26727 .09836 m
.27102 .09836 L
s
P
p
.001 w
.26727 .115 m
.27102 .115 L
s
P
p
.001 w
.26727 .13164 m
.27102 .13164 L
s
P
p
.001 w
.26727 .16492 m
.27102 .16492 L
s
P
p
.001 w
.26727 .18156 m
.27102 .18156 L
s
P
p
.001 w
.26727 .1982 m
.27102 .1982 L
s
P
p
.001 w
.26727 .21484 m
.27102 .21484 L
s
P
p
.001 w
.26727 .24812 m
.27102 .24812 L
s
P
p
.001 w
.26727 .26477 m
.27102 .26477 L
s
P
p
.001 w
.26727 .28141 m
.27102 .28141 L
s
P
p
.001 w
.26727 .29805 m
.27102 .29805 L
s
P
p
.001 w
.26727 .33133 m
.27102 .33133 L
s
P
p
.001 w
.26727 .34797 m
.27102 .34797 L
s
P
p
.001 w
.26727 .36461 m
.27102 .36461 L
s
P
p
.001 w
.26727 .38125 m
.27102 .38125 L
s
P
p
.001 w
.26727 .41453 m
.27102 .41453 L
s
P
p
.001 w
.26727 .43117 m
.27102 .43117 L
s
P
p
.001 w
.26727 .44781 m
.27102 .44781 L
s
P
p
.001 w
.26727 .46446 m
.27102 .46446 L
s
P
p
.001 w
.26727 .49774 m
.27102 .49774 L
s
P
p
.001 w
.26727 .51438 m
.27102 .51438 L
s
P
p
.001 w
.26727 .53102 m
.27102 .53102 L
s
P
p
.001 w
.26727 .54766 m
.27102 .54766 L
s
P
p
.001 w
.26727 .04843 m
.27102 .04843 L
s
P
p
.001 w
.26727 .03179 m
.27102 .03179 L
s
P
p
.001 w
.26727 .01515 m
.27102 .01515 L
s
P
p
.001 w
.26727 .58094 m
.27102 .58094 L
s
P
p
.001 w
.26727 .59758 m
.27102 .59758 L
s
P
p
.001 w
.26727 .61422 m
.27102 .61422 L
s
P
p
.002 w
.26727 0 m
.26727 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.48793 .39789 m
.56198 .47657 L
.64842 .55331 L
.6892 .58429 L
.70597 .59521 L
.71296 .59909 L
.71605 .60058 L
.71886 .60176 L
.72015 .60223 L
.72136 .60262 L
.7225 .60292 L
.72356 .60314 L
.72455 .60327 L
.72545 .60332 L
.72627 .60328 L
.72701 .60315 L
.72768 .60293 L
.72826 .60263 L
.72876 .60224 L
.72917 .60176 L
.72951 .60119 L
.72977 .60053 L
.72995 .59979 L
.73005 .59896 L
.73007 .59804 L
.73002 .59704 L
.72989 .59595 L
.72969 .59478 L
.72907 .59218 L
.72817 .58927 L
.72215 .57464 L
.70218 .53415 L
.6791 .48476 L
.65898 .43174 L
.65093 .40478 L
.64437 .37778 L
.63925 .35087 L
.6354 .32417 L
.63257 .29783 L
.63041 .27203 L
.62844 .24702 L
.62735 .23491 L
.62608 .22313 L
.62455 .21173 L
.62265 .20076 L
.6203 .19027 L
.6174 .18031 L
.61385 .17093 L
.60958 .16218 L
.60449 .15408 L
Mistroke
.59853 .14667 L
.59165 .13995 L
.5838 .13393 L
.57498 .12858 L
.56518 .1239 L
.55441 .11982 L
.54272 .11631 L
.53015 .11331 L
.51675 .11075 L
.48774 .10664 L
.45626 .10343 L
.38802 .09751 L
.35216 .0939 L
.31563 .08941 L
.24171 .07702 L
.16894 .05994 L
.10218 .04007 L
.05028 .02253 L
.03361 .01697 L
.03065 .01608 L
.0282 .0154 L
.02718 .01514 L
.02629 .01495 L
.02554 .01481 L
.02492 .01473 L
.02443 .01472 L
.02409 .01476 L
.02388 .01486 L
.02381 .01502 L
.02388 .01525 L
.02408 .01553 L
.02489 .01628 L
.02812 .01848 L
.0334 .02156 L
.12927 .06555 L
.19513 .08962 L
.26366 .10997 L
.33238 .12594 L
.40017 .13822 L
.46598 .14844 L
.49764 .15351 L
.52809 .15902 L
.55701 .16541 L
.58408 .17308 L
.60904 .18246 L
.63173 .19389 L
.65213 .20763 L
.67043 .22382 L
.70224 .2634 L
.76359 .36541 L
Mistroke
.80234 .42202 L
.82463 .44961 L
.84838 .47525 L
.87263 .49729 L
.88452 .50633 L
.89598 .51368 L
.90149 .51664 L
.90682 .51907 L
.91194 .52093 L
.91442 .52165 L
.91685 .52222 L
.91921 .52263 L
.92151 .52289 L
.92375 .52299 L
.92593 .52292 L
.92804 .5227 L
.93009 .52231 L
.93208 .52175 L
.93399 .52103 L
.93585 .52014 L
.93764 .51908 L
.94104 .51645 L
.94421 .51316 L
.94715 .50921 L
.95249 .49941 L
.95728 .48722 L
.97619 .42078 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[(-4)] .1 .5 0 2 Msboxa
[(-2)] .3 .5 0 2 Msboxa
[(2)] .7 .5 0 2 Msboxa
[(4)] .9 .5 0 2 Msboxa
[(-4)] .4875 .1 1 0 Msboxa
[(-2)] .4875 .3 1 0 Msboxa
[(2)] .4875 .7 1 0 Msboxa
[(4)] .4875 .9 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1 .5 m
.1 .50625 L
s
P
[(-4)] .1 .5 0 2 Mshowa
p
.002 w
.3 .5 m
.3 .50625 L
s
P
[(-2)] .3 .5 0 2 Mshowa
p
.002 w
.7 .5 m
.7 .50625 L
s
P
[(2)] .7 .5 0 2 Mshowa
p
.002 w
.9 .5 m
.9 .50625 L
s
P
[(4)] .9 .5 0 2 Mshowa
p
.001 w
.14 .5 m
.14 .50375 L
s
P
p
.001 w
.18 .5 m
.18 .50375 L
s
P
p
.001 w
.22 .5 m
.22 .50375 L
s
P
p
.001 w
.26 .5 m
.26 .50375 L
s
P
p
.001 w
.34 .5 m
.34 .50375 L
s
P
p
.001 w
.38 .5 m
.38 .50375 L
s
P
p
.001 w
.42 .5 m
.42 .50375 L
s
P
p
.001 w
.46 .5 m
.46 .50375 L
s
P
p
.001 w
.54 .5 m
.54 .50375 L
s
P
p
.001 w
.58 .5 m
.58 .50375 L
s
P
p
.001 w
.62 .5 m
.62 .50375 L
s
P
p
.001 w
.66 .5 m
.66 .50375 L
s
P
p
.001 w
.74 .5 m
.74 .50375 L
s
P
p
.001 w
.78 .5 m
.78 .50375 L
s
P
p
.001 w
.82 .5 m
.82 .50375 L
s
P
p
.001 w
.86 .5 m
.86 .50375 L
s
P
p
.001 w
.06 .5 m
.06 .50375 L
s
P
p
.001 w
.02 .5 m
.02 .50375 L
s
P
p
.001 w
.94 .5 m
.94 .50375 L
s
P
p
.001 w
.98 .5 m
.98 .50375 L
s
P
p
.002 w
0 .5 m
1 .5 L
s
P
p
.002 w
.5 .1 m
.50625 .1 L
s
P
[(-4)] .4875 .1 1 0 Mshowa
p
.002 w
.5 .3 m
.50625 .3 L
s
P
[(-2)] .4875 .3 1 0 Mshowa
p
.002 w
.5 .7 m
.50625 .7 L
s
P
[(2)] .4875 .7 1 0 Mshowa
p
.002 w
.5 .9 m
.50625 .9 L
s
P
[(4)] .4875 .9 1 0 Mshowa
p
.001 w
.5 .14 m
.50375 .14 L
s
P
p
.001 w
.5 .18 m
.50375 .18 L
s
P
p
.001 w
.5 .22 m
.50375 .22 L
s
P
p
.001 w
.5 .26 m
.50375 .26 L
s
P
p
.001 w
.5 .34 m
.50375 .34 L
s
P
p
.001 w
.5 .38 m
.50375 .38 L
s
P
p
.001 w
.5 .42 m
.50375 .42 L
s
P
p
.001 w
.5 .46 m
.50375 .46 L
s
P
p
.001 w
.5 .54 m
.50375 .54 L
s
P
p
.001 w
.5 .58 m
.50375 .58 L
s
P
p
.001 w
.5 .62 m
.50375 .62 L
s
P
p
.001 w
.5 .66 m
.50375 .66 L
s
P
p
.001 w
.5 .74 m
.50375 .74 L
s
P
p
.001 w
.5 .78 m
.50375 .78 L
s
P
p
.001 w
.5 .82 m
.50375 .82 L
s
P
p
.001 w
.5 .86 m
.50375 .86 L
s
P
p
.001 w
.5 .06 m
.50375 .06 L
s
P
p
.001 w
.5 .02 m
.50375 .02 L
s
P
p
.001 w
.5 .94 m
.50375 .94 L
s
P
p
.001 w
.5 .98 m
.50375 .98 L
s
P
p
.002 w
.5 0 m
.5 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
p
.004 w
.6 .5 m
.63356 .54728 L
.67273 .59339 L
.69121 .61201 L
.69881 .61857 L
.70198 .62091 L
.70338 .6218 L
.70465 .62251 L
.70524 .62279 L
.70579 .62303 L
.7063 .62321 L
.70679 .62334 L
.70723 .62342 L
.70764 .62345 L
.70801 .62342 L
.70835 .62335 L
.70865 .62322 L
.70891 .62303 L
.70914 .6228 L
.70933 .62251 L
.70948 .62217 L
.7096 .62177 L
.70968 .62133 L
.70972 .62083 L
.70973 .62028 L
.70971 .61967 L
.70965 .61902 L
.70956 .61831 L
.70928 .61676 L
.70887 .61501 L
.70614 .60622 L
.69709 .58188 L
.68664 .5522 L
.67751 .52034 L
.67387 .50414 L
.6709 .48791 L
.66857 .47174 L
.66683 .4557 L
.66555 .43987 L
.66457 .42436 L
.66368 .40934 L
.66318 .40206 L
.66261 .39498 L
.66191 .38813 L
.66105 .38154 L
.65999 .37523 L
.65867 .36925 L
.65707 .36361 L
.65513 .35835 L
.65282 .35349 L
Mistroke
.65012 .34903 L
.647 .34499 L
.64345 .34137 L
.63945 .33816 L
.63501 .33535 L
.63013 .3329 L
.62483 .33079 L
.61913 .32899 L
.61306 .32744 L
.59992 .32498 L
.58565 .32305 L
.55472 .31949 L
.53847 .31732 L
.52192 .31462 L
.48842 .30718 L
.45544 .29691 L
.42518 .28497 L
.40166 .27444 L
.39411 .27109 L
.39277 .27055 L
.39166 .27015 L
.3912 .26999 L
.39079 .26988 L
.39045 .26979 L
.39017 .26975 L
.38995 .26974 L
.3898 .26976 L
.3897 .26982 L
.38967 .26992 L
.3897 .27006 L
.38979 .27023 L
.39016 .27068 L
.39162 .272 L
.39402 .27385 L
.43746 .30029 L
.46731 .31475 L
.49837 .32698 L
.52951 .33657 L
.56023 .34396 L
.59005 .3501 L
.6044 .35314 L
.6182 .35646 L
.6313 .36029 L
.64357 .36491 L
.65489 .37054 L
.66517 .37741 L
.67441 .38567 L
.6827 .39539 L
.69712 .41918 L
.72492 .48048 L
Mistroke
.74248 .5145 L
.75259 .53108 L
.76335 .54649 L
.77434 .55973 L
.77973 .56517 L
.78492 .56958 L
.78742 .57136 L
.78983 .57282 L
.79215 .57394 L
.79328 .57437 L
.79438 .57471 L
.79545 .57496 L
.79649 .57511 L
.79751 .57517 L
.79849 .57513 L
.79945 .575 L
.80038 .57476 L
.80128 .57443 L
.80215 .574 L
.80299 .57346 L
.8038 .57282 L
.80534 .57125 L
.80678 .56927 L
.80811 .5669 L
.81053 .561 L
.8127 .55368 L
.82127 .51376 L
Mfstroke
P
P
p
p
p
.004 w
0 .54306 m
.04167 .54757 L
.08333 .55316 L
.125 .56028 L
.16667 .56958 L
.20833 .58216 L
.25 .59967 L
.29167 .62441 L
.33333 .65893 L
.35417 .68094 L
.375 .70749 L
.39583 .74128 L
.41667 .78839 L
.42708 .82095 L
.4375 .86392 L
.44792 .924 L
.45313 .96421 L
s
.45681 1 m
.45313 .96421 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 1 m
.4987 0 L
s
s
.4987 0 m
.4987 1 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 0 m
.54688 .03579 L
s
.54688 .03579 m
.55208 .076 L
.5625 .13608 L
.57292 .17905 L
.58333 .21161 L
.60417 .25872 L
.625 .29251 L
.66667 .34107 L
.70833 .37559 L
.75 .40033 L
.79167 .41784 L
.83333 .43042 L
.875 .43972 L
.91667 .44684 L
.95833 .45243 L
1 .45694 L
s
P
P
p
p
.004 w
0 .45694 m
.04167 .45243 L
.08333 .44684 L
.125 .43972 L
.16667 .43042 L
.20833 .41784 L
.25 .40033 L
.29167 .37559 L
.33333 .34107 L
.35417 .31906 L
.375 .29251 L
.39583 .25872 L
.41667 .21161 L
.42708 .17905 L
.4375 .13608 L
.44792 .076 L
.45313 .03579 L
s
.45681 0 m
.45313 .03579 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 0 m
.4987 1 L
s
s
.4987 1 m
.4987 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 1 m
.54688 .96421 L
s
.54688 .96421 m
.55208 .924 L
.5625 .86392 L
.57292 .82095 L
.58333 .78839 L
.60417 .74128 L
.625 .70749 L
.66667 .65893 L
.70833 .62441 L
.75 .59967 L
.79167 .58216 L
.83333 .56958 L
.875 .56028 L
.91667 .55316 L
.95833 .54757 L
1 .54306 L
s
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = text; inactive; startGroup; Cclosed; ]
As a small test of the solution I have plotted the energy for the same path - it ought to be a constant 2.
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Block[{mu, nu, pmu, pnu, t}, 
	{{mu, nu}, {pmu, pnu}} = Evaluate[ Map[ (#[t])&, 
	bane[0.5][1, 0, 
		1 ,6 ], {2} ]];
	Plot[
	pmu^2/2 + pnu^2/2 + pot[0.5][mu, nu],
	{t,0,6}];]
:[font = postscript; inactive; output; endGroup; endGroup; endGroup; endGroup; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -19220.8 9610.51 [
[(1)] .18254 .26388 0 2 Msboxa
[(2)] .34127 .26388 0 2 Msboxa
[(3)] .5 .26388 0 2 Msboxa
[(4)] .65873 .26388 0 2 Msboxa
[(5)] .81746 .26388 0 2 Msboxa
[(6)] .97619 .26388 0 2 Msboxa
[(1.99998)] .01131 .07167 1 0 Msboxa
[(1.99999)] .01131 .16777 1 0 Msboxa
[(2.00001)] .01131 .35998 1 0 Msboxa
[(2.00002)] .01131 .45609 1 0 Msboxa
[(2.00003)] .01131 .55219 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .26388 m
.18254 .27013 L
s
P
[(1)] .18254 .26388 0 2 Mshowa
p
.002 w
.34127 .26388 m
.34127 .27013 L
s
P
[(2)] .34127 .26388 0 2 Mshowa
p
.002 w
.5 .26388 m
.5 .27013 L
s
P
[(3)] .5 .26388 0 2 Mshowa
p
.002 w
.65873 .26388 m
.65873 .27013 L
s
P
[(4)] .65873 .26388 0 2 Mshowa
p
.002 w
.81746 .26388 m
.81746 .27013 L
s
P
[(5)] .81746 .26388 0 2 Mshowa
p
.002 w
.97619 .26388 m
.97619 .27013 L
s
P
[(6)] .97619 .26388 0 2 Mshowa
p
.001 w
.05556 .26388 m
.05556 .26763 L
s
P
p
.001 w
.0873 .26388 m
.0873 .26763 L
s
P
p
.001 w
.11905 .26388 m
.11905 .26763 L
s
P
p
.001 w
.15079 .26388 m
.15079 .26763 L
s
P
p
.001 w
.21429 .26388 m
.21429 .26763 L
s
P
p
.001 w
.24603 .26388 m
.24603 .26763 L
s
P
p
.001 w
.27778 .26388 m
.27778 .26763 L
s
P
p
.001 w
.30952 .26388 m
.30952 .26763 L
s
P
p
.001 w
.37302 .26388 m
.37302 .26763 L
s
P
p
.001 w
.40476 .26388 m
.40476 .26763 L
s
P
p
.001 w
.43651 .26388 m
.43651 .26763 L
s
P
p
.001 w
.46825 .26388 m
.46825 .26763 L
s
P
p
.001 w
.53175 .26388 m
.53175 .26763 L
s
P
p
.001 w
.56349 .26388 m
.56349 .26763 L
s
P
p
.001 w
.59524 .26388 m
.59524 .26763 L
s
P
p
.001 w
.62698 .26388 m
.62698 .26763 L
s
P
p
.001 w
.69048 .26388 m
.69048 .26763 L
s
P
p
.001 w
.72222 .26388 m
.72222 .26763 L
s
P
p
.001 w
.75397 .26388 m
.75397 .26763 L
s
P
p
.001 w
.78571 .26388 m
.78571 .26763 L
s
P
p
.001 w
.84921 .26388 m
.84921 .26763 L
s
P
p
.001 w
.88095 .26388 m
.88095 .26763 L
s
P
p
.001 w
.9127 .26388 m
.9127 .26763 L
s
P
p
.001 w
.94444 .26388 m
.94444 .26763 L
s
P
p
.002 w
0 .26388 m
1 .26388 L
s
P
p
.002 w
.02381 .07167 m
.03006 .07167 L
s
P
[(1.99998)] .01131 .07167 1 0 Mshowa
p
.002 w
.02381 .16777 m
.03006 .16777 L
s
P
[(1.99999)] .01131 .16777 1 0 Mshowa
p
.002 w
.02381 .35998 m
.03006 .35998 L
s
P
[(2.00001)] .01131 .35998 1 0 Mshowa
p
.002 w
.02381 .45609 m
.03006 .45609 L
s
P
[(2.00002)] .01131 .45609 1 0 Mshowa
p
.002 w
.02381 .55219 m
.03006 .55219 L
s
P
[(2.00003)] .01131 .55219 1 0 Mshowa
p
.001 w
.02381 .09089 m
.02756 .09089 L
s
P
p
.001 w
.02381 .11011 m
.02756 .11011 L
s
P
p
.001 w
.02381 .12933 m
.02756 .12933 L
s
P
p
.001 w
.02381 .14855 m
.02756 .14855 L
s
P
p
.001 w
.02381 .18699 m
.02756 .18699 L
s
P
p
.001 w
.02381 .20621 m
.02756 .20621 L
s
P
p
.001 w
.02381 .22544 m
.02756 .22544 L
s
P
p
.001 w
.02381 .24466 m
.02756 .24466 L
s
P
p
.001 w
.02381 .2831 m
.02756 .2831 L
s
P
p
.001 w
.02381 .30232 m
.02756 .30232 L
s
P
p
.001 w
.02381 .32154 m
.02756 .32154 L
s
P
p
.001 w
.02381 .34076 m
.02756 .34076 L
s
P
p
.001 w
.02381 .3792 m
.02756 .3792 L
s
P
p
.001 w
.02381 .39842 m
.02756 .39842 L
s
P
p
.001 w
.02381 .41765 m
.02756 .41765 L
s
P
p
.001 w
.02381 .43687 m
.02756 .43687 L
s
P
p
.001 w
.02381 .47531 m
.02756 .47531 L
s
P
p
.001 w
.02381 .49453 m
.02756 .49453 L
s
P
p
.001 w
.02381 .51375 m
.02756 .51375 L
s
P
p
.001 w
.02381 .53297 m
.02756 .53297 L
s
P
p
.001 w
.02381 .05245 m
.02756 .05245 L
s
P
p
.001 w
.02381 .03323 m
.02756 .03323 L
s
P
p
.001 w
.02381 .014 m
.02756 .014 L
s
P
p
.001 w
.02381 .57141 m
.02756 .57141 L
s
P
p
.001 w
.02381 .59063 m
.02756 .59063 L
s
P
p
.001 w
.02381 .60986 m
.02756 .60986 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .26388 m
.03373 .19275 L
.03497 .19348 L
.03621 .18307 L
.03869 .16485 L
.03993 .15277 L
.04117 .13673 L
.04365 .11727 L
.04489 .09845 L
.04613 .09333 L
.04737 .09285 L
.04861 .09441 L
.05109 .0983 L
.05233 .09954 L
.05357 .10108 L
.05481 .10194 L
.05605 .10176 L
.05853 .09162 L
.06349 .07215 L
.06845 .05269 L
.07341 .03329 L
.07465 .02575 L
.07589 .01929 L
.07713 .01544 L
.07837 .01472 L
.07961 .02332 L
.08085 .04482 L
.08209 .07777 L
.08333 .11678 L
.08457 .15119 L
.08581 .16404 L
.08829 .15882 L
.08953 .15574 L
.09077 .15454 L
.09201 .15597 L
.09325 .16502 L
.09449 .18231 L
.09573 .20352 L
.09697 .21836 L
.09821 .2215 L
.10069 .25004 L
.10317 .28054 L
.1131 .42089 L
.11806 .48061 L
.1193 .50371 L
.12054 .51689 L
.12302 .53065 L
.12426 .54347 L
.1255 .55597 L
.12674 .56106 L
Mistroke
.12798 .5618 L
.12922 .56112 L
.13046 .55991 L
.1317 .5595 L
.13294 .56056 L
.13418 .56153 L
.13542 .5622 L
.1379 .57068 L
.14038 .5771 L
.14286 .58199 L
.14534 .58609 L
.14658 .58872 L
.14782 .58935 L
.14906 .58933 L
.1503 .58952 L
.15278 .59032 L
.15526 .59091 L
.1565 .59136 L
.15774 .59153 L
.15898 .59193 L
.16022 .59194 L
.16146 .59188 L
.1627 .59171 L
.16518 .57716 L
.16642 .56593 L
.16766 .56682 L
.1689 .57045 L
.17014 .57123 L
.17138 .56787 L
.17262 .564 L
.17386 .56363 L
.1751 .56233 L
.17758 .55979 L
.18254 .55458 L
.18502 .5519 L
.18626 .55094 L
.1875 .54843 L
.18874 .54599 L
.18998 .54646 L
.19122 .55132 L
.19246 .55897 L
.1937 .56176 L
.19494 .56381 L
.19618 .5681 L
.19742 .57125 L
.1999 .57449 L
.20238 .57731 L
.20362 .57829 L
.20486 .57967 L
.20734 .58077 L
Mistroke
.2123 .58302 L
.21354 .58341 L
.21478 .58361 L
.21726 .58564 L
.2185 .587 L
.21974 .58751 L
.22098 .58717 L
.22222 .58625 L
.22346 .58493 L
.2247 .58383 L
.22594 .58354 L
.22718 .58236 L
.22842 .58015 L
.22966 .57759 L
.2309 .57644 L
.23214 .57565 L
.23338 .57361 L
.23462 .57066 L
.2371 .56759 L
.24206 .56011 L
.2433 .5596 L
.24454 .5582 L
.24578 .55613 L
.24702 .55428 L
.24826 .55389 L
.2495 .55323 L
.25074 .55197 L
.25198 .55046 L
.25446 .54945 L
.25694 .54817 L
.25818 .54739 L
.25942 .54697 L
.2619 .54836 L
.26687 .55506 L
.26811 .55587 L
.26935 .5574 L
.27059 .55937 L
.27183 .56097 L
.27307 .56121 L
.27431 .56148 L
.27555 .56203 L
.27679 .56277 L
.27803 .56343 L
.27927 .56357 L
.28175 .56387 L
.28671 .5646 L
.28919 .56492 L
.29043 .56513 L
.29167 .56522 L
.29291 .56524 L
Mistroke
.29415 .5653 L
.29539 .5654 L
.29663 .5655 L
.29787 .56556 L
.29911 .56556 L
.30035 .56555 L
.30159 .56553 L
.30283 .56549 L
.30407 .56547 L
.30531 .56536 L
.30655 .56491 L
.30779 .56403 L
.30903 .56271 L
.31151 .55914 L
.31399 .55667 L
.31523 .55597 L
.31647 .55364 L
.31771 .54945 L
.31895 .54341 L
.32019 .53592 L
.32143 .52793 L
.32267 .52115 L
.32391 .51823 L
.32515 .51766 L
.32639 .51651 L
.32887 .51178 L
.33011 .50901 L
.33135 .50763 L
.33259 .50521 L
.33383 .50006 L
.33507 .49253 L
.33631 .48395 L
.33879 .47492 L
.34127 .4682 L
.34623 .4524 L
.34747 .44597 L
.34871 .4385 L
.34995 .43317 L
.35119 .43227 L
.35367 .4299 L
.35491 .42867 L
.35615 .42803 L
.35739 .42621 L
.35863 .42367 L
.36111 .42133 L
.38095 .39837 L
.39087 .38838 L
.40079 .37596 L
.40575 .37093 L
.40699 .37043 L
Mistroke
.40823 .36906 L
.40947 .36718 L
.41071 .36559 L
.41195 .36541 L
.41319 .36765 L
.41443 .37256 L
.41567 .37878 L
.41815 .38291 L
.41939 .38515 L
.42063 .38857 L
.42188 .39171 L
.42312 .39255 L
.4256 .39529 L
.42684 .39713 L
.42808 .398 L
.43056 .39897 L
.4318 .39983 L
.43304 .40053 L
.43552 .40105 L
.43676 .40161 L
.438 .4022 L
.44048 .40248 L
.44172 .40257 L
.44296 .40269 L
.4442 .40278 L
.44544 .40279 L
.44668 .40277 L
.44792 .40276 L
.44916 .40276 L
.4504 .40288 L
.45164 .40312 L
.45288 .40331 L
.45536 .40359 L
.45784 .40394 L
.45908 .40405 L
.46032 .40423 L
.4628 .4044 L
.46404 .40449 L
.46528 .40461 L
.46652 .40465 L
.46776 .40471 L
.469 .40481 L
.47024 .40489 L
.47148 .405 L
.47272 .40537 L
.4752 .40669 L
.47644 .40716 L
.47768 .4073 L
.48016 .40896 L
.4814 .41039 L
Mistroke
.48264 .41155 L
.48388 .41187 L
.48512 .41303 L
.48636 .41535 L
.4876 .41849 L
.48884 .42125 L
.49008 .42201 L
.49132 .42386 L
.49256 .42772 L
.49504 .43816 L
.5 .45507 L
.50992 .50207 L
.5124 .51791 L
.51364 .52869 L
.51488 .5354 L
.51612 .53734 L
.51736 .54166 L
.5186 .54828 L
.51984 .55592 L
.52108 .56148 L
.52232 .56266 L
.52356 .56295 L
.5248 .56248 L
.52604 .56155 L
.52728 .56096 L
.52852 .56066 L
.52976 .5554 L
.531 .5445 L
.53224 .53007 L
.53348 .51774 L
.53472 .51516 L
.5372 .50895 L
.53968 .5009 L
.5496 .4379 L
.55456 .41288 L
.55952 .39064 L
.56076 .38899 L
.562 .38533 L
.56324 .37941 L
.56448 .37377 L
.56572 .37292 L
.56696 .37432 L
.5682 .37619 L
.56944 .37593 L
.57068 .37375 L
.57192 .37054 L
.57316 .36972 L
.5744 .36998 L
.57564 .37004 L
.57688 .36977 L
Mistroke
.57813 .36915 L
.57937 .36815 L
.58061 .36756 L
.58185 .36782 L
.58433 .36887 L
.58681 .36989 L
.58805 .37076 L
.58929 .37122 L
.59053 .37289 L
.59177 .37491 L
.59425 .37645 L
.59549 .37788 L
.59673 .3784 L
.59797 .38002 L
.59921 .38193 L
.60169 .38382 L
.60417 .38586 L
.60541 .38716 L
.60665 .38851 L
.60913 .38984 L
.61161 .39105 L
.61285 .39172 L
.61409 .39233 L
.61533 .39246 L
.61657 .39281 L
.61905 .39356 L
.62029 .39502 L
.62153 .39725 L
.62277 .39925 L
.62401 .39953 L
.62649 .39827 L
.62773 .39722 L
.62897 .39676 L
.63021 .39602 L
.63145 .39389 L
.63393 .38824 L
.63889 .37811 L
.64385 .36905 L
.64881 .36144 L
.65377 .35536 L
.65501 .35319 L
.65625 .35208 L
.65873 .35077 L
.65997 .34941 L
.66121 .34804 L
.66245 .34737 L
.66369 .34793 L
.66617 .35306 L
.66741 .35685 L
.66865 .35912 L
Mistroke
.66989 .35953 L
.67113 .36097 L
.67237 .36343 L
.67361 .36635 L
.67485 .36823 L
.67609 .36837 L
.67857 .36969 L
.67981 .37071 L
.68105 .37141 L
.68229 .37146 L
.68353 .3716 L
.68477 .37185 L
.68601 .37216 L
.68849 .37242 L
.68973 .37249 L
.69097 .37263 L
.69221 .3728 L
.69345 .37293 L
.69469 .37295 L
.69593 .37298 L
.69717 .37304 L
.69841 .37311 L
.69965 .37317 L
.70089 .37318 L
.70213 .37319 L
.70337 .3732 L
.70461 .37321 L
.70585 .37323 L
.70709 .37322 L
.70833 .37319 L
.70957 .37309 L
.71081 .37293 L
.71329 .37238 L
.71453 .37202 L
.71577 .37168 L
.71701 .37145 L
.71825 .37134 L
.71949 .37069 L
.72073 .36933 L
.72321 .3643 L
.72817 .3518 L
.72941 .35132 L
.73065 .34952 L
.73189 .34594 L
.73313 .34047 L
.73562 .32472 L
.73686 .31579 L
.7381 .30794 L
.73934 .30338 L
.74058 .30325 L
Mistroke
.74306 .30786 L
.7443 .31101 L
.74554 .31312 L
.74678 .31297 L
.74802 .31127 L
.74926 .30826 L
.7505 .30453 L
.75174 .3014 L
.75298 .30068 L
.75422 .30054 L
.75546 .30013 L
.75794 .29876 L
.77778 .28928 L
.78274 .28792 L
.7877 .28664 L
.78894 .28613 L
.79018 .28551 L
.79142 .28515 L
.79266 .2849 L
.79514 .28358 L
.79762 .28191 L
.80258 .27916 L
.80754 .27691 L
.80878 .27608 L
.81002 .27521 L
.81126 .27462 L
.8125 .27463 L
.81374 .27541 L
.81498 .27709 L
.81622 .27955 L
.81746 .28219 L
.8187 .28354 L
.81994 .28393 L
.82242 .28726 L
.82738 .29524 L
.82986 .29818 L
.8311 .30012 L
.83234 .30185 L
.83482 .30308 L
.8373 .304 L
.84722 .30715 L
.84846 .30724 L
.8497 .30747 L
.85218 .30869 L
.85466 .31014 L
.8559 .31034 L
.85714 .31123 L
.85962 .31561 L
.8621 .31995 L
.86334 .3206 L
Mistroke
.86458 .32308 L
.86706 .33402 L
.86954 .34335 L
.87078 .34527 L
.87202 .35086 L
.8745 .373 L
.87698 .38929 L
.87822 .39345 L
.87946 .40348 L
.8807 .41956 L
.88194 .43948 L
.88442 .4627 L
.8869 .4829 L
.88814 .50303 L
.88938 .52661 L
.89187 .5517 L
.89311 .55767 L
.89435 .56666 L
.89559 .57821 L
.89683 .59063 L
.89807 .60047 L
.89931 .60332 L
.90179 .5823 L
.90303 .55818 L
.90427 .53145 L
.90551 .51578 L
.90675 .52265 L
.90799 .53781 L
.90923 .54258 L
.91047 .5345 L
.91171 .52412 L
.91295 .524 L
.91419 .52485 L
.91543 .52485 L
.91667 .52301 L
.91915 .51937 L
.92163 .5152 L
.92411 .51172 L
.92659 .50902 L
.92783 .50737 L
.92907 .50537 L
.93031 .50031 L
.93155 .49651 L
.93403 .49193 L
.93651 .48787 L
.94147 .47845 L
.94643 .46809 L
.94891 .4641 L
.95139 .46005 L
.95263 .45844 L
Mistroke
.95387 .45658 L
.95511 .4565 L
.95635 .45696 L
.95883 .45495 L
.96131 .45299 L
.96255 .45171 L
.96379 .45122 L
.96503 .45034 L
.96627 .45005 L
.96751 .44961 L
.96875 .44939 L
.96999 .44927 L
.97123 .44967 L
.97247 .45504 L
.97371 .46391 L
.97495 .46311 L
.97619 .45807 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = text; inactive; startGroup; Cclosed; ]
The strategy behind my search for periodic orbits is first to transform the flow into a map (fremskrivrot) on a poincaresection. After advise from Kai I do not restrict my dynamics to the fundamental domain, but the first quadrant (twice as big; No periodic path start on the $\mu$-axis and end on the diagonal and I still do not risk my path go spiralling down one of the channals.). I map from the $mu$ axis onto the particle's first crossing with either the $mu$ or $nu$ axis, when it leaves the first quadrant again. If the $\nu$-axis is chosen I further rotate the crossing point back to the $\mu$ axis - using the symmetry. The simple problem is I do not in advance know how long time it takes before the particles leaves the first quadrant and if I wait too long the particle might cross the axes another time and everything is chaos. The function (fremskrivrot ) therefore needs a good guess for the time period required. The problem of obtaining such a guess I return to below, for now I simply assume the function intert does the job. In this case poincarerot is the desired map and toprot tells you whether or not you did hit the $\nu$-axis. jacobi calculates an approximation to the jacobian of the map, by propagating closeby paths.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[fremskrivrot];
Clear[jacobi, poincarerot, toprot];
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
fremskrivrot[eps_][xbeg_,theta_,tslut_, 
	factor_:0.9, opt___] := 
	Module[{path,t,tc,vx,vy,xslut,thetaslut,del},
	path = bane[eps][xbeg,0,theta,tslut,opt];
	If[ (path[[1,1]][tslut factor] > 0) && 
		(path[[1,2]][tslut factor] > 0),
		Which[ ( path[[1,2]][tslut] < 0 ) ,
		(* Vi stder ind i x - aksen *)
			(* Print["x-aksen  frem"]; *)
			del = 1;
			tc = t /. FindRoot[path[[1,2]][t] == 0,
				{t,{tslut factor,tslut}} ]; 
			xslut = path[[1,1]][tc];
			thetaslut = vinkel[ path[[2,1]][tc],
				-path[[2,2]][tc] ],
			path[[1,1]][tslut] < 0,
		(* Vi stder ind i y - aksen *)
			(* Print["y-aksen  frem"];*)
			del = rot;
			tc = t /. FindRoot[path[[1,1]][t] == 0,
				{t,{tslut factor,tslut}}];
			xslut = path[[1,2]][tc];
			thetaslut = vinkel[ path[[2,2]][tc],
				-path[[2,1]][tc] ], 
			True,
		(* Banen er for kort *)
			(* Print["Banen er for kort  frem"]; *)
			Return[fremskrivrot[eps]
				[xbeg,theta,tslut/factor, factor, opt]] ],
		(* Banen er for lang *)
			(* Print["Banen er for lang  frem"]; *)
			Return[fremskrivrot[eps]
				[xbeg,theta,tslut factor, factor, opt]]
		];
		If [xslut < 0 ,
		(* y-aksen kom alligevel frst *)
			del = rot;
			tc = t /. FindRoot[path[[1,1]][t] == 0,
				{t,{tslut factor,tc}}];
			xslut = path[[1,2]][tc];
			thetaslut = vinkel[path[[2,2]][tc],
				-path[[2,1]][tc] ] ];
	{xslut,thetaslut,del, tc  } ]	
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "xslut"
     is similar to existing symbol "tslut".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "xslut"
     is similar to existing symbol "tslut".
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[poincarerot];
poincarerot[eps_][x_,theta_] := 
	Take[fremskrivrot[eps]
		[x,theta,N[1.02 intert[eps][x,theta]], 
		0.96],2];
poincarerot[eps_][x_,theta_,time_, opt___] := 
	Take[fremskrivrot[eps]
		[x, theta, time, opt], 2];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
toprot[eps_][x_,theta_] := 
	Take[fremskrivrot[eps]
		[x,theta,1.02 intert[eps][x,theta],0.96],{3}];
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
jacobi[eps_][x_,theta_,
			forskydx_:delta,forskydtheta_:delta] := 
	Module[{poin = poincarerot[eps][x,theta],
		poinx = poincarerot[eps]
			[x + forskydx,theta ],
		pointheta = poincarerot[eps]
			[x ,theta + forskydtheta]},
		Transpose[{(poinx - poin)/forskydx,
			(pointheta- poin)/forskydtheta}]
	]
:[font = message; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "poinx"
     is similar to existing symbol "poin".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "poinx"
     is similar to existing symbol "poin".
:[font = text; inactive; startGroup; Cclosed; ]
In connection with the paths passing through the origin it turned out to be handy to propagate until the pathsegment heading for the origin passed the $\mu$-axis again. This is accomplished by the functions above with a zero at the end. The functions ending on nul chooses what version  of the function to use. If the first variable is True take the zero version. 
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[fremskrivrotzero, fremskrivrotnul];
fremskrivrotnul[eps_][zero_, xbeg_,theta_,tslut_, 
		factor_:0.9, opt___] :=
	If[zero, fremskrivrotzero[eps][xbeg,theta,tslut, 
			factor, opt], 
		fremskrivrot[eps][xbeg,theta,tslut, 
		factor, opt] ];
fremskrivrotzero[eps_][xbeg_,theta_,tslut_, 
	factor_:0.9, opt___] := 
	Module[{path,t,tc,vx,vy,xslut,thetaslut,del},
	path = bane[eps][xbeg,0,theta,tslut,opt];
	If[ (path[[1,2]][tslut factor] > 0),
		Which[ ( path[[1,2]][tslut] < 0 ) ,
		(* Vi stder ind i x - aksen *)
			(* Print["x-aksen  frem"]; *)
			del = 1;
			tc = t /. FindRoot[path[[1,2]][t] == 0,
				{t,{tslut factor,tslut}} ]; 
			xslut = path[[1,1]][tc];
			thetaslut = vinkel[ path[[2,1]][tc],
				-path[[2,2]][tc] ],
			True,
		(* Banen er for kort *)
			(* Print["Banen er for kort  frem"]; *)
			Return[fremskrivrotzero[eps]
				[xbeg,theta,tslut/factor, factor, opt]] ],
		(* Banen er for lang *)
			(* Print["Banen er for lang  frem"]; *)
			Return[fremskrivrotzero[eps]
				[xbeg,theta,tslut factor, factor, opt]]
		];
	{xslut, anglecornertrans[thetaslut],del, tc  } ]	
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[poincarerotnul, poincarerotzero];
poincarerotnul[eps_][zero_,x_,theta_] := 
	If[zero, poincarerotzero[eps][x,theta], 
		poincarerot[eps][x,theta] 
	];
poincarerotnul[eps_][zero_, x_,theta_,time_, opt___] := 
	If[zero, poincarerotzero[eps][x, theta, time, opt], 
		poincarerot[eps][x,theta,time, opt] 
	];
poincarerotzero[eps_][x_,theta_] := 
	Take[fremskrivrotzero[eps]
		[x,theta,N[1.02 intert[eps][x,theta]], 
		0.96], 2];
poincarerotzero[eps_][x_,theta_,time_, opt___] := 
	Take[fremskrivrotzero[eps]
		[x, theta, time, opt], 2];
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[jacobizero, jacobinul];
jacobinul[eps_][zero_, x_,theta_,
		forskydx_:delta,forskydtheta_:delta,opt___] :=
	If[zero, jacobizero[eps][x, theta,
		forskydx,forskydtheta,opt], 
		jacobi[eps][x, theta,
		forskydx,forskydtheta,opt] 
	];
jacobizero[eps_][x_,theta_,
		forskydx_:delta,forskydtheta_:delta,opt___] := 
	Module[{poin = poincarerotzero[eps][x,theta, opt],
		poinx = poincarerotzero[eps]
			[x + forskydx,theta, opt ],
		pointheta = poincarerotzero[eps]
			[x ,theta + forskydtheta, opt]},
		Transpose[{(poinx - poin)/forskydx,
			(pointheta - poin)/forskydtheta}]
	]
:[font = text; inactive; startGroup; Cclosed; ]
For the time guess for a crossing I use an interpolating function and below are two functions to obtain the crossingtime for a suitable grid of points. I suggest the guess is saved on disk and usually loaded  from the disk, since this part is a bit time consumming on my size of a computer. 
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Get["intert3"];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[vinkelscanrot,afbildrot];
vinkelscanrot[eps_][xpkt_,thetastart_,
	antal_,deltatheta_,tidsgaet_,indexstart_] := 
	Module[{factor = 0.92,
	tg = tidsgaet,theta = thetastart,
	index = indexstart, indexslut = indexstart + antal},
	While[index < indexslut, 
		If[(kollision = 
		fremskrivrot[eps][xpkt,theta,tg])[[1]],
		Print["fejl"];
		Return[{index,kollision}],
		(* Vi kom ikke ud til randen,
			s g tiden *) Print["For kort bane ,vs"];
		tg = tg/factor,
		starttheta[index] = theta;
		startx[index] = xpkt;
		(* {bildx[index],
		bildtheta[index],
		bildsym[index],bildt[index]} =	
		kollision; *)
		bildt[index] = kollision[[-1]];
		tg = factor kollision[[-1]];
		++index; theta += deltatheta] ] ]
:[font = input; startGroup; Cclosed; nowordwrap; ]
afbildrot[eps_][xstart_,xslut_,antalx_,
	antaltheta_,tidsgaet_,indexstart_] :=
	Module[{factor = 0.92,
	x = xstart,index = 1,
	deltax = (xslut -xstart)/antalx,
	deltatheta = Pi/(antaltheta),
	tg = tidsgaet},
	For[,x <= xslut,
		x += deltax;tg = factor bildt[index];
			(* Print[index]; *) 
		index += ( 1 + 2 Floor[(antaltheta - 1)/2 ] ),
		Print[index," ",x," ",vinkel[0,1]," ",
		Floor[antaltheta/2] + 1," ",-deltatheta," ",tg]; 
		vinkelscanrot[eps][x,vinkel[0,1],
		Floor[antaltheta/2] + 1,-deltatheta,tg,index]; 
		vinkelscanrot[eps][x,vinkel[0,1] + deltatheta,
		Floor[antaltheta/2] ,deltatheta,tg,
		index + Floor[antaltheta/2] +1] 
	]; Print[ maxindex = index - 1  ] ] 		
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "deltax"
     is similar to existing symbol "delta".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "deltax"
     is similar to existing symbol "delta".
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
makeintert[eps_][xstart_,xslut_,antalx_,
	antaltheta_,tidsgaet_,indexstart_] := Module[{i},
	Clear[intert];
	Clear[startx,starttheta,bildx,bildy,
		bildtheta,bildsym,bildt,maxindex];
	afbildrot[eps][xstart,xslut,antalx,antaltheta,
		tidsgaet,indexstart];
	Do[startx[i + maxindex] = 0.;
		starttheta[i + maxindex] = starttheta[i];
		bildt[i + maxindex] = bildt[i],{i,1,antaltheta}];
	i = maxindex + 2;
	While[starttheta[i] < vinkel[0,1], 
		bildt[i] = Take[ fremskrivrot[eps][
			0.,starttheta[i],bildt[i]], 2]; i++ ];
	maxindex = maxindex + antaltheta;
	(* A rough guess for 0, I probably ought to use 
		vinkelscan *)
	intert[eps] = Interpolation[Table[N[{
		startx[i],starttheta[i],bildt[i]}],
			{i,1,maxindex}]];
	Save["itera3",startx,starttheta,bildx,bildy,
		bildtheta,bildsym,bildt,maxindex];
	Save["intert3",intert];
	Clear[startx,starttheta,bildx,bildy,
		bildtheta,bildsym,bildt];
]
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "bildx"
     is similar to existing symbol "bildt".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "bildx"
     is similar to existing symbol "bildt".
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "bildy"
     is similar to existing symbols {bildt, bildx}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "bildy"
     is similar to existing symbols {bildt, bildx}.
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
(* makeintert[0.5][0.3,15,50,75,1.4,1]; *)
:[font = text; inactive; startGroup; Cclosed; ]
Now we have set up the map and are ready to find the periodic orbits. At first I tried to use the buildt in function FindRoot. I had a lot of difficulties and decided instead to implement my own version of the multiple shooting algorithm in the form (4.8), (4.9) in the 10-96 edition of the book. After all it is the computation of the map that is slow.
Originally this rutine (newtonll) was supposed to be quite a multiple purpose rutine, but then I started thinking about orbits passing through the center. These orbits cause a bit of a headegg, because it is important in advance to know the length, i.e. the number of times to iterate the map, which equals the number of quadrants entered,  in the design of the search. If an approximation to a periodic orbit passing through the center just misses the center it suddenly passes through an extra quadrant and the number of maps is increased by one - terrible. As a consequence the program trusts the person, who supplies the initial guess, to mark the centercrossings with a 0 (\neq 0.) in the position along the x-axis. Another of my problems was when to stop the search, but it seems to work now. newtonll still has a problem with paths passing through the origin. The angle changes between $\theta$ and $\frac{\pi}{2} - \theta$ when the orbit hits the $\mu$ and $\nu$ axis repsectively, but the routine works. newtonnul has solved this problem, but is not quite as stable for paths missing the origin by a huge fraction, so I have kept both routines.      
:[font = subsubsection; inactive; startGroup; Cclosed; ]
Definitions and  small comment relating to how to I handle the paths that pass through the center.
:[font = smalltext; inactive; ]
I simply all the time move the $\mu$ coordinate to zero. The angle I have to transform into an angle pointing into the first quadrant. It allways points out at the moment. There are two symmetric possibilitites for this map and at a first  one might seem as good as the other, but this transformation is made very late and I do not want to also transform the Jacobian in newtonll, so the choice with derivative +1 is best (the other does not work ). 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[newtonll,newtonskridtll,jacll,poinll];
jacll[eps_][x_List,displace_:delta] := 
	Apply[(jacobi[eps]
		[#1,#2,displace,displace])&,Partition[x,2], 
		{1} ];
poinll[eps_][x_List] := Flatten[ Apply[poincarerot[eps],
	Partition[x,2],{1}] ];
newtonskridtll[x_List,fx_List,jacobian_List,
	cutoff_:delta] := 
Module[
	{points = Flatten[x]
		(* It does not matter wheter or not x is 
			partitioned *),
	len = Length[ Flatten[x] ],vaerdier = 
		Partition[ Flatten[x] - 
			RotateRight[Flatten[fx], 2], 2] 
		(* It does not matter wheter or not fx is 
			allready partitioned *),
		afledede,matrix,vektor, 
		},
	afledede = Drop[FoldList[(Dot[#1,#2])&,
			IdentityMatrix[2],
			Map[Transpose,RotateRight[jacobian]]],1];
	matrix = IdentityMatrix[len] - 
		Transpose[ Join[Table[0,{len - 2},{len}],
		{Fold[(Join[#1,#2[[1]] ])&,{},afledede]},
		{Fold[(Join[#1,#2[[2]] ])&,{},afledede]} 
		]];
	vektor =  Flatten[ FoldList[(-#2[[1]] + #2[[2]].#1)& ,
		-vaerdier[[1]],Transpose[{Drop[vaerdier,1],
			Drop[jacobian,-1]}] ]];
	N[points + LinearSolve[matrix,vektor,
		{ZeroTest -> (Chop[#,cutoff] == 0 &)} ] ]];
newtonll[xbeg_,f_,jacobian_,damp_:0.25, max_:1500,
	godtnok_:10^3 delta,
	xmin_:0,xmax_:14] := 
Module[{farlig = 0.5,difg,difn,
	xg = Flatten[ xbeg ],fg = Flatten[ f[Flatten[xbeg]] ],
	xn,fn,nul, message = "More iterations ",i, 
	zeroes, fzeroes},
	xg = Chop[xg,delta];
	zeroes = Position[xg,0];
	fzeroes = Map[(Mod[#-2,Length[xg]])&,zeroes,{2}];
	Print["It is assumed that the following 
		points are zero ",(zeroes + 1)/2,
			"corresponding fzeroes are ",(fzeroes + 1)/2];
	xg = MapAt[vinkelhjoernetrans,xg,zeroes + 1];
	(* fg = ReplacePart[fg,0.,fzeroes]; *)
	fg = MapAt[vinkelhjoernetrans,fg,fzeroes+1];
	nul = Table[0, {Length[xg]} ];
	Print["xg = ",xg];
	Print["fg = ",fg];
	difg = RotateRight[fg,2] - xg;
	(* Print["difg = ",difg]; *)
	Do[xn = Flatten[ newtonskridtll[xg,fg,
			jacobian[xg]] ];
		xn = MapAt[vinkelhjoernetrans,xn,zeroes + 1];
		xn = ReplacePart[xn, 0, zeroes];
		xn = damp xn + (1 - damp) xg;
		If[(Min[xn] < xmin) || (Max[xn] > xmax),
			Print["Outside domain "];
			message = "Outside domain ";
			xn = xg; fn = fg;
			Return[{"Outside domain ",xg,fg}] ];
		fn = Flatten[ f[xn]  ];
		If[Mod[i,10] == 0,
			Print["iterationnr. = ",i];
			Print[" xn = ",xn];
			Print[" RotateRight[fn,2] = ", 
				RotateRight[fn,2] ] ];
		fn = MapAt[vinkelhjoernetrans,fn,fzeroes+1];
		(* fn = ReplacePart[fn,0.,fzeroes]; *)
		If[Chop[(difn = RotateRight[fn,2] - xn), godtnok] == nul,
			message = "Okay - zero";
			(* Print["Nulpunkt"]; *)
			Return[{xn,fn}] ];
		If[Chop[ xg - xn , godtnok] == nul ,
			message = "Okay - sadle";
			(* Print["Saddelpunkt"]; *)
			Return[{xn,fn}] ];
		(* While[(Chop[difn.difn - difg.difg, 
				godtnok] > 0)
			&& (Chop[xn - xg, godtnok] != nul) , 
			xn = 0.5 xg + 0.5 xn;
			fn = MapAt[vinkelhjoernetrans, 
				Evaluate[ Flatten[ f[xn] ] ], 
				fzeroes+1];
			(* fn = ReplacePart[fn,0.,fzeroes]; *)
			Print[" Gal vej - gammel ",
					Sqrt[difg.difg],
				" ny ",Sqrt[difn.difn] ];
			difn = RotateRight[fn] - xn ]; *)
		If[(xg - xn).(xg - xn) > farlig^2, 
			Print[" farlig ",xg," ",xn];
			Print[fg," ",fn] ];
		{xg,fg,difg} = 
		{xn,fn,difn}, {i,max}];
	Print[message];{message,xn,fn}	]
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "difn"
     is similar to existing symbol "difg".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "difn"
     is similar to existing symbol "difg".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "message"
     is similar to existing symbol "Message".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "message"
     is similar to existing symbol "Message".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "fzeroes"
     is similar to existing symbol "zeroes".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "fzeroes"
     is similar to existing symbol "zeroes".
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::stop: 
   Further output of General::spell1
     will be suppressed during this calculation.



;[o]
General::stop: 
   Further output of General::spell1
     will be suppressed during this calculation.
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[newtonnul,newtonskridtnul,jacnul,poinnul];
jacnul[eps_][zero_List, x_List,displace_:delta] := 
Apply[(jacobinul[eps]
	[#1,#2,#3,displace,displace])&, 
		Map[Flatten, 
			Transpose[{zero, Partition[x,2]}], 
			{1}], {1} ];
poinnul[eps_][zero_List, x_List] := 
	Flatten[ Apply[poincarerotnul[eps],
		Map[Flatten, 
			Transpose[{zero, Partition[x,2]}], 
			{1}],{1}] ];
newtonskridtnul[x_List,fx_List,jacobian_List,
	cutoff_:delta] := 
Module[
	{points = Flatten[x]
		(* It does not matter wheter or not x is 
			partitioned *),
	len = Length[ Flatten[x] ],vaerdier = 
		Partition[ Flatten[x] - 
			RotateRight[Flatten[fx], 2], 2] 
		(* It does not matter wheter or not fx is 
			allready partitioned *),
		afledede,matrix,vektor, 
		},
	afledede = Drop[FoldList[(Dot[#1,#2])&,
			IdentityMatrix[2],
			Map[Transpose,RotateRight[jacobian]]],1];
	matrix = IdentityMatrix[len] - 
		Transpose[ Join[Table[0,{len - 2},{len}],
		{Fold[(Join[#1,#2[[1]] ])&,{},afledede]},
		{Fold[(Join[#1,#2[[2]] ])&,{},afledede]} 
		]];
	vektor =  Flatten[ FoldList[(-#2[[1]] + #2[[2]].#1)& ,
		-vaerdier[[1]],Transpose[{Drop[vaerdier,1],
			Drop[jacobian,-1]}] ]];
	N[points + LinearSolve[matrix,vektor,
		{ZeroTest -> (Chop[#,cutoff] == 0 &)} ] ]];
newtonnul[xbeg_,f_,jacobian_,damp_:1, max_:600,
	godtnok_:10^3 delta,
	xmin_:0, xmax_:14] := 
Module[{farlig = 2, difg, difn,
	xg, fg,
	xn,fn,nul, message = "More iterations ",i, 
	zeroes, fzeroes, boozeroes},
	xg = Flatten[ xbeg ];
	zeroes = Position[xg,0];
	boozeroes = RotateLeft[ReplacePart[
		Table[False, {Length[xg]/2} ], True, 
			(zeroes + 1)/2] ];
	fzeroes = Map[(Mod[#-2,Length[xg]])&,zeroes,{2}];
	Print["It is assumed that the following 
		points are zero ",(zeroes + 1)/2,
			"corresponding fzeroes are ",(fzeroes + 1)/2];
	Print["boozeroes = ", boozeroes];
	xg = MapAt[anglecornertrans,xg,zeroes + 1];
	fg = Flatten[ f[boozeroes, xg] ];
	nul = Table[0, {Length[xg]} ];
	Print["xg = ",xg];
	Print["fg = ",fg];
	difg = RotateRight[fg,2] - xg;
	(* Print["difg = ",difg]; *)
	Do[xn = Flatten[ newtonskridtnul[xg,fg,
			jacobian[boozeroes, xg]] ];
		xn = ReplacePart[xn,0,zeroes];
		xn = damp xn + (1 - damp) xg;
		If[(Min[xn] < xmin) || (Max[xn] > xmax),
			Print["Outside domain "];
			message = "Outside domain ";
			xn = xg; fn = fg;
			Return[{"Outside domain ",xg,fg}] ];
		fn = Flatten[ f[boozeroes, xn]  ];
		If[Mod[i,50] == 0,
			Print["iterationnr. = ",i];
			Print[" xn = ",xn];
			Print[" RotateRight[fn,2] = ", 
				RotateRight[fn,2] ] ];
		If[Chop[(difn = RotateRight[fn,2] - xn), godtnok] == nul,
			message = "Okay - zero";
			(* Print["Nulpunkt"]; *)
			Return[{xn,fn}] ];
		If[Chop[ xg - xn , godtnok] == nul ,
			message = "Okay - sadle";
			(* Print["Saddelpunkt"]; *)
			Return[{xn,fn}] ];
		(* While[(Chop[difn.difn - difg.difg, 
				godtnok] > 0)
			&& (Chop[xn - xg, godtnok] != nul) , 
			xn = 0.5 xg + 0.5 xn;
			fn = Flatten[ f[boozeroes, xn] ];
			(* fn = ReplacePart[fn,0.,fzeroes]; *)
			Print[" Gal vej - gammel ",
					Sqrt[difg.difg],
				" ny ",Sqrt[difn.difn] ];
			difn = RotateRight[fn] - xn ]; *)
		If[(xg - xn).(xg - xn) > farlig^2, 
			Print[" farlig ",xg," ",xn];
			Print[fg," ",fn] ];
		{xg,fg,difg} = 
		{xn,fn,difn}, {i,max}];
	Print[message];
	{message, MapAt[ (N[Pi/2] - #)&, xn, zeroes +1], 
	MapAt[ (N[Pi/2] - #)&, RotateRight[fn,2], zeroes +1]}	]
:[font = smalltext; inactive; startGroup; Cclosed; ]
If the book edition has changed and you want to know how the matrices in the Newton algorithm looks like or are constructed, here is an explanation.
:[font = smalltext; inactive; startGroup; startGroup; Cclosed; ]
Let us remember a bit of notation from 1LA (first year course).
The row operation [i,j,c] ( is a danish letter) multiplies row i with c from the left and 
adds the result to row j. See the definition and example below.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
[i_,j_,c_][matrix_] := MapAt[(c matrix[[i]] + #)&,
	matrix,j]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Module[{matrix},
matrix = Partition[Range[16],4];
Print[matrix //MatrixForm ];
Print["now [1,2,c] is applied"];
Print[[1,2,c][matrix] //MatrixForm ];]
:[font = print; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
1    2    3    4

5    6    7    8

9    10   11   12

13   14   15   16
now [1,2,c] is applied
1         2         3         4

5 + c     6 + 2 c   7 + 3 c   8 + 4 c

9         10        11        12

13        14        15        16



;[o]
1    2    3    4

5    6    7    8

9    10   11   12

13   14   15   16
now [1,2,c] is applied
1         2         3         4

5 + c     6 + 2 c   7 + 3 c   8 + 4 c

9         10        11        12

13        14        15        16
:[font = smalltext; inactive; startGroup; Cclosed; ]
I actually need to operate on a block matrix, where the bolcks are 2 x 2 matrices.
The above c is now replaced by a 2 x 2 matrix. Such an operation can be performed
as four simple  operations or with the function block below.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[block];
block[i_,j_,c_][matrix_] := Module[
	{ryd,blockrow = Partition[matrix,2]},
ryd[blo_] := {Fold[(Join[#1,#2[[1]] ])&,{},blo],
		Fold[(Join[#1,#2[[2]] ])&,{},blo]};
Flatten[ MapAt[(ryd[ Map[(c.Transpose[#])&,Partition[
		Transpose[blockrow[[i]] ],2] ] ]  + # )&,
	blockrow 
	,j], 1] ]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Module[{matrix},
matrix = Partition[Range[16],4];
Print[matrix //MatrixForm ];
Print["now block[1,2,{{c,d},{e,f}}] is applied"];
Print[block[1,2,{{c,d},{e,f}} ][matrix] (*
	//MatrixForm *) ];]
:[font = print; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
1    2    3    4

5    6    7    8

9    10   11   12

13   14   15   16
now block[1,2,{{c,d},{e,f}}] is applied
{{1, 2, 3, 4}, {5, 6, 7, 8}, 
  {9 + c + 5 d, 10 + 2 c + 6 d, 11 + 3 c + 7 d, 
   12 + 4 c + 8 d}, {13 + e + 5 f, 14 + 2 e + 6 f, 
   15 + 3 e + 7 f, 16 + 4 e + 8 f}}



;[o]
1    2    3    4

5    6    7    8

9    10   11   12

13   14   15   16
now block[1,2,{{c,d},{e,f}}] is applied
{{1, 2, 3, 4}, {5, 6, 7, 8}, 
  {9 + c + 5 d, 10 + 2 c + 6 d, 11 + 3 c + 7 d, 
   12 + 4 c + 8 d}, {13 + e + 5 f, 14 + 2 e + 6 f, 
   15 + 3 e + 7 f, 16 + 4 e + 8 f}}
:[font = smalltext; inactive; startGroup; Cclosed; ]
The original matrix entering the Newton algorithm is
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
ormatrix[jacobian_] := Module[
	{antal = Length[jacobian]},
	valg = Prepend[jacobian, 
		DiagonalMatrix[Table[0, {2}] ] ];
	ryd[blo_] := {Fold[(Join[#1,#2[[1]] ])&,{},blo],
		Fold[(Join[#1,#2[[2]] ])&,{},blo]};
	IdentityMatrix[2 antal] -
		Flatten[ Map[ryd, 
		RotateRight[Map[(valg[[#]])&,1 + 
		DiagonalMatrix[Range[antal]],{2}]] ],1] ]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
ormatrix[{ {{1,2},{3,4}}, {{5,6},{7,8}}, 
	{{9,10},{11,12}} }
	] //MatrixForm
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
MatrixForm[{{1, 0, 0, 0, -9, -10}, 
   {0, 1, 0, 0, -11, -12}, {-1, -2, 1, 0, 0, 0}, 
   {-3, -4, 0, 1, 0, 0}, {0, 0, -5, -6, 1, 0}, 
   {0, 0, -7, -8, 0, 1}}]



;[o]
1     0     0     0     -9    -10

0     1     0     0     -11   -12

-1    -2    1     0     0     0

-3    -4    0     1     0     0

0     0     -5    -6    1     0

0     0     -7    -8    0     1
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
LinearSolve[ormatrix[{ {{1,2},{3,4}}, {{5,6},{7,8}}, 
	{{9,10},{11,12}} }],Table[1,{6}],
	{ZeroTest -> (Chop[#,delta] == 0 &)}
	] //N
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
{-0.0862068965517241, -0.293103448275862, 
  0.3275862068965517, -0.4310344827586207, 
  0.05172413793103449, -0.1551724137931034}



;[o]
{-0.0862069, -0.293103, 0.327586, -0.431034, 
  0.0517241, -0.155172}
:[font = smalltext; inactive; startGroup; Cclosed; ]
The matrix I used is a transformation of the original one as below
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
tranmatrix[jacobian_] := Module[{},
	Fold[block[#2,#2 + 1,jacobian[[#2]] ][#1] &,
		ormatrix[jacobian],Range[Length[jacobian] - 1] ] ]
:[font = input; startGroup; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
tranmatrix[{ {{1,2},{3,4}}, {{5,6},{7,8}}, 
	{{9,10},{11,12}} }
	] //MatrixForm
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
MatrixForm[{{1, 0, 0, 0, -9, -10}, 
   {0, 1, 0, 0, -11, -12}, {0, 0, 1, 0, -31, -34}, 
   {0, 0, 0, 1, -71, -78}, {0, 0, 0, 0, -580, -638}, 
   {0, 0, 0, 0, -785, -861}}]



;[o]
1      0      0      0      -9     -10

0      1      0      0      -11    -12

0      0      1      0      -31    -34

0      0      0      1      -71    -78

0      0      0      0      -580   -638

0      0      0      0      -785   -861
:[font = input; startGroup; Cclosed; nowordwrap; ]
LinearSolve[tranmatrix[{ {{1,2},{3,4}}, {{5,6},{7,8}}, 
	{{9,10},{11,12}} }],
	Flatten[ Fold[Module[{f},f[vector_, 
			number_][tar_] :=
	Plus[( Dot[{ {{1,2},{3,4}}, {{5,6},{7,8}}, 
	{{9,10},{11,12}} }[[number]], 
		vector[[number]] ]),
		tar] ;
	MapAt[f[#1,#2],#1,#2 + 1] ] &,
	Partition[Table[1,{6}], 2], {1,2}] ],
	{ZeroTest -> (Chop[#,delta] == 0 &)}
	] //N
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; endGroup; nowordwrap; ]
{-0.0862068965517241, -0.293103448275862, 
  0.3275862068965517, -0.4310344827586207, 
  0.05172413793103449, -0.1551724137931034}



;[o]
{-0.0862069, -0.293103, 0.327586, -0.431034, 
  0.0517241, -0.155172}
:[font = smalltext; inactive; startGroup; Cclosed; ]
In the above algorithm I actually does as explained here. Run it
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Module[{len = 2 * 3,i,jac,
		jacobian ,
		afledede  },
		Print["The jacobian for a pair of functions (map) 
				(f,g) in the point ",i," is "];
		jac[i_] = {{fx[i],fy[i]},
			{gx[i],gy[i]}};
		Print[jac[i]  //MatrixForm];
		Print["The variable $jacobian$ is a list of the 
			jacobians in all the points of a 
			periodic orbit. Let us assume it has 
			the length ",len/2," Let us name the 
			points with integers from ",1," to ",len/2,
			" then $jacobian = $ "];
		jacobian = Table[jac[i],{i,1,len/2}];
		Print[Map[MatrixForm,jacobian ]];
		Print["The variable $afledede$ is a list of the 
			transposed of the products of the 
			jacobian at different points.
			In our example is $jacobian = $ "];
		afledede = Drop[FoldList[(Dot[#1,#2])&,
			IdentityMatrix[2],
			Map[Transpose,RotateRight[jacobian]] ],1];
		Print[Map[MatrixForm,afledede]];
		Print["$matrix$ is finally constructed. 
			by inspection it is seen matrix actually 
			has the form  = "];
		matrix = IdentityMatrix[len] - 
		Transpose[ Join[Table[0,{len - 2},{len}],
		{Fold[(Join[#1,#2[[1]] ])&,{},afledede]},
		{Fold[(Join[#1,#2[[2]] ])&,{},afledede]} 
		]];
		Print[matrix (* // MatrixForm *) ];
		Print[" That ends the construction of 
				$matrix$ " ];
		Print[""];
		Print[""];
		Print["The vector $vektor$ "];
		Print[""];
		Print["The original righthand side is 
			the vector - $vaerdier$ "];
		vaerdier = Table[{f[i],g[i]},{i,1,len/2}];
		Print[-vaerdier];
		Print["Or actually the flattened version"];
		Print[Flatten[-vaerdier]//MatrixForm];
		Print["On this vector I now perform a series
			of row operations on block form. The 
			series was the same as was used on the 
			original matrix. 
			(This is the accomplished with the help of 
			FoldList ). The result is $vektor$ "]; 
		Print[{Drop[vaerdier,1],
			Drop[jacobian,-1]}];
		vektor =  FoldList[(-#2[[1]] + #2[[2]].#1)& ,
		-vaerdier[[1]],Transpose[{Drop[vaerdier,1],
			Drop[jacobian,-1]}] ];
		Print[vektor];
		Print["And the flattened version is "];
		Print[Flatten[vektor]//MatrixForm];]
:[font = print; inactive; formatted; output; endGroup; endGroup; endGroup; endGroup; nowordwrap; ]
The jacobian for a pair of functions (map)     (f,g)\
   in the point i$86 is 
fx[i$86]   fy[i$86]

gx[i$86]   gy[i$86]
The variable $jacobian$ is a list of the    jacobians\
   in all the points of a    periodic orbit. Let us\
   assume it has    the length 3
   Let us name the    points with integers from 1 to 3
   then $jacobian = $ 
{fx[1]   fy[1], fx[2]   fy[2], fx[3]   fy[3]}

 gx[1]   gy[1]  gx[2]   gy[2]  gx[3]   gy[3]
The variable $afledede$ is a list of the   \
  transposed of the products of the    jacobian at\
  different points.   In our example is $jacobian = $ 
                fx[1] fx[3] + fy[1] gx[3]   fx[3] 
{fx[3]   gx[3],     gx[1] + gx[3] gy[1]           , 

 fy[3]   gy[3]  fx[1] fy[3] + fy[1] gy[3]   fy[3] 
                    gx[1] + gy[1] gy[3]
  fx[2] (fx[1] fx[3] + fy[1] gx[3]) + 
     fy[2] (fx[3] gx[1] + gx[3] gy[1])   gx[2] 
      (fx[1] fx[3] + fy[1] gx[3]) +            }
     (fx[3] gx[1] + gx[3] gy[1]) gy[2]

  fx[2] (fx[1] fy[3] + fy[1] gy[3]) + 
     fy[2] (fy[3] gx[1] + gy[1] gy[3])   gx[2] 
      (fx[1] fy[3] + fy[1] gy[3]) + 
     gy[2] (fy[3] gx[1] + gy[1] gy[3])
$matrix$ is finally constructed.    by inspection it\
  is seen matrix actually    has the form  = 
{{1, 0, 0, 0, -fx[3], -fy[3]}, 
  {0, 1, 0, 0, -gx[3], -gy[3]}, 
  {0, 0, 1, 0, -(fx[1] fx[3]) - fy[1] gx[3], 
   -(fx[1] fy[3]) - fy[1] gy[3]}, 
  {0, 0, 0, 1, -(fx[3] gx[1]) - gx[3] gy[1], 
   -(fy[3] gx[1]) - gy[1] gy[3]}, 
  {0, 0, 0, 0, 1 - fx[2] 
     (fx[1] fx[3] + fy[1] gx[3]) - 
    fy[2] (fx[3] gx[1] + gx[3] gy[1]), 
   -(fx[2] (fx[1] fy[3] + fy[1] gy[3])) - 
    fy[2] (fy[3] gx[1] + gy[1] gy[3])}, 
  {0, 0, 0, 0, -(gx[2] (fx[1] fx[3] + fy[1] gx[3])) - 
    (fx[3] gx[1] + gx[3] gy[1]) gy[2], 
   1 - gx[2] (fx[1] fy[3] + fy[1] gy[3]) - 
    gy[2] (fy[3] gx[1] + gy[1] gy[3])}}
 That ends the construction of     $matrix$ 


The vector $vektor$ 

The original righthand side is    the vector -\
  $vaerdier$ 
{{-f[1], -g[1]}, {-f[2], -g[2]}, {-f[3], -g[3]}}
Or actually the flattened version
-f[1]

-g[1]

-f[2]

-g[2]

-f[3]

-g[3]
On this vector I now perform a series   of row\
  operations on block form. The    series was the\
  same as was used on the    original matrix.   \
  (This is the accomplished with the help of   \
  FoldList ). The result is $vektor$ 
{{{f[2], g[2]}, {f[3], g[3]}}, 
  {{{fx[1], fy[1]}, {gx[1], gy[1]}}, 
   {{fx[2], fy[2]}, {gx[2], gy[2]}}}}
{{-f[1], -g[1]}, {-f[2] - f[1] fx[1] - fy[1] g[1], 
   -g[2] - f[1] gx[1] - g[1] gy[1]}, 
  {-f[3] + fx[2] (-f[2] - f[1] fx[1] - fy[1] g[1]) + 
    fy[2] (-g[2] - f[1] gx[1] - g[1] gy[1]), 
   -g[3] + (-f[2] - f[1] fx[1] - fy[1] g[1]) gx[2] + 
    (-g[2] - f[1] gx[1] - g[1] gy[1]) gy[2]}}
And the flattened version is 
-f[1]

-g[1]

-f[2] - f[1] fx[1] - fy[1] g[1]

-g[2] - f[1] gx[1] - g[1] gy[1]

-f[3] + fx[2] (-f[2] - f[1] fx[1] - fy[1] g[1]) + 
  fy[2] (-g[2] - f[1] gx[1] - g[1] gy[1])

-g[3] + (-f[2] - f[1] fx[1] - fy[1] g[1]) gx[2] + 
  (-g[2] - f[1] gx[1] - g[1] gy[1]) gy[2]



;[o]
The jacobian for a pair of functions (map)     (f,g)\
   in the point i$86 is 
fx[i$86]   fy[i$86]

gx[i$86]   gy[i$86]
The variable $jacobian$ is a list of the    jacobians\
   in all the points of a    periodic orbit. Let us\
   assume it has    the length 3
   Let us name the    points with integers from 1 to 3
   then $jacobian = $ 
{fx[1]   fy[1], fx[2]   fy[2], fx[3]   fy[3]}

 gx[1]   gy[1]  gx[2]   gy[2]  gx[3]   gy[3]
The variable $afledede$ is a list of the   \
  transposed of the products of the    jacobian at\
  different points.   In our example is $jacobian = $ 
                fx[1] fx[3] + fy[1] gx[3]   fx[3] 
{fx[3]   gx[3],     gx[1] + gx[3] gy[1]           , 

 fy[3]   gy[3]  fx[1] fy[3] + fy[1] gy[3]   fy[3] 
                    gx[1] + gy[1] gy[3]
  fx[2] (fx[1] fx[3] + fy[1] gx[3]) + 
     fy[2] (fx[3] gx[1] + gx[3] gy[1])   gx[2] 
      (fx[1] fx[3] + fy[1] gx[3]) +            }
     (fx[3] gx[1] + gx[3] gy[1]) gy[2]

  fx[2] (fx[1] fy[3] + fy[1] gy[3]) + 
     fy[2] (fy[3] gx[1] + gy[1] gy[3])   gx[2] 
      (fx[1] fy[3] + fy[1] gy[3]) + 
     gy[2] (fy[3] gx[1] + gy[1] gy[3])
$matrix$ is finally constructed.    by inspection it\
  is seen matrix actually    has the form  = 
{{1, 0, 0, 0, -fx[3], -fy[3]}, 
  {0, 1, 0, 0, -gx[3], -gy[3]}, 
  {0, 0, 1, 0, -(fx[1] fx[3]) - fy[1] gx[3], 
   -(fx[1] fy[3]) - fy[1] gy[3]}, 
  {0, 0, 0, 1, -(fx[3] gx[1]) - gx[3] gy[1], 
   -(fy[3] gx[1]) - gy[1] gy[3]}, 
  {0, 0, 0, 0, 1 - fx[2] 
     (fx[1] fx[3] + fy[1] gx[3]) - 
    fy[2] (fx[3] gx[1] + gx[3] gy[1]), 
   -(fx[2] (fx[1] fy[3] + fy[1] gy[3])) - 
    fy[2] (fy[3] gx[1] + gy[1] gy[3])}, 
  {0, 0, 0, 0, -(gx[2] (fx[1] fx[3] + fy[1] gx[3])) - 
    (fx[3] gx[1] + gx[3] gy[1]) gy[2], 
   1 - gx[2] (fx[1] fy[3] + fy[1] gy[3]) - 
    gy[2] (fy[3] gx[1] + gy[1] gy[3])}}
 That ends the construction of     $matrix$ 


The vector $vektor$ 

The original righthand side is    the vector -\
  $vaerdier$ 
{{-f[1], -g[1]}, {-f[2], -g[2]}, {-f[3], -g[3]}}
Or actually the flattened version
-f[1]

-g[1]

-f[2]

-g[2]

-f[3]

-g[3]
On this vector I now perform a series   of row\
  operations on block form. The    series was the\
  same as was used on the    original matrix.   \
  (This is the accomplished with the help of   \
  FoldList ). The result is $vektor$ 
{{{f[2], g[2]}, {f[3], g[3]}}, 
  {{{fx[1], fy[1]}, {gx[1], gy[1]}}, 
   {{fx[2], fy[2]}, {gx[2], gy[2]}}}}
{{-f[1], -g[1]}, {-f[2] - f[1] fx[1] - fy[1] g[1], 
   -g[2] - f[1] gx[1] - g[1] gy[1]}, 
  {-f[3] + fx[2] (-f[2] - f[1] fx[1] - fy[1] g[1]) + 
    fy[2] (-g[2] - f[1] gx[1] - g[1] gy[1]), 
   -g[3] + (-f[2] - f[1] fx[1] - fy[1] g[1]) gx[2] + 
    (-g[2] - f[1] gx[1] - g[1] gy[1]) gy[2]}}
And the flattened version is 
-f[1]

-g[1]

-f[2] - f[1] fx[1] - fy[1] g[1]

-g[2] - f[1] gx[1] - g[1] gy[1]

-f[3] + fx[2] (-f[2] - f[1] fx[1] - fy[1] g[1]) + 
  fy[2] (-g[2] - f[1] gx[1] - g[1] gy[1])

-g[3] + (-f[2] - f[1] fx[1] - fy[1] g[1]) gx[2] + 
  (-g[2] - f[1] gx[1] - g[1] gy[1]) gy[2]
:[font = text; inactive; startGroup; startGroup; Cclosed; ]
To get the Newton algotithm rolling I now just need a starting guess. The important thing is to get the topology of the searched for path right. What I have done is to solve a corresponding billiard problem. How to do this has been moved to a seperate section, since it might be interesting in it's own right. The guess I get from there is hidden in the function poinminsym, or exploiting the symmetry poinminsymfun. Here the path is specified with the help of a symmetry alphabet with three letters. The symbolic dynamics is complete in this alphabeth for $\epsilon > 0.328782 $. The function per (short for periodic) either needs  a list (top) of the digits in the symmetry alphabeth or the corresponding number in the usual base 10 (  Fold[( 3 #1 + #2 ) &,0, top] ). per saves it's previous values as it goes along, so to minimize the recomputation I have first transformed any given symbol to a standard form with ordertop. The key functions here are perfunnul[ top_Integer or List ] and timeperfunnul[ top_Integer or List ]. It gives you the Poincare section cuts of the periodic orbit in the fundamental domain (element number 2 of the list- the rest is error cheching) (timeperfunnul also has the flighttime for the segment). If you give any kind of argument to specify how to compute the periodic orbit and to what precision, it is recomputed. Otherwise it just looks up in a table. Since the programming isn't completely stable - there is a change the newton algorith goes crazy. It might approach the non-existing orbit 0 $\{ \infty, \frac{\pi}{2} \}$. My cure - at least for the short orbits I have been working on - is to introduce a damping factor in the Newton algotithm. I suggest one of the functions starting with set always is used.
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[ordertop];
ordertop[top_List] := Module[{len = Length[top], div, i, j,
		short,value},
	div = Divisors[len];
	For[j = 1; i = 0;
		While[ ( j <= div[[i + 1]] ) && Not[ Apply[Equal, 
				Partition[ RotateLeft[top,j], div[[i + 1]] ]]], 
			j ++ ]; i++, div[[i]] < j,i++, 
		j = 1;
		While[ ( j <= div[[i + 1]] ) && Not[ Apply[Equal, 
				Partition[ RotateLeft[top,j], 
					div[[i + 1]] ]]], 
			j ++ ]
	];
	short = Take[ RotateLeft[top, j], div[[i]] ];
	IntegerDigits[ Max[Array[ Fold[( 3 #1 + #2 ) &,0,
			RotateLeft[ short, # ]]&, {div[[i]]}] ], 3]
];
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "short"
     is similar to existing symbol "Short".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "short"
     is similar to existing symbol "Short".
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[timeperfunnul, timeperfunsavenul];
timeperfunsavenul[eps_][top_List, factor_:0.9, opt___] := 
	timeperfunsavenul[eps][ordertop[top], factor ] =
		Apply[{#1, #2, Part[
			fremskrivrotnul[eps][#1 === 0,
				#1,#2,intert[eps][#1,#2], 
				factor, opt], -1] } &, 
			Partition[Flatten[ Part[perfunnul[eps]
				[ordertop[top] ], 2] ], 2], 
			{1}];
timeperfunnul[eps_][top_List, opt___] := 
	timeperfunsavenul[eps][ordertop[top], opt];
timeperfunnul[eps_][top_Integer, opt___] := 
	timeperfunnul[eps][IntegerDigits[top,3], opt];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[perfunnul, perfunsavenul ];
perfunsavenul[eps_][top_List, opt___] := 
	perfunsavenul[eps][ordertop[top]] = 
		Module[{gaet = 
			poinminsymfun[eps][ordertop[top]]},
			Print[gaet //MatrixForm];
			newtonnul[gaet,poinnul[eps],jacnul[eps],opt] ];
(* perfunsavenul[eps_][top_List, oldguess_, opt___] := 
	perfunsavenul[eps][ordertop[top]] = 
		Module[{gaet = 
			ReplacePart[
				oldguess[eps][ordertop[top]][[2]],
				0, Position[ 
					oldguess[eps][ordertop[top]][[2]], 
					0. ]]},
			Print[gaet //MatrixForm];
			newtonnul[gaet,poinnul[eps],
				jacnul[eps],opt] ]; *)
perfunnul[eps_][top_List,opt___] := 
	perfunsavenul[eps][ordertop[top],opt]
perfunnul[eps_][top_Integer,opt___] := 
	perfunnul[eps][IntegerDigits[top, 3], opt];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[setperfunnul];
(* set perfunnul for the single orbit top *)
setperfunnul[eps_][top_, opt___] := 
	Block[{damp = 1},
		Print["damp = ", damp];
		While[perfunnul[eps][top, damp, opt][[1]]
			== "Outside domain ",
		damp = damp/2;
		Print["damp = ", damp]]]
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[setper, setserie];
(* set perfunnul for all orbits shorter than 
	or with length len *) 
setper[eps_][len_Integer] := 
	Timing[ Do[Print["i = ", i, " top = ", 
			IntegerDigits[i, 3]]; 
		setperfunnul[eps][i], 
		{i, 3^len -1 }];];
(* set perfunnul for all orbits with  
	with length  len *) 
setper[eps_][{len_Integer}] := 
	Timing[ Do[Print["i = ", i, " top = ", 
			IntegerDigits[i, 3]];
		If[Length[IntegerDigits[i, 3]] == 
			Length[ordertop[IntegerDigits[i, 3]]], 
		setperfunnul[eps][i]], 
		{i, 3^(len-1), 3^len -1 }];];
(* calculates a serie of orbits with the same head,
	 but with a variing number of zeroes from 
	min-1 to len-1 *)
setserie[eps_][top_Integer, 
		min_Integer:1, len_Integer] := 
	Timing[ Do[Print["i = ", top 3^i, " top = ", 
			IntegerDigits[top 3^i, 3]]; 
		setperfunnul[eps][top 3^i], 
		{i, min - 1, len - 1}];];
:[font = text; inactive; startGroup; Cclosed; ]
Some old functions relating to newtonll instead of newtonnul, could and ought to be skipped in a first reading.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[per, persave, timeper, timepersave,
	perfun, perfunsave, timeperfun, timeperfunsave];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[per, persave ];
persave[eps_][top_List,opt___] := 
	persave[eps][ordertop[top],opt] = 
		Module[{gaet = 
			poinminsym[eps][ordertop[top]]},
			Print[gaet //MatrixForm];
			newtonll[gaet,poinll[eps],jacll[eps],opt] ];
per[eps_][top_List,opt___] := 
	persave[eps][ordertop[top],opt]
per[eps_][top_Integer,opt___] := 
	per[eps][IntegerDigits[top, 3], opt];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[timeper, timepersave];
timepersave[eps_][top_List, factor_:0.99, opt___] := 
	timeperfunsave[eps][ordertop[top], factor, opt ] =
		Apply[{#1, #2, Part[
			fremskrivrot[eps][#1,#2,intert[eps][#1,#2], 
				factor], -1] } &, 
			Partition[Flatten[ Part[perfun[eps]
				[ordertop[top]], 2] ], 2], 
			{1}];
timeper[eps_][top_List, opt___] := 
	timeperfunsave[eps][ordertop[top], opt];
timeper[eps_][top_Integer, opt___] := 
	timeperfunsave[eps][IntegerDigits[top,3], opt];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[perfun, perfunsave ];
perfunsave[eps_][top_List,opt___] := 
	perfunsave[eps][ordertop[top],opt] = 
		Module[{gaet = 
			poinminsymfun[eps][ordertop[top]]},
			Print[gaet //MatrixForm];
			newtonll[gaet,poinll[eps],jacll[eps],opt] ];
perfun[eps_][top_List,opt___] := 
	perfunsave[eps][ordertop[top],opt]
perfun[eps_][top_Integer,opt___] := 
	perfun[eps][IntegerDigits[top, 3], opt];
:[font = input; endGroup; endGroup; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[timeperfun, timeperfunsave];
timeperfunsave[eps_][top_List, factor_:0.98, opt___] := 
	timeperfunsave[eps][ordertop[top], factor, opt ] =
		Apply[{#1, #2, Part[
			fremskrivrot[eps][#1,#2,intert[eps][#1,#2], 
				factor], -1] } &, 
			Partition[Flatten[ Part[perfun[eps]
				[ordertop[top], opt], 2] ], 2], 
			{1}];
timeperfun[eps_][top_List, factor_:0.98, opt___] := 
	timeperfunsave[eps][ordertop[top], factor, opt];
timeperfun[eps_][top_Integer, factor_:0.98, opt___] := 
	timeperfunsave[eps][IntegerDigits[top,3], 
		factor, opt];
:[font = subtitle; inactive; startGroup; Cclosed; nohscroll; center; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Times New Roman"; fontSize = 18; ]
How to find periodic orbits in a billiard.
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
In this section a program that finds the periodic orbits in a billiard, with the same symmetry as the four disc billiard, by minimizing the total length of the path is constructed. At the end some functions that map the solution to the standard Poincare cut used in the rest of the exercise are introduced. I assume that the shape of the billiard in the fourth quadrant is given by the first element of the list potgraens[eps] and the second element is minus the first the function that gives the border of the billiard in the first quadrant. This is the only information needed to be given together with what disks the wanted periodic orbit should vist. (and then delta (can be deleted) )
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
potgraens[0.5]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{(-0.7071067811865476*
      (4. - 1.*#1^4 + 
         (16. + 64.00000000000001*#1^2 + 8.*#1^4 + 
            #1^8)^(1/2))^(1/2))/#1 & , 
  (0.7071067811865476*
      (4. - 1.*#1^4 + 
         (16. + 64.00000000000001*#1^2 + 8.*#1^4 + 
            #1^8)^(1/2))^(1/2))/#1 & }



;[o]
                           4
{(-0.707107 Sqrt[4. - 1. #1  + 
                         2        4     8
        Sqrt[16. + 64. #1  + 8. #1  + #1 ]]) / #1 & , 
                           4
  (0.707107 Sqrt[4. - 1. #1  + 
                         2        4     8
        Sqrt[16. + 64. #1  + 8. #1  + #1 ]]) / #1 & }
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
potgraens[0.5][[2]][1]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
2.493389373128132



;[o]
2.49339
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The kvadrant disks are numbered 1,2,3,4 (modulus 4) in the 
planes positive sense and with kvadrant number one being the 
disk with mu > 0, nu >0.
The coding is a list of two coordinates. The first coordinate is the 
sign of mu, while the second is 1 if nu is negative and 2 if nu is positive. 
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
diskcoding[kvadrant_List] := 
	Map[(Switch[ Mod[#,4], 1,{1,2},
					2,{-1,2},
					3,{-1,1},
					0,{1,1},
				True, Print[" The disk numbers ", 
						"ought to be integers ",
						"modulus 4" ] 
			])&,
		kvadrant]
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The first step in calculating the length of a road given by a list of $\mu$ 
coordinates and an encoded list of the disks to visit is to make a list of the 
real $(\mu,\nu)$ coordinates. This function does exactly this. 
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
coordinates[eps_][mu_List,disk_List] :=
	Apply[({#1 * #2[[1]],
		potgraens[eps][[#2[[2]] 
		 ]][#1] })&,
		Transpose[{mu,disk}],{1} ]
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The next step is to calculate the total length of one period of the road.
This is done here on the basis of the real coordinates.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
totlen[path_List] := 
	Apply[Plus,Map[(Sqrt[ Dot[#1,#1] ])&,
		RotateLeft[path] - path,{1}]]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
totlen[{{0,0},{1,0},{1,1}}]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
2 + 2^(1/2)



;[o]
2 + Sqrt[2]
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
The function plotminroad now plots the minimal
length period consistent with a path visiting the disks mentioned 
in the list in the first argument ( of course in the correct order ) 
:[font = smalltext; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 10; ]
One thing that ought to be improved in this function is the starting guess for 
minimazation.
There is a default value for the guess, so it is possible to specify your own guess
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[minroadmu,plotminroad];
minroadmu[eps_][top_List, 
	guess_:1.6,	opt_:{MaxIterations -> 3000, 
		PrecisionGoal -> Infinity}] := 
Module[
	{len = Length[top],var,mu,start,i},
	var = Array[mu,{len}];
	start = Transpose[{ var, 
		If[Head[N[guess]] == Real, 
			Table[guess+ i delta,{i,len}], 
			(* Hope you know the programme *)
				guess] }];
	var /. Part[Apply[FindMinimum[ Evaluate[
	totlen[coordinates[eps][var,
	diskcoding[top]]]],##,opt]&, start], 2]];
plotminroad[eps_][top_List,str_:5,guess___] := Module[{
	coor = coordinates[eps][ 
		minroadmu[eps][top,guess], diskcoding[top] ]},
	coor = Append[coor,coor[[1]]];
	Show[ListPlot[coor,PlotJoined -> True],
		plotpotgraens[eps][str],PlotRange -> {
{-str,str},{-str,str}}];
	coor ]
:[font = message; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "start"
     is similar to existing symbols {startx, xstart}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "start"
     is similar to existing symbols {startx, xstart}.
:[font = subsubsection; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Times New Roman"; fontSize = 10; ]
An example
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]

plotminroad[0.5][{3,1,4,2}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.212103 0.309017 0.258652 [
[(-2)] .07579 .30902 0 2 Msboxa
[(-1)] .2879 .30902 0 2 Msboxa
[(1)] .7121 .30902 0 2 Msboxa
[(2)] .92421 .30902 0 2 Msboxa
[(-1)] .4875 .05037 1 0 Msboxa
[(-0.5)] .4875 .17969 1 0 Msboxa
[(0.5)] .4875 .43834 1 0 Msboxa
[(1)] .4875 .56767 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.07579 .30902 m
.07579 .31527 L
s
P
[(-2)] .07579 .30902 0 2 Mshowa
p
.002 w
.2879 .30902 m
.2879 .31527 L
s
P
[(-1)] .2879 .30902 0 2 Mshowa
p
.002 w
.7121 .30902 m
.7121 .31527 L
s
P
[(1)] .7121 .30902 0 2 Mshowa
p
.002 w
.92421 .30902 m
.92421 .31527 L
s
P
[(2)] .92421 .30902 0 2 Mshowa
p
.001 w
.11821 .30902 m
.11821 .31277 L
s
P
p
.001 w
.16063 .30902 m
.16063 .31277 L
s
P
p
.001 w
.20306 .30902 m
.20306 .31277 L
s
P
p
.001 w
.24548 .30902 m
.24548 .31277 L
s
P
p
.001 w
.33032 .30902 m
.33032 .31277 L
s
P
p
.001 w
.37274 .30902 m
.37274 .31277 L
s
P
p
.001 w
.41516 .30902 m
.41516 .31277 L
s
P
p
.001 w
.45758 .30902 m
.45758 .31277 L
s
P
p
.001 w
.54242 .30902 m
.54242 .31277 L
s
P
p
.001 w
.58484 .30902 m
.58484 .31277 L
s
P
p
.001 w
.62726 .30902 m
.62726 .31277 L
s
P
p
.001 w
.66968 .30902 m
.66968 .31277 L
s
P
p
.001 w
.75452 .30902 m
.75452 .31277 L
s
P
p
.001 w
.79694 .30902 m
.79694 .31277 L
s
P
p
.001 w
.83937 .30902 m
.83937 .31277 L
s
P
p
.001 w
.88179 .30902 m
.88179 .31277 L
s
P
p
.001 w
.03337 .30902 m
.03337 .31277 L
s
P
p
.001 w
.96663 .30902 m
.96663 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .05037 m
.50625 .05037 L
s
P
[(-1)] .4875 .05037 1 0 Mshowa
p
.002 w
.5 .17969 m
.50625 .17969 L
s
P
[(-0.5)] .4875 .17969 1 0 Mshowa
p
.002 w
.5 .43834 m
.50625 .43834 L
s
P
[(0.5)] .4875 .43834 1 0 Mshowa
p
.002 w
.5 .56767 m
.50625 .56767 L
s
P
[(1)] .4875 .56767 1 0 Mshowa
p
.001 w
.5 .07623 m
.50375 .07623 L
s
P
p
.001 w
.5 .1021 m
.50375 .1021 L
s
P
p
.001 w
.5 .12796 m
.50375 .12796 L
s
P
p
.001 w
.5 .15383 m
.50375 .15383 L
s
P
p
.001 w
.5 .20556 m
.50375 .20556 L
s
P
p
.001 w
.5 .23142 m
.50375 .23142 L
s
P
p
.001 w
.5 .25729 m
.50375 .25729 L
s
P
p
.001 w
.5 .28315 m
.50375 .28315 L
s
P
p
.001 w
.5 .33488 m
.50375 .33488 L
s
P
p
.001 w
.5 .36075 m
.50375 .36075 L
s
P
p
.001 w
.5 .38661 m
.50375 .38661 L
s
P
p
.001 w
.5 .41248 m
.50375 .41248 L
s
P
p
.001 w
.5 .46421 m
.50375 .46421 L
s
P
p
.001 w
.5 .49007 m
.50375 .49007 L
s
P
p
.001 w
.5 .51594 m
.50375 .51594 L
s
P
p
.001 w
.5 .5418 m
.50375 .5418 L
s
P
p
.001 w
.5 .0245 m
.50375 .0245 L
s
P
p
.001 w
.5 .59353 m
.50375 .59353 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.97619 .60332 L
.97619 .01472 L
.02381 .60332 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.309017 0.0618034 [
[(-4)] .1 .30902 0 2 Msboxa
[(-2)] .3 .30902 0 2 Msboxa
[(2)] .7 .30902 0 2 Msboxa
[(4)] .9 .30902 0 2 Msboxa
[(-4)] .4875 .0618 1 0 Msboxa
[(-2)] .4875 .18541 1 0 Msboxa
[(2)] .4875 .43262 1 0 Msboxa
[(4)] .4875 .55623 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1 .30902 m
.1 .31527 L
s
P
[(-4)] .1 .30902 0 2 Mshowa
p
.002 w
.3 .30902 m
.3 .31527 L
s
P
[(-2)] .3 .30902 0 2 Mshowa
p
.002 w
.7 .30902 m
.7 .31527 L
s
P
[(2)] .7 .30902 0 2 Mshowa
p
.002 w
.9 .30902 m
.9 .31527 L
s
P
[(4)] .9 .30902 0 2 Mshowa
p
.001 w
.14 .30902 m
.14 .31277 L
s
P
p
.001 w
.18 .30902 m
.18 .31277 L
s
P
p
.001 w
.22 .30902 m
.22 .31277 L
s
P
p
.001 w
.26 .30902 m
.26 .31277 L
s
P
p
.001 w
.34 .30902 m
.34 .31277 L
s
P
p
.001 w
.38 .30902 m
.38 .31277 L
s
P
p
.001 w
.42 .30902 m
.42 .31277 L
s
P
p
.001 w
.46 .30902 m
.46 .31277 L
s
P
p
.001 w
.54 .30902 m
.54 .31277 L
s
P
p
.001 w
.58 .30902 m
.58 .31277 L
s
P
p
.001 w
.62 .30902 m
.62 .31277 L
s
P
p
.001 w
.66 .30902 m
.66 .31277 L
s
P
p
.001 w
.74 .30902 m
.74 .31277 L
s
P
p
.001 w
.78 .30902 m
.78 .31277 L
s
P
p
.001 w
.82 .30902 m
.82 .31277 L
s
P
p
.001 w
.86 .30902 m
.86 .31277 L
s
P
p
.001 w
.06 .30902 m
.06 .31277 L
s
P
p
.001 w
.02 .30902 m
.02 .31277 L
s
P
p
.001 w
.94 .30902 m
.94 .31277 L
s
P
p
.001 w
.98 .30902 m
.98 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .0618 m
.50625 .0618 L
s
P
[(-4)] .4875 .0618 1 0 Mshowa
p
.002 w
.5 .18541 m
.50625 .18541 L
s
P
[(-2)] .4875 .18541 1 0 Mshowa
p
.002 w
.5 .43262 m
.50625 .43262 L
s
P
[(2)] .4875 .43262 1 0 Mshowa
p
.002 w
.5 .55623 m
.50625 .55623 L
s
P
[(4)] .4875 .55623 1 0 Mshowa
p
.001 w
.5 .08652 m
.50375 .08652 L
s
P
p
.001 w
.5 .11125 m
.50375 .11125 L
s
P
p
.001 w
.5 .13597 m
.50375 .13597 L
s
P
p
.001 w
.5 .16069 m
.50375 .16069 L
s
P
p
.001 w
.5 .21013 m
.50375 .21013 L
s
P
p
.001 w
.5 .23485 m
.50375 .23485 L
s
P
p
.001 w
.5 .25957 m
.50375 .25957 L
s
P
p
.001 w
.5 .2843 m
.50375 .2843 L
s
P
p
.001 w
.5 .33374 m
.50375 .33374 L
s
P
p
.001 w
.5 .35846 m
.50375 .35846 L
s
P
p
.001 w
.5 .38318 m
.50375 .38318 L
s
P
p
.001 w
.5 .4079 m
.50375 .4079 L
s
P
p
.001 w
.5 .45735 m
.50375 .45735 L
s
P
p
.001 w
.5 .48207 m
.50375 .48207 L
s
P
p
.001 w
.5 .50679 m
.50375 .50679 L
s
P
p
.001 w
.5 .53151 m
.50375 .53151 L
s
P
p
.001 w
.5 .03708 m
.50375 .03708 L
s
P
p
.001 w
.5 .01236 m
.50375 .01236 L
s
P
p
.001 w
.5 .58095 m
.50375 .58095 L
s
P
p
.001 w
.5 .60567 m
.50375 .60567 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.27549 .2387 m
.72451 .37934 L
.72451 .2387 L
.27549 .37934 L
.27549 .2387 L
s
p
p
p
0 .33563 m
.04167 .33842 L
.08333 .34187 L
.125 .34627 L
.16667 .35202 L
.20833 .3598 L
.25 .37062 L
.29167 .3859 L
.33333 .40724 L
.35417 .42084 L
.375 .43725 L
.39583 .45813 L
.41667 .48725 L
.42708 .50738 L
.4375 .53393 L
.44792 .57106 L
.45313 .59592 L
s
.45681 .61803 m
.45313 .59592 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 .61803 m
.4987 0 L
s
s
.4987 0 m
.4987 .61803 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 0 m
.54688 .02212 L
s
.54688 .02212 m
.55208 .04697 L
.5625 .0841 L
.57292 .11066 L
.58333 .13078 L
.60417 .1599 L
.625 .18078 L
.66667 .21079 L
.70833 .23213 L
.75 .24742 L
.79167 .25824 L
.83333 .26601 L
.875 .27176 L
.91667 .27616 L
.95833 .27962 L
1 .2824 L
s
P
P
p
p
0 .2824 m
.04167 .27962 L
.08333 .27616 L
.125 .27176 L
.16667 .26601 L
.20833 .25824 L
.25 .24742 L
.29167 .23213 L
.33333 .21079 L
.35417 .19719 L
.375 .18078 L
.39583 .1599 L
.41667 .13078 L
.42708 .11066 L
.4375 .0841 L
.44792 .04697 L
.45313 .02212 L
s
.45681 0 m
.45313 .02212 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 0 m
.4987 .61803 L
s
s
.4987 .61803 m
.4987 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 .61803 m
.54688 .59592 L
s
.54688 .59592 m
.55208 .57106 L
.5625 .53393 L
.57292 .50738 L
.58333 .48725 L
.60417 .45813 L
.625 .43725 L
.66667 .40724 L
.70833 .3859 L
.75 .37062 L
.79167 .3598 L
.83333 .35202 L
.875 .34627 L
.91667 .34187 L
.95833 .33842 L
1 .33563 L
s
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
{{-2.245087908815808, -1.13783042779321}, 
  {2.245087908815808, 1.13783042779321}, 
  {2.245087908815806, -1.13783042779321}, 
  {-2.245087908815806, 1.13783042779321}, 
  {-2.245087908815808, -1.13783042779321}}



;[o]
{{-2.24509, -1.13783}, {2.24509, 1.13783}, 
  {2.24509, -1.13783}, {-2.24509, 1.13783}, 
  {-2.24509, -1.13783}}
:[font = text; inactive; startGroup; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
Instead of using the simplest form of labeling a periodic orbit, name the disks 
visited during a period, it is possible to make a symmetry inspired labeling.
The labeling is explained in the Kai paper. Here I have implemented a function 
that translates a symmetric itenary sym into the trivial
labeling. This transformation is not unique. The symmetric itenary can be shifted:
$ 2 0  = 0 2 $, the starting disk can be permuted and the sense in which the path 
leaves from the first disk. The default values are disk 1 in the positive direction(1).
These values can be changed by specifying the last two variables. 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[symtonormalcoding];
symtonormalcoding[sym_List,
	startdisk_:1,omloeb_:1] := 
Module[
	{len = Length[sym], sign = omloeb,
		nor = {startdisk - 1} },
	While[(nor[[1]] != nor[[-1]]) ||
		(sign != omloeb) || (Length[nor] == 1),
	 Do[ nor = Append[nor,Mod[ nor[[-1]] + sign 
		Switch[sym[[i]], 0,sign = - sign;1,
			 1,1, 2,2], 4] ], 
		{i,len}]];Map[(# + 1)&,Drop[nor,-1]]]
:[font = message; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "sign"
     is similar to existing symbol "Sign".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "sign"
     is similar to existing symbol "Sign".
:[font = subsubsection; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Times New Roman"; fontSize = 10; ]
Examples
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
symtonormalcoding[{2,0}]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{1, 3, 4, 2}



;[o]
{1, 3, 4, 2}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
symtonormalcoding[{0,2}]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{1, 2, 4, 3}



;[o]
{1, 2, 4, 3}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
symtonormalcoding[{2,0},1,-1]
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
{1, 3, 2, 4}



;[o]
{1, 3, 2, 4}
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
It is off course also possible to plot a periodic orbit corresponding to a 
symbolic itenary
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotminsym[eps_] := ( plotminroad[eps]
	[symtonormalcoding[##]] )&
:[font = subsubsection; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Times New Roman"; fontSize = 10; ]
An example
:[font = input; startGroup; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotminsym[0.5][{0,2}];
plotminsym[0.5][{0,2},1,-1];
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.418507 0.309017 0.131087 [
[(-1)] .08149 .30902 0 2 Msboxa
[(-0.5)] .29075 .30902 0 2 Msboxa
[(0.5)] .70925 .30902 0 2 Msboxa
[(1)] .91851 .30902 0 2 Msboxa
[(-2)] .4875 .04684 1 0 Msboxa
[(-1)] .4875 .17793 1 0 Msboxa
[(1)] .4875 .4401 1 0 Msboxa
[(2)] .4875 .57119 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.08149 .30902 m
.08149 .31527 L
s
P
[(-1)] .08149 .30902 0 2 Mshowa
p
.002 w
.29075 .30902 m
.29075 .31527 L
s
P
[(-0.5)] .29075 .30902 0 2 Mshowa
p
.002 w
.70925 .30902 m
.70925 .31527 L
s
P
[(0.5)] .70925 .30902 0 2 Mshowa
p
.002 w
.91851 .30902 m
.91851 .31527 L
s
P
[(1)] .91851 .30902 0 2 Mshowa
p
.001 w
.12334 .30902 m
.12334 .31277 L
s
P
p
.001 w
.16519 .30902 m
.16519 .31277 L
s
P
p
.001 w
.20704 .30902 m
.20704 .31277 L
s
P
p
.001 w
.2489 .30902 m
.2489 .31277 L
s
P
p
.001 w
.3326 .30902 m
.3326 .31277 L
s
P
p
.001 w
.37445 .30902 m
.37445 .31277 L
s
P
p
.001 w
.4163 .30902 m
.4163 .31277 L
s
P
p
.001 w
.45815 .30902 m
.45815 .31277 L
s
P
p
.001 w
.54185 .30902 m
.54185 .31277 L
s
P
p
.001 w
.5837 .30902 m
.5837 .31277 L
s
P
p
.001 w
.62555 .30902 m
.62555 .31277 L
s
P
p
.001 w
.6674 .30902 m
.6674 .31277 L
s
P
p
.001 w
.7511 .30902 m
.7511 .31277 L
s
P
p
.001 w
.79296 .30902 m
.79296 .31277 L
s
P
p
.001 w
.83481 .30902 m
.83481 .31277 L
s
P
p
.001 w
.87666 .30902 m
.87666 .31277 L
s
P
p
.001 w
.03964 .30902 m
.03964 .31277 L
s
P
p
.001 w
.96036 .30902 m
.96036 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .04684 m
.50625 .04684 L
s
P
[(-2)] .4875 .04684 1 0 Mshowa
p
.002 w
.5 .17793 m
.50625 .17793 L
s
P
[(-1)] .4875 .17793 1 0 Mshowa
p
.002 w
.5 .4401 m
.50625 .4401 L
s
P
[(1)] .4875 .4401 1 0 Mshowa
p
.002 w
.5 .57119 m
.50625 .57119 L
s
P
[(2)] .4875 .57119 1 0 Mshowa
p
.001 w
.5 .07306 m
.50375 .07306 L
s
P
p
.001 w
.5 .09928 m
.50375 .09928 L
s
P
p
.001 w
.5 .1255 m
.50375 .1255 L
s
P
p
.001 w
.5 .15171 m
.50375 .15171 L
s
P
p
.001 w
.5 .20415 m
.50375 .20415 L
s
P
p
.001 w
.5 .23036 m
.50375 .23036 L
s
P
p
.001 w
.5 .25658 m
.50375 .25658 L
s
P
p
.001 w
.5 .2828 m
.50375 .2828 L
s
P
p
.001 w
.5 .33523 m
.50375 .33523 L
s
P
p
.001 w
.5 .36145 m
.50375 .36145 L
s
P
p
.001 w
.5 .38767 m
.50375 .38767 L
s
P
p
.001 w
.5 .41389 m
.50375 .41389 L
s
P
p
.001 w
.5 .46632 m
.50375 .46632 L
s
P
p
.001 w
.5 .49254 m
.50375 .49254 L
s
P
p
.001 w
.5 .51876 m
.50375 .51876 L
s
P
p
.001 w
.5 .54497 m
.50375 .54497 L
s
P
p
.001 w
.5 .02063 m
.50375 .02063 L
s
P
p
.001 w
.5 .59741 m
.50375 .59741 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.97619 .60332 m
.02381 .60332 L
.97619 .01472 L
.02381 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.309017 0.0618034 [
[(-4)] .1 .30902 0 2 Msboxa
[(-2)] .3 .30902 0 2 Msboxa
[(2)] .7 .30902 0 2 Msboxa
[(4)] .9 .30902 0 2 Msboxa
[(-4)] .4875 .0618 1 0 Msboxa
[(-2)] .4875 .18541 1 0 Msboxa
[(2)] .4875 .43262 1 0 Msboxa
[(4)] .4875 .55623 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1 .30902 m
.1 .31527 L
s
P
[(-4)] .1 .30902 0 2 Mshowa
p
.002 w
.3 .30902 m
.3 .31527 L
s
P
[(-2)] .3 .30902 0 2 Mshowa
p
.002 w
.7 .30902 m
.7 .31527 L
s
P
[(2)] .7 .30902 0 2 Mshowa
p
.002 w
.9 .30902 m
.9 .31527 L
s
P
[(4)] .9 .30902 0 2 Mshowa
p
.001 w
.14 .30902 m
.14 .31277 L
s
P
p
.001 w
.18 .30902 m
.18 .31277 L
s
P
p
.001 w
.22 .30902 m
.22 .31277 L
s
P
p
.001 w
.26 .30902 m
.26 .31277 L
s
P
p
.001 w
.34 .30902 m
.34 .31277 L
s
P
p
.001 w
.38 .30902 m
.38 .31277 L
s
P
p
.001 w
.42 .30902 m
.42 .31277 L
s
P
p
.001 w
.46 .30902 m
.46 .31277 L
s
P
p
.001 w
.54 .30902 m
.54 .31277 L
s
P
p
.001 w
.58 .30902 m
.58 .31277 L
s
P
p
.001 w
.62 .30902 m
.62 .31277 L
s
P
p
.001 w
.66 .30902 m
.66 .31277 L
s
P
p
.001 w
.74 .30902 m
.74 .31277 L
s
P
p
.001 w
.78 .30902 m
.78 .31277 L
s
P
p
.001 w
.82 .30902 m
.82 .31277 L
s
P
p
.001 w
.86 .30902 m
.86 .31277 L
s
P
p
.001 w
.06 .30902 m
.06 .31277 L
s
P
p
.001 w
.02 .30902 m
.02 .31277 L
s
P
p
.001 w
.94 .30902 m
.94 .31277 L
s
P
p
.001 w
.98 .30902 m
.98 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .0618 m
.50625 .0618 L
s
P
[(-4)] .4875 .0618 1 0 Mshowa
p
.002 w
.5 .18541 m
.50625 .18541 L
s
P
[(-2)] .4875 .18541 1 0 Mshowa
p
.002 w
.5 .43262 m
.50625 .43262 L
s
P
[(2)] .4875 .43262 1 0 Mshowa
p
.002 w
.5 .55623 m
.50625 .55623 L
s
P
[(4)] .4875 .55623 1 0 Mshowa
p
.001 w
.5 .08652 m
.50375 .08652 L
s
P
p
.001 w
.5 .11125 m
.50375 .11125 L
s
P
p
.001 w
.5 .13597 m
.50375 .13597 L
s
P
p
.001 w
.5 .16069 m
.50375 .16069 L
s
P
p
.001 w
.5 .21013 m
.50375 .21013 L
s
P
p
.001 w
.5 .23485 m
.50375 .23485 L
s
P
p
.001 w
.5 .25957 m
.50375 .25957 L
s
P
p
.001 w
.5 .2843 m
.50375 .2843 L
s
P
p
.001 w
.5 .33374 m
.50375 .33374 L
s
P
p
.001 w
.5 .35846 m
.50375 .35846 L
s
P
p
.001 w
.5 .38318 m
.50375 .38318 L
s
P
p
.001 w
.5 .4079 m
.50375 .4079 L
s
P
p
.001 w
.5 .45735 m
.50375 .45735 L
s
P
p
.001 w
.5 .48207 m
.50375 .48207 L
s
P
p
.001 w
.5 .50679 m
.50375 .50679 L
s
P
p
.001 w
.5 .53151 m
.50375 .53151 L
s
P
p
.001 w
.5 .03708 m
.50375 .03708 L
s
P
p
.001 w
.5 .01236 m
.50375 .01236 L
s
P
p
.001 w
.5 .58095 m
.50375 .58095 L
s
P
p
.001 w
.5 .60567 m
.50375 .60567 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.61378 .44777 m
.38622 .44777 L
.61378 .17026 L
.38622 .17026 L
.61378 .44777 L
s
p
p
p
0 .33563 m
.04167 .33842 L
.08333 .34187 L
.125 .34627 L
.16667 .35202 L
.20833 .3598 L
.25 .37062 L
.29167 .3859 L
.33333 .40724 L
.35417 .42084 L
.375 .43725 L
.39583 .45813 L
.41667 .48725 L
.42708 .50738 L
.4375 .53393 L
.44792 .57106 L
.45313 .59592 L
s
.45681 .61803 m
.45313 .59592 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 .61803 m
.4987 0 L
s
s
.4987 0 m
.4987 .61803 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 0 m
.54688 .02212 L
s
.54688 .02212 m
.55208 .04697 L
.5625 .0841 L
.57292 .11066 L
.58333 .13078 L
.60417 .1599 L
.625 .18078 L
.66667 .21079 L
.70833 .23213 L
.75 .24742 L
.79167 .25824 L
.83333 .26601 L
.875 .27176 L
.91667 .27616 L
.95833 .27962 L
1 .2824 L
s
P
P
p
p
0 .2824 m
.04167 .27962 L
.08333 .27616 L
.125 .27176 L
.16667 .26601 L
.20833 .25824 L
.25 .24742 L
.29167 .23213 L
.33333 .21079 L
.35417 .19719 L
.375 .18078 L
.39583 .1599 L
.41667 .13078 L
.42708 .11066 L
.4375 .0841 L
.44792 .04697 L
.45313 .02212 L
s
.45681 0 m
.45313 .02212 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 0 m
.4987 .61803 L
s
s
.4987 .61803 m
.4987 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 .61803 m
.54688 .59592 L
s
.54688 .59592 m
.55208 .57106 L
.5625 .53393 L
.57292 .50738 L
.58333 .48725 L
.60417 .45813 L
.625 .43725 L
.66667 .40724 L
.70833 .3859 L
.75 .37062 L
.79167 .3598 L
.83333 .35202 L
.875 .34627 L
.91667 .34187 L
.95833 .33842 L
1 .33563 L
s
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.212103 0.309017 0.258652 [
[(-2)] .07579 .30902 0 2 Msboxa
[(-1)] .2879 .30902 0 2 Msboxa
[(1)] .7121 .30902 0 2 Msboxa
[(2)] .92421 .30902 0 2 Msboxa
[(-1)] .4875 .05037 1 0 Msboxa
[(-0.5)] .4875 .17969 1 0 Msboxa
[(0.5)] .4875 .43834 1 0 Msboxa
[(1)] .4875 .56767 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.07579 .30902 m
.07579 .31527 L
s
P
[(-2)] .07579 .30902 0 2 Mshowa
p
.002 w
.2879 .30902 m
.2879 .31527 L
s
P
[(-1)] .2879 .30902 0 2 Mshowa
p
.002 w
.7121 .30902 m
.7121 .31527 L
s
P
[(1)] .7121 .30902 0 2 Mshowa
p
.002 w
.92421 .30902 m
.92421 .31527 L
s
P
[(2)] .92421 .30902 0 2 Mshowa
p
.001 w
.11821 .30902 m
.11821 .31277 L
s
P
p
.001 w
.16063 .30902 m
.16063 .31277 L
s
P
p
.001 w
.20306 .30902 m
.20306 .31277 L
s
P
p
.001 w
.24548 .30902 m
.24548 .31277 L
s
P
p
.001 w
.33032 .30902 m
.33032 .31277 L
s
P
p
.001 w
.37274 .30902 m
.37274 .31277 L
s
P
p
.001 w
.41516 .30902 m
.41516 .31277 L
s
P
p
.001 w
.45758 .30902 m
.45758 .31277 L
s
P
p
.001 w
.54242 .30902 m
.54242 .31277 L
s
P
p
.001 w
.58484 .30902 m
.58484 .31277 L
s
P
p
.001 w
.62726 .30902 m
.62726 .31277 L
s
P
p
.001 w
.66968 .30902 m
.66968 .31277 L
s
P
p
.001 w
.75452 .30902 m
.75452 .31277 L
s
P
p
.001 w
.79694 .30902 m
.79694 .31277 L
s
P
p
.001 w
.83937 .30902 m
.83937 .31277 L
s
P
p
.001 w
.88179 .30902 m
.88179 .31277 L
s
P
p
.001 w
.03337 .30902 m
.03337 .31277 L
s
P
p
.001 w
.96663 .30902 m
.96663 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .05037 m
.50625 .05037 L
s
P
[(-1)] .4875 .05037 1 0 Mshowa
p
.002 w
.5 .17969 m
.50625 .17969 L
s
P
[(-0.5)] .4875 .17969 1 0 Mshowa
p
.002 w
.5 .43834 m
.50625 .43834 L
s
P
[(0.5)] .4875 .43834 1 0 Mshowa
p
.002 w
.5 .56767 m
.50625 .56767 L
s
P
[(1)] .4875 .56767 1 0 Mshowa
p
.001 w
.5 .07623 m
.50375 .07623 L
s
P
p
.001 w
.5 .1021 m
.50375 .1021 L
s
P
p
.001 w
.5 .12796 m
.50375 .12796 L
s
P
p
.001 w
.5 .15383 m
.50375 .15383 L
s
P
p
.001 w
.5 .20556 m
.50375 .20556 L
s
P
p
.001 w
.5 .23142 m
.50375 .23142 L
s
P
p
.001 w
.5 .25729 m
.50375 .25729 L
s
P
p
.001 w
.5 .28315 m
.50375 .28315 L
s
P
p
.001 w
.5 .33488 m
.50375 .33488 L
s
P
p
.001 w
.5 .36075 m
.50375 .36075 L
s
P
p
.001 w
.5 .38661 m
.50375 .38661 L
s
P
p
.001 w
.5 .41248 m
.50375 .41248 L
s
P
p
.001 w
.5 .46421 m
.50375 .46421 L
s
P
p
.001 w
.5 .49007 m
.50375 .49007 L
s
P
p
.001 w
.5 .51594 m
.50375 .51594 L
s
P
p
.001 w
.5 .5418 m
.50375 .5418 L
s
P
p
.001 w
.5 .0245 m
.50375 .0245 L
s
P
p
.001 w
.5 .59353 m
.50375 .59353 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.97619 .60332 m
.97619 .01472 L
.02381 .60332 L
.02381 .01472 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; endGroup; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.309017 0.0618034 [
[(-4)] .1 .30902 0 2 Msboxa
[(-2)] .3 .30902 0 2 Msboxa
[(2)] .7 .30902 0 2 Msboxa
[(4)] .9 .30902 0 2 Msboxa
[(-4)] .4875 .0618 1 0 Msboxa
[(-2)] .4875 .18541 1 0 Msboxa
[(2)] .4875 .43262 1 0 Msboxa
[(4)] .4875 .55623 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1 .30902 m
.1 .31527 L
s
P
[(-4)] .1 .30902 0 2 Mshowa
p
.002 w
.3 .30902 m
.3 .31527 L
s
P
[(-2)] .3 .30902 0 2 Mshowa
p
.002 w
.7 .30902 m
.7 .31527 L
s
P
[(2)] .7 .30902 0 2 Mshowa
p
.002 w
.9 .30902 m
.9 .31527 L
s
P
[(4)] .9 .30902 0 2 Mshowa
p
.001 w
.14 .30902 m
.14 .31277 L
s
P
p
.001 w
.18 .30902 m
.18 .31277 L
s
P
p
.001 w
.22 .30902 m
.22 .31277 L
s
P
p
.001 w
.26 .30902 m
.26 .31277 L
s
P
p
.001 w
.34 .30902 m
.34 .31277 L
s
P
p
.001 w
.38 .30902 m
.38 .31277 L
s
P
p
.001 w
.42 .30902 m
.42 .31277 L
s
P
p
.001 w
.46 .30902 m
.46 .31277 L
s
P
p
.001 w
.54 .30902 m
.54 .31277 L
s
P
p
.001 w
.58 .30902 m
.58 .31277 L
s
P
p
.001 w
.62 .30902 m
.62 .31277 L
s
P
p
.001 w
.66 .30902 m
.66 .31277 L
s
P
p
.001 w
.74 .30902 m
.74 .31277 L
s
P
p
.001 w
.78 .30902 m
.78 .31277 L
s
P
p
.001 w
.82 .30902 m
.82 .31277 L
s
P
p
.001 w
.86 .30902 m
.86 .31277 L
s
P
p
.001 w
.06 .30902 m
.06 .31277 L
s
P
p
.001 w
.02 .30902 m
.02 .31277 L
s
P
p
.001 w
.94 .30902 m
.94 .31277 L
s
P
p
.001 w
.98 .30902 m
.98 .31277 L
s
P
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.5 .0618 m
.50625 .0618 L
s
P
[(-4)] .4875 .0618 1 0 Mshowa
p
.002 w
.5 .18541 m
.50625 .18541 L
s
P
[(-2)] .4875 .18541 1 0 Mshowa
p
.002 w
.5 .43262 m
.50625 .43262 L
s
P
[(2)] .4875 .43262 1 0 Mshowa
p
.002 w
.5 .55623 m
.50625 .55623 L
s
P
[(4)] .4875 .55623 1 0 Mshowa
p
.001 w
.5 .08652 m
.50375 .08652 L
s
P
p
.001 w
.5 .11125 m
.50375 .11125 L
s
P
p
.001 w
.5 .13597 m
.50375 .13597 L
s
P
p
.001 w
.5 .16069 m
.50375 .16069 L
s
P
p
.001 w
.5 .21013 m
.50375 .21013 L
s
P
p
.001 w
.5 .23485 m
.50375 .23485 L
s
P
p
.001 w
.5 .25957 m
.50375 .25957 L
s
P
p
.001 w
.5 .2843 m
.50375 .2843 L
s
P
p
.001 w
.5 .33374 m
.50375 .33374 L
s
P
p
.001 w
.5 .35846 m
.50375 .35846 L
s
P
p
.001 w
.5 .38318 m
.50375 .38318 L
s
P
p
.001 w
.5 .4079 m
.50375 .4079 L
s
P
p
.001 w
.5 .45735 m
.50375 .45735 L
s
P
p
.001 w
.5 .48207 m
.50375 .48207 L
s
P
p
.001 w
.5 .50679 m
.50375 .50679 L
s
P
p
.001 w
.5 .53151 m
.50375 .53151 L
s
P
p
.001 w
.5 .03708 m
.50375 .03708 L
s
P
p
.001 w
.5 .01236 m
.50375 .01236 L
s
P
p
.001 w
.5 .58095 m
.50375 .58095 L
s
P
p
.001 w
.5 .60567 m
.50375 .60567 L
s
P
p
.002 w
.5 0 m
.5 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.72451 .37934 m
.72451 .2387 L
.27549 .37934 L
.27549 .2387 L
.72451 .37934 L
s
p
p
p
0 .33563 m
.04167 .33842 L
.08333 .34187 L
.125 .34627 L
.16667 .35202 L
.20833 .3598 L
.25 .37062 L
.29167 .3859 L
.33333 .40724 L
.35417 .42084 L
.375 .43725 L
.39583 .45813 L
.41667 .48725 L
.42708 .50738 L
.4375 .53393 L
.44792 .57106 L
.45313 .59592 L
s
.45681 .61803 m
.45313 .59592 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 .61803 m
.4987 0 L
s
s
.4987 0 m
.4987 .61803 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 0 m
.54688 .02212 L
s
.54688 .02212 m
.55208 .04697 L
.5625 .0841 L
.57292 .11066 L
.58333 .13078 L
.60417 .1599 L
.625 .18078 L
.66667 .21079 L
.70833 .23213 L
.75 .24742 L
.79167 .25824 L
.83333 .26601 L
.875 .27176 L
.91667 .27616 L
.95833 .27962 L
1 .2824 L
s
P
P
p
p
0 .2824 m
.04167 .27962 L
.08333 .27616 L
.125 .27176 L
.16667 .26601 L
.20833 .25824 L
.25 .24742 L
.29167 .23213 L
.33333 .21079 L
.35417 .19719 L
.375 .18078 L
.39583 .1599 L
.41667 .13078 L
.42708 .11066 L
.4375 .0841 L
.44792 .04697 L
.45313 .02212 L
s
.45681 0 m
.45313 .02212 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 0 m
.4987 .61803 L
s
s
.4987 .61803 m
.4987 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 .61803 m
.54688 .59592 L
s
.54688 .59592 m
.55208 .57106 L
.5625 .53393 L
.57292 .50738 L
.58333 .48725 L
.60417 .45813 L
.625 .43725 L
.66667 .40724 L
.70833 .3859 L
.75 .37062 L
.79167 .3598 L
.83333 .35202 L
.875 .34627 L
.91667 .34187 L
.95833 .33842 L
1 .33563 L
s
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = input; endGroup; endGroup; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
(* plotminsym[0.5][{2,1,0,0}]; *)
:[font = text; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
I would like to use these straight line topological visualisation paths 
as initial guesses for the real periodic orbits. To accomplish this I have to transform my knowledge of where the orbits bounce of a disk with into a knowledge of the paths poincare section cuts - axis cuts in my case. The functions straightpoin and straightpoinfun does exactly this. The former assumes the orbit is periodic and closes upon itself, while the latter doesn't.
The functions poinminsym and poinminsymfun then transforms a topological itenary into a list of crossings of the Poincare section. The latter only takes the fundamental symmetry building block. The orbit is only symmetric in the fundamental domain.
:[font = subsubsection; inactive; startGroup; Cclosed; ]
Definitions
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[straightpoin];
straightpoin[path_List, zeroprecision_:10^3 delta] := 
(* path is a list of the points on a periodic orbit *)
Module[
{x=1,y=2,muaksecut,nuaksecut,
	dob (* a symbol to mark dobbel cut *)},
muaksecut[a_,b_] := Module[
	{cut = ( a[[x]] b[[y]] - a[[y]] b[[x]])/
					(b[[y]] - a[[y]])},
	(* Print[ cut]; *)
	If[ cut > 0,
		(* positive axis *)
		(* Print[" positive "]; *)
		{cut,  vinkel[(b - a)[[x]], 
			Abs[(b-a)[[y]] ] ]},
		(* negative half axis *)
		{-cut,   vinkel[(a - b)[[x]], 
			Abs[(a-b)[[y]] ] ]}]]; 
nuaksecut[a_,b_] := Module[
	{cut = ( a[[x]] b[[y]] - a[[y]] b[[x]])/
					(a[[x]] - b[[x]])},
	(* Print[ cut]; *)
	If[ cut > 0,
		(* positive axis *)
		(* Print[" positive "]; *)
		{cut, vinkel[(b - a)[[y]], 
			Abs[(a-b)[[x]] ] ]},
		(* negative half axis *)
		{-cut,   vinkel[(a - b)[[y]], 
			Abs[(b-a)[[x]] ] ]}]]; 
Flatten[
Apply[
	Which[
		#1[[x]] #2[[x]] > 0,
	 		(* Do not cut the nu(x) axis *)
			muaksecut[#1,#2],
		#1[[y]] #2[[y]] > 0,
			(* Do not cut the mu axis, but nu *)
			nuaksecut[#1,#2],
		Map[(Chop[#1, zeroprecision])&, 
				#1 + #2] == {0,0}, 
			(* Goes through (0,0) *)
			(* The stategy is to give the symmetry
				related angle a particle coming in
				from the first quadrant and misses
				(0,0) would emerge with in the poincare
				map *)
			{0, vinkelhjoernetrans[
					vinkel[ - Max[ Abs[Part[#2,x]],
						Abs[Part[#2,y]] ],
 						Min[ Abs[Part[#2,x]],
						Abs[Part[#2,y]] ] ]]}, 
		(* Cut both axes ( a 2 in the *)
					(* symmetric itenary ) *)
		( #2[[x]]/(#2[[x]] - #1[[x]] ) ) <
			( #2[[y]]/(#2[[y]] - #1[[y]] ) ),
			(* First mu-axis *)
			Print[" mu and then nu ",#1," ",#2];
			dob[muaksecut[#1,#2],
				nuaksecut[#1,#2] ],
		True,
			(* First nu axis *)
			Print[" nu and then mu "];
			dob[nuaksecut[#1,#2],
				muaksecut[#1,#2] ] ] &,
	Transpose[{ path,RotateLeft[path] }],{1}],
1,dob] ]
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name 
    "nuaksecut" is similar to existing symbol 
    "muaksecut".



;[o]
General::spell1: 
   Possible spelling error: new symbol name 
    "nuaksecut" is similar to existing symbol 
    "muaksecut".
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[straightpoinfun];
straightpoinfun[path_List, 
		zeroprecision_:10^3 delta] := 
(* path is a directed list of the points to visit
	No assumptions of periodicity *)
Module[
{x=1,y=2,muaksecut,nuaksecut,
	dob (* a symbol to mark dobbel cut *)},
muaksecut[a_,b_] := Module[
	{cut = ( a[[x]] b[[y]] - a[[y]] b[[x]])/
					(b[[y]] - a[[y]])},
	(* Print[ cut]; *)
	If[ cut > 0,
		(* positive axis *)
		(* Print[" positive "]; *)
		{cut,  vinkel[(b - a)[[x]], 
			Abs[(b-a)[[y]] ] ]},
		(* negative half axis *)
		{-cut,   vinkel[(a - b)[[x]], 
			Abs[(a-b)[[y]] ] ]}]]; 
nuaksecut[a_,b_] := Module[
	{cut = ( a[[x]] b[[y]] - a[[y]] b[[x]])/
					(a[[x]] - b[[x]])},
	(* Print[ cut]; *)
	If[ cut > 0,
		(* positive axis *)
		(* Print[" positive "]; *)
		{cut, vinkel[(b - a)[[y]], 
			Abs[(a-b)[[x]] ] ]},
		(* negative half axis *)
		{-cut,   vinkel[(a - b)[[y]], 
			Abs[(b-a)[[x]] ] ]}]]; 
Flatten[
Apply[
	Which[
		#1[[x]] #2[[x]] > 0,
	 		(* Do not cut the nu(x) axis *)
			muaksecut[#1,#2],
		#1[[y]] #2[[y]] > 0,
			(* Do not cut the mu axis, but nu *)
			nuaksecut[#1,#2],
		Map[(Chop[#1, zeroprecision])&, 
				#1 + #2] == {0,0}, 
			(* Goes through (0,0) *)
			(* The stategy is to give the symmetry
				related angle a particle coming in
				from the first quadrant and misses
				(0,0) would emerge with in the poincare
				map *)
			{0, vinkelhjoernetrans[
					vinkel[ - Max[ Abs[Part[#2,x]],
						Abs[Part[#2,y]] ],
 						Min[ Abs[Part[#2,x]],
						Abs[Part[#2,y]] ] ]]}, 
		(* Cut both axes ( a 2 in the *)
					(* symmetric itenary ) *)
		( #2[[x]]/(#2[[x]] - #1[[x]] ) ) <
			( #2[[y]]/(#2[[y]] - #1[[y]] ) ),
			(* First mu-axis *)
			Print[" mu and then nu ",#1," ",#2];
			dob[muaksecut[#1,#2],
				nuaksecut[#1,#2] ],
		True,
			(* First nu axis *)
			Print[" nu and then mu "];
			dob[nuaksecut[#1,#2],
				muaksecut[#1,#2] ] ] &,
	Drop[Transpose[{ path,RotateLeft[path] }],
		-1], {1}],
1,dob] ]
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[poinmin, poinminfun];
poinmin[eps_][top_List, guess___] := 
	straightpoin[ coordinates[eps][ 
		minroadmu[eps][top,guess], diskcoding[top] ] ];
poinminfun[eps_][top_List, len_, guess___] := 
	Block[{orbit = coordinates[eps][ 
		minroadmu[eps][top,guess], diskcoding[top] ] },
	straightpoinfun[ Take[Append[orbit, orbit[[1]] ], 
		len + 1] ] ];
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
poinminsym[eps_] := ( poinmin[eps]
	[symtonormalcoding[##]] )&;
poinminsymfun[eps_] := ( poinminfun[eps]
	[symtonormalcoding[##], Length[#1] ])&;
:[font = subsubsection; inactive; startGroup; Cclosed; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Times New Roman"; fontSize = 10; ]
Examples
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
poinminsym[0.5][{2,0}]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{{0, 1.101716483942601}, 
  {2.245087908815744, 1.570796326794896}, 
  {0, 1.101716483942601}, 
  {2.245087908815744, 1.570796326794896}}



;[o]
{{0, 1.10172}, {2.24509, 1.5708}, {0, 1.10172}, 
  {2.24509, 1.5708}}
:[font = input; startGroup; Cclosed; nowordwrap; ]
poinminsymfun[0.5][{2,0}]
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; endGroup; nowordwrap; ]
{{0, 1.101716483942601}, 
  {2.245087908815744, 1.570796326794896}}



;[o]
{{0, 1.10172}, {2.24509, 1.5708}}
:[font = subtitle; inactive; startGroup; nohscroll; center; ]
Zeta functions.
:[font = text; inactive; startGroup; Cclosed; ]
The first step is to get some periodic orbit data. I suggest to load them from a file. The computationtime exceeded five hours and tens of thousends subroutine calls. In some of the early runs hundred of thousend module calls. I do not know whether Blocks are less memory consuming and ought to replace a lot of the modules. (the varible names are stored after a modulecall).
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
<< funorb.txt;
:[font = input; nowordwrap; ]
(* setfun[3]; setfun[{4}]; 
	setserie[1, 5, 6]; setserie[2, 5, 6]; *)
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
(* ? perfunsavenul *)
:[font = text; inactive; ]
As allready alluded to above the symmetry in the original problem DKP is lower than the four disk symmetry - there we only have the parity (interchange $\mu$ and $\nu$ and forget about signs ). The fundamental domain is however the same in the two formulations. An unfolded fundamental path that starts and ends on the $\mu$- axis is actually a periodic orbit in the DKP that starts and ends on the same side of the the atom ( side taken with respect to the direction of the magnetic fields). There are two such paths one for positve $z$ and one for negative $z$ ( the orbit 2 is an execption since it never leaves the plane $ z = 0 $.) and the weight in the original zeta function is $(1 - t)^2 = ( 1 - t ) ( 1 - t )$. An unfolded orbit that starts on the $\mu$-axis and ends up on the $\nu$-axis starts on one side of the atom and reaches the symmetric position on the opposite side. This orbit is only halffinished and there is only one of them so the weight is $(1 - t^2) = (1 - t)(1 + t) $. All the first factors ( with a -) are now collected in the even zeta function (A1) together with the orbit 2, while the rest is collected in the odd zeta function (B1). By comparing the character table for the four disk problem in the notes (table 12.2) with the character table $ 1 $ for operations that transforms the $\mu$-axis into itself and $\pm 1$ for the operations that take the $\mu$-axis into the $\nu$-axis I get the names in parenthesis ( A1 and B1).     
The weight for a fundamental path top is 
\begin{eqnarray}
t_{top}(s) &=& 
\textrm{e}^(\i 2 \pi S_{top} - \i sigma_{top} \frac{\pi}{2} - \frac{\lambda_{top}}{2} )
\end{eqnarray}
 here  $S_{top} = \frac{1}{2 \pi} \int \vec{p} \cdot d \vec{q} $ is the action in the scaled DKP variables. $s = \gamma^(-1/3)$ so $ s S_{top}$ is the original action. Since in the transformation to the semiparabolic coordinates the coordinates transform for itself are the $p_\mu$ and $p_\nu$ linear functions of $p_z$ and $p_\rho$ and  $ \vec{p} \cdot d \vec{q}$  transforms in the same way as $ d\vec{p} \cdot d \vec{q}$. Liouville now states the jacobian is one and I get $S_{top} = \frac{1}{2 \pi} \int \vec{p} \cdot d \vec{q} = \frac{1}{2 \pi} \int \vec{p} \cdot \frac{d \vec{q}}{d\tau} d\tau =  \frac{1}{2 \pi} \int |\vec{p}|^2 \, d\tau$. This is the form used below.
$\lambda_{top}$ is the lyaponovexponent, the logarithm of the biggest eigenvalue of the stability matrix 
\begin{eqnarray}
M &=& 
\frac{\partial(\rho(t_{top}), z(t_{top}), p_\rho(t_{top}), p_z(t_{top}) )}{\partial(\rho(0), z(0), p_\rho(0), p_z(0) )}
\end{eqnarray}
where $t_{top}$ is the time it takes to go round. Since the orbit is periodic I can freely change to a new set of coordinates as long as I do it both around the beginning and end point. It does not change the eigenvalues. Then why not use the two variables on the poincare section and the energy and the time it takes to go along a path to the point. Since energy is conserved and  time evolution is trivial, just add the eleapsed time to the last coordinate. In these coordinates is the stability matrix $\frac{\partial(\mu(t_{top}), \theta(t_{top}), E(t_{top}), t(t_{top}) )}{\partial(\mu(0), \theta(0), E(0), t(0) )} =$ 
:[font = input; startGroup; Cclosed; nowordwrap; ]
MatrixForm[{{"*","*","*",0},{"*","*","*",0},
	{0,0,1,0},{"*","*","*",1}}]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
MatrixForm[{{"*", "*", "*", 0}, {"*", "*", "*", 0}, 
   {0, 0, 1, 0}, {"*", "*", "*", 1}}]



;[o]
*   *   *   0

*   *   *   0

0   0   1   0

*   *   *   1
:[font = text; inactive; ]
From this form it is seen two of the four eigenvalues are 1 (Try $\{0,0,0,1}$ and $(a,b,c,d)$ with $c \neq 0$). The last two interesting eigenvalues can be calculated from the Poincare map. Assume $(\Delta \mu, \Delta \theta)$ is an eigenvalue of the Poincare map poincare i.e.
\begin{eqnarray}
poincare[(\Delta \mu, \Delta \theta), t_{poin}(\Delta \mu, \Delta \theta)] =
\lambda  (\Delta \mu, \Delta \theta)
\end{eqnarray}
where $ t_{poin}(\Delta \mu, \Delta \theta)$ is the time needed to reach the Poincare section again. Then $( \Delta \mu, \Delta \theta, 0 , 
\frac{t_{top} - t_{poin}(\Delta \mu, \Delta \theta)}{\lambda -1} )$ is an eigenvector of the stabilitymatrix with the same eigenvalue. I use the last property to calculate the logarithm of the lagest eigenvalue - the Lyaponov exponent.
That this is true is illustrated below for the orbit 1.
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[vbeg];
vbeg[eps_][mubeg_, nubeg_ ] := 
	Sqrt[ 4 - 2 pot[eps][mubeg, nubeg] ] 
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
mustart1 = timeperfunnul[0.5][1][[1,1]];
thetastart1 = timeperfunnul[0.5][1][[1,2]];
timestart1 = timeperfunnul[0.5][1][[1,3]];
pstart1 = vbeg[0.5][mustart1,0];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
acopt = {MaxSteps -> 20000, 
			AccuracyGoal -> 14, WorkingPrecision -> 20, 
			PrecisionGoal -> Infinity};
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
phasestabmatrix[eps_][mubeg_, nubeg_, 
	pmubeg_, pnubeg_, t_, 
	displace_:10^(- $MachinePrecision + 11 ),opt___ ] := 
Block[{value, valuemu, valuenu, valuepmu, valuepnu},
	value = Map[ #[t]&, Flatten[  
		phasepath[eps][mubeg, nubeg, 
			pmubeg, pnubeg, t, opt] ]];
	valuemu = Map[ #[t]&, Flatten[  
		phasepath[eps][mubeg + displace, nubeg, 
			pmubeg, pnubeg, t, opt] ]];
	valuenu = Map[ #[t]&, Flatten[  
		phasepath[eps][mubeg, nubeg + displace, 
			pmubeg, pnubeg, t, opt] ]];
	valuepmu = Map[ #[t]&, Flatten[  
		phasepath[eps][mubeg, nubeg, 
			pmubeg + displace, pnubeg, t, opt] ]];
	valuepnu = Map[ #[t]&, Flatten[  
		phasepath[eps][mubeg, nubeg, 
			pmubeg, pnubeg + displace, t, opt] ]];
	Transpose[{(valuemu - value)/displace, 
		(valuenu - value)/displace, 
		(valuepmu - value)/displace,
		(valuepnu - value)/displace } ]
]
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "valuenu"
     is similar to existing symbol "valuemu".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "valuenu"
     is similar to existing symbol "valuemu".
:[font = message; inactive; formatted; output; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "valuepmu"
     is similar to existing symbol "valuemu".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "valuepmu"
     is similar to existing symbol "valuemu".
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell: 
   Possible spelling error: new symbol name "valuepnu"
     is similar to existing symbols 
    {valuenu, valuepmu}.



;[o]
General::spell: 
   Possible spelling error: new symbol name "valuepnu"
     is similar to existing symbols 
    {valuenu, valuepmu}.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
rot[theta_] := {{Cos[theta], - Sin[theta]}, 
	{ Sin[theta], Cos[theta] } };
rotation[theta_] := {{Cos[theta], - Sin[theta], 0, 0}, 
	{ Sin[theta], Cos[theta], 0, 0 }, 
	{0, 0, Cos[theta], - Sin[theta]}, 
	{0, 0, Sin[theta], Cos[theta] } }
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Eigenvalues[
	rotation[- Pi/2] . phasestabmatrix[0.5][mustart1, 0, 
	0, pstart1,  timestart1, 
	10^(- 5 ),acopt ]]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{-4.322996768575646, 0.999990664979636 + 
   0.004714519482181596*I, 
  0.999990664979636 - 0.004714519482181596*I, 
  -0.2313217731281959}



;[o]
{-4.323, 0.999991 + 0.00471452 I, 
  0.999991 - 0.00471452 I, -0.231322}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Log[Abs[%[[1]] ]]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1.463948858189413



;[o]
1.46395
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Log[Abs[Eigensystem[jacobi[0.5][mustart1, 
	thetastart1, 10^(-4), 10^(-4)]][[1,1]]]]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1.463904659273855



;[o]
1.4639
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
(* We are indeed in the linear regime 
	Plot[ Map[ #[timestart1]&, Flatten[  
			phasepath[0.5][xstart1 + dis, 0, 
		0, vystart1, timestart1 + 0.1, acopt ] ]][[1]], 
	{dis, 0, 10^(-4)}] *)
:[font = text; inactive; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Times New Roman"; fontSize = 12; ]
$sigma_{top} = 2 \textrm{Length[ top ]} + \textrm{number of 2 in top}$ is the Maslov index. I do not know exactly where this formula come from.
:[font = subsubsection; inactive; startGroup; Cclosed; ]
Definitions
:[font = text; inactive; ]
Below are all the definitions for the zetafunction and the weights. 
orbitlist: makes a list of the periodic orbits up to a given length.
zerodetect: figures out when the orbit passes through the origin - purely technical.
actionfun: calculates the action.
lambdafun: returns a sorted list of the logarithms of the eigenvalues. 
	The last is the Lyaponov exponent - check the sum ought to be 0.
maslov: calculates the maslov index.
signodd:  calculates the extra sign for the odd zeta function (character table) 
	and a zero for the orbit 2.
teven: is the above mentioned weight.
todd: is the above weight with sign from signodd build in.
zeta[weight, len]: calculates the zeta function cut off at length len and the with the weights
zetaeven:  is zeta with the even weight.
zetaodd: is zeta with the odd weight.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[orbitlist];
orbitlist[len_] := 
	Fold[ If[#2 == ordertop[#2], 
			Append[#1,#2], #1 ] &, 
		{},
		Map[IntegerDigits[#, 3] &, 
			Range[3^len - 1]] ];
orbitlist[min_, len_] := 
	Fold[ If[#2 == ordertop[#2], 
			Append[#1,#2], #1 ] &, 
		{},
		Map[IntegerDigits[#, 3] &, 
			Range[3^(min - 1), 3^len - 1]] ];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
zerodetect[eps_][top_List, opt___] := 
	RotateLeft[ReplacePart[
		Table[False, {Length[
			Flatten[perfunnul[eps][top][[2]] ]]/2} ], 
		True, 
		(Position[
			Flatten[perfunnul[eps][top][[2]] ], 0] 
			+ 1)/2] ]
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[actionfun, actionfunsave];
actionfunsave[eps_][top_List, opt___] := 
actionfunsave[eps][top, opt] = 
Module[{momentum, time,   
		integrand, actionparts, t},
	time = Map[Part[#, 3] &, 
			timeperfunnul[eps][top], {1}];
	momentum = Map[ #[t] &, Apply[
			bane[eps][#1,0,#2,#3, opt][[2]]&, 
			timeperfunnul[eps][top], {1}], {2}];
	integrand = Map[Dot[#1, #1] &, momentum, {1} ];
	(* Apply[Plot[#1, {t,0,#2}] &,
		Transpose[{integrand,time}], {1}]; *)
	actionparts = Apply[NIntegrate[#1, {t,0,#2}] &,
		Transpose[{integrand,time}], {1}];
	Apply[Plus, actionparts]/N[2 Pi] ];
actionfun[eps_][top_List, opt___] := 
	actionfunsave[eps][ordertop[top], opt];
actionfun[eps_][top_Integer, opt___] := 
	actionfun[eps][IntegerDigits[top,3], opt] 
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[lambdafun, lambdafunsave];
lambdafunsave[eps_][top_List, 
	displace_:10^(-5)] :=
lambdafunsave[eps][top, displace] =
	Sort[ Map[Log[Abs[#]]&, Eigenvalues[
		Apply[Dot, Reverse[jacnul[eps][
				zerodetect[eps][top], 
				perfunnul[eps][top][[2]], 
			displace ]]]]]];
lambdafun[eps_][top_List] :=
	lambdafunsave[eps][ordertop[top]];
lambdafun[eps_][top_Integer] :=
	lambdafun[eps][IntegerDigits[top,3]]
:[font = input; nowordwrap; ]
Clear[maslov];
maslov[top_List] := 2 Length[top] + 
		Length[ Position[top, 2] ];
maslov[top_Integer] := 
	maslov[IntegerDigits[top, 3]];
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[signodd];
signodd[top_List] := If[ top == {2}, 0, 
	(-1)^Length[ Position[top, 1] ]];
signodd[top_Integer] := 
	signodd[IntegerDigits[top, 3]]
:[font = input; nowordwrap; ]
Clear[teven];
teven[eps_][top_List, s_] := 
	Exp[ I s 2 Pi actionfun[eps][top] - 
		I maslov[top] Pi/2 - 
		Part[lambdafun[eps][top], -1]/2 ];
teven[eps_][top_Integer, s_] := 
	teven[eps][IntegerDigits[top, 3], s] 
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[todd];
todd[eps_][top_List, s_] := 
	signodd[top] Exp[ I s 2 Pi actionfun[eps][top] - 
		I maslov[top] Pi/2 - 
		Part[lambdafun[eps][top], -1]/2 ];
todd[eps_][top_Integer, s_] := 
	todd[eps][IntegerDigits[top, 3], s] 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[zeta];
zeta[weight_, len_] := 
	Module[{z}, Normal[Series[
		Apply[Times, 
			Map[(1 - z^(Length[#1]) weight[#1]) &, 
				orbitlist[len] ]], 
	{z, 0, len}] ]/. z -> 1 ]
:[font = message; inactive; formatted; output; endGroup; nowordwrap; ]
General::spell1: 
   Possible spelling error: new symbol name "zeta"
     is similar to existing symbol "Zeta".



;[o]
General::spell1: 
   Possible spelling error: new symbol name "zeta"
     is similar to existing symbol "Zeta".
:[font = input; nowordwrap; ]
Clear[zetaeven];
zetaeven[eps_][len_] := 
	zetaeven[eps][len, s_] =
		zeta[teven[eps][#, s]&, len];
zetaeven[eps_][len_, s_] := Module[{},zetaeven[eps][len];
	zetaeven[eps][len, s] ]

:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[zetaodd];
zetaodd[eps_][len_] := 
	zetaodd[eps][len, s_] = 
		zeta[todd[eps][#, s]&, len];
zetaodd[eps_][len_, s_] := Module[{},zetaodd[eps][len];
	zetaodd[eps][len, s] ]
:[font = subsubsection; inactive; ]
Results
:[font = text; inactive; startGroup; Cclosed; ]
Since the orbit zero is non-existing there is not the usual shadowing of longer orbits with zeroes.
:[font = input; startGroup; Cclosed; nowordwrap; ]
zeta[t, 2]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1 - t[{1}] - t[{2}] + t[{1}]*t[{2}] - t[{1, 0}] - 
  t[{2, 0}] - t[{2, 1}]



;[o]
1 - t[{1}] - t[{2}] + t[{1}] t[{2}] - t[{1, 0}] - 
  t[{2, 0}] - t[{2, 1}]
:[font = input; startGroup; Cclosed; nowordwrap; ]
zeta[signodd[#] t[#] &, 2]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
1 + t[{1}] + t[{1, 0}] - t[{2, 0}] + t[{2, 1}]



;[o]
1 + t[{1}] + t[{1, 0}] - t[{2, 0}] + t[{2, 1}]
:[font = text; inactive; ]
Let us see what this means for the convergence. I only consider the even zeta function.
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Block[{s}, N[zetaeven[0.5][1, s]]; 
	N[zetaeven[0.5][2, s]]; 
	N[zetaeven[0.5][3, s]];
	N[zetaeven[0.5][4, s]];]
:[font = input; startGroup; Cclosed; nowordwrap; ]
Plot[ {Abs[zetaeven[0.5][1, s] ],
	Abs[zetaeven[0.5][2, s] ],  
	Abs[zetaeven[0.5][3, s] ]}, {s, 0.01, 1.5}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 0.301459 [
[(0.2)] .15079 .01472 0 2 Msboxa
[(0.4)] .27778 .01472 0 2 Msboxa
[(0.6)] .40476 .01472 0 2 Msboxa
[(0.8)] .53175 .01472 0 2 Msboxa
[(1)] .65873 .01472 0 2 Msboxa
[(1.2)] .78571 .01472 0 2 Msboxa
[(1.4)] .9127 .01472 0 2 Msboxa
[(0.5)] .01131 .16544 1 0 Msboxa
[(1)] .01131 .31617 1 0 Msboxa
[(1.5)] .01131 .4669 1 0 Msboxa
[(2)] .01131 .61763 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.15079 .01472 m
.15079 .02097 L
s
P
[(0.2)] .15079 .01472 0 2 Mshowa
p
.002 w
.27778 .01472 m
.27778 .02097 L
s
P
[(0.4)] .27778 .01472 0 2 Mshowa
p
.002 w
.40476 .01472 m
.40476 .02097 L
s
P
[(0.6)] .40476 .01472 0 2 Mshowa
p
.002 w
.53175 .01472 m
.53175 .02097 L
s
P
[(0.8)] .53175 .01472 0 2 Mshowa
p
.002 w
.65873 .01472 m
.65873 .02097 L
s
P
[(1)] .65873 .01472 0 2 Mshowa
p
.002 w
.78571 .01472 m
.78571 .02097 L
s
P
[(1.2)] .78571 .01472 0 2 Mshowa
p
.002 w
.9127 .01472 m
.9127 .02097 L
s
P
[(1.4)] .9127 .01472 0 2 Mshowa
p
.001 w
.04921 .01472 m
.04921 .01847 L
s
P
p
.001 w
.0746 .01472 m
.0746 .01847 L
s
P
p
.001 w
.1 .01472 m
.1 .01847 L
s
P
p
.001 w
.1254 .01472 m
.1254 .01847 L
s
P
p
.001 w
.17619 .01472 m
.17619 .01847 L
s
P
p
.001 w
.20159 .01472 m
.20159 .01847 L
s
P
p
.001 w
.22698 .01472 m
.22698 .01847 L
s
P
p
.001 w
.25238 .01472 m
.25238 .01847 L
s
P
p
.001 w
.30317 .01472 m
.30317 .01847 L
s
P
p
.001 w
.32857 .01472 m
.32857 .01847 L
s
P
p
.001 w
.35397 .01472 m
.35397 .01847 L
s
P
p
.001 w
.37937 .01472 m
.37937 .01847 L
s
P
p
.001 w
.43016 .01472 m
.43016 .01847 L
s
P
p
.001 w
.45556 .01472 m
.45556 .01847 L
s
P
p
.001 w
.48095 .01472 m
.48095 .01847 L
s
P
p
.001 w
.50635 .01472 m
.50635 .01847 L
s
P
p
.001 w
.55714 .01472 m
.55714 .01847 L
s
P
p
.001 w
.58254 .01472 m
.58254 .01847 L
s
P
p
.001 w
.60794 .01472 m
.60794 .01847 L
s
P
p
.001 w
.63333 .01472 m
.63333 .01847 L
s
P
p
.001 w
.68413 .01472 m
.68413 .01847 L
s
P
p
.001 w
.70952 .01472 m
.70952 .01847 L
s
P
p
.001 w
.73492 .01472 m
.73492 .01847 L
s
P
p
.001 w
.76032 .01472 m
.76032 .01847 L
s
P
p
.001 w
.81111 .01472 m
.81111 .01847 L
s
P
p
.001 w
.83651 .01472 m
.83651 .01847 L
s
P
p
.001 w
.8619 .01472 m
.8619 .01847 L
s
P
p
.001 w
.8873 .01472 m
.8873 .01847 L
s
P
p
.001 w
.9381 .01472 m
.9381 .01847 L
s
P
p
.001 w
.96349 .01472 m
.96349 .01847 L
s
P
p
.001 w
.98889 .01472 m
.98889 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .16544 m
.03006 .16544 L
s
P
[(0.5)] .01131 .16544 1 0 Mshowa
p
.002 w
.02381 .31617 m
.03006 .31617 L
s
P
[(1)] .01131 .31617 1 0 Mshowa
p
.002 w
.02381 .4669 m
.03006 .4669 L
s
P
[(1.5)] .01131 .4669 1 0 Mshowa
p
.002 w
.02381 .61763 m
.03006 .61763 L
s
P
[(2)] .01131 .61763 1 0 Mshowa
p
.001 w
.02381 .04486 m
.02756 .04486 L
s
P
p
.001 w
.02381 .07501 m
.02756 .07501 L
s
P
p
.001 w
.02381 .10515 m
.02756 .10515 L
s
P
p
.001 w
.02381 .1353 m
.02756 .1353 L
s
P
p
.001 w
.02381 .19559 m
.02756 .19559 L
s
P
p
.001 w
.02381 .22574 m
.02756 .22574 L
s
P
p
.001 w
.02381 .25588 m
.02756 .25588 L
s
P
p
.001 w
.02381 .28603 m
.02756 .28603 L
s
P
p
.001 w
.02381 .34632 m
.02756 .34632 L
s
P
p
.001 w
.02381 .37647 m
.02756 .37647 L
s
P
p
.001 w
.02381 .40661 m
.02756 .40661 L
s
P
p
.001 w
.02381 .43676 m
.02756 .43676 L
s
P
p
.001 w
.02381 .49705 m
.02756 .49705 L
s
P
p
.001 w
.02381 .52719 m
.02756 .52719 L
s
P
p
.001 w
.02381 .55734 m
.02756 .55734 L
s
P
p
.001 w
.02381 .58749 m
.02756 .58749 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.03016 .47184 m
.04001 .47833 L
.04987 .48336 L
.05479 .48532 L
.05972 .48688 L
.06219 .48752 L
.06465 .48806 L
.06711 .48849 L
.06834 .48867 L
.06958 .48883 L
.07081 .48896 L
.07204 .48906 L
.07327 .48914 L
.0745 .4892 L
.07574 .48922 L
.07697 .48922 L
.0782 .4892 L
.07943 .48915 L
.08066 .48907 L
.08189 .48897 L
.08436 .48869 L
.08682 .4883 L
.08929 .4878 L
.09421 .48649 L
.09914 .48475 L
.10899 .47999 L
.11885 .47349 L
.1287 .46526 L
.14841 .44367 L
.16812 .41541 L
.18783 .38087 L
.22725 .29559 L
.26667 .19639 L
.28638 .14795 L
.29623 .12707 L
.30116 .11831 L
.30608 .11119 L
.30855 .10837 L
.31101 .10612 L
.31224 .10523 L
.31348 .10449 L
.31471 .10391 L
.31594 .1035 L
.31717 .10327 L
.3184 .1032 L
.31963 .1033 L
.32087 .10358 L
.3221 .10402 L
.32333 .10463 L
.32456 .10541 L
Mistroke
.32579 .10634 L
.33072 .11158 L
.33565 .11891 L
.3455 .13818 L
.36521 .18659 L
.38492 .23938 L
.42434 .34143 L
.46376 .42704 L
.48347 .46106 L
.50317 .4883 L
.52288 .50828 L
.53274 .51544 L
.53767 .5183 L
.54259 .52069 L
.54752 .52258 L
.54998 .52335 L
.55245 .524 L
.55491 .52452 L
.55614 .52474 L
.55737 .52493 L
.55861 .52509 L
.55984 .52521 L
.56107 .52531 L
.5623 .52538 L
.56353 .52541 L
.56477 .52542 L
.566 .52539 L
.56723 .52534 L
.56846 .52526 L
.56969 .52514 L
.57216 .52483 L
.57462 .52439 L
.57708 .52383 L
.58201 .52237 L
.58694 .52043 L
.59187 .51803 L
.60172 .51184 L
.61157 .50386 L
.62143 .49415 L
.66085 .43944 L
.70026 .36431 L
.73968 .27812 L
.75939 .23544 L
.7791 .19713 L
.78896 .18114 L
.79388 .17428 L
.79881 .16832 L
.80374 .16337 L
.8062 .16131 L
.80866 .15953 L
Mistroke
.81113 .15805 L
.81359 .15687 L
.81482 .1564 L
.81605 .156 L
.81729 .15569 L
.81852 .15545 L
.81975 .15529 L
.82098 .1552 L
.82221 .1552 L
.82345 .15527 L
.82468 .15542 L
.82591 .15564 L
.82714 .15594 L
.82837 .15631 L
.83084 .15727 L
.8333 .15852 L
.83823 .1618 L
.84315 .16606 L
.84808 .17116 L
.85794 .18342 L
.89735 .24555 L
.93677 .30681 L
.97619 .35472 L
Mfstroke
P
P
p
p
.004 w
.03016 .37289 m
.03262 .37185 L
.03509 .37098 L
.03755 .37029 L
.03878 .37001 L
.04001 .36979 L
.04125 .36962 L
.04248 .3695 L
.04371 .36943 L
.04494 .36943 L
.04617 .36947 L
.0474 .36958 L
.04864 .36974 L
.04987 .36996 L
.05233 .37059 L
.05479 .37146 L
.05726 .37258 L
.05972 .37395 L
.06465 .37743 L
.06958 .38189 L
.07943 .3935 L
.08929 .40813 L
.10899 .4426 L
.1287 .47691 L
.13856 .49147 L
.14349 .49771 L
.14841 .50314 L
.15334 .50767 L
.1558 .50956 L
.15827 .51121 L
.16073 .51259 L
.16319 .51371 L
.16443 .51416 L
.16566 .51454 L
.16689 .51485 L
.16812 .51509 L
.16935 .51526 L
.17059 .51535 L
.17182 .51537 L
.17305 .51531 L
.17428 .51518 L
.17551 .51497 L
.17674 .51469 L
.17798 .51433 L
.18044 .51337 L
.1829 .5121 L
.18783 .5086 L
.19276 .5038 L
.19769 .4977 L
.20754 .48155 L
Mistroke
.21739 .46019 L
.22725 .43379 L
.26667 .28432 L
.28638 .19077 L
.29623 .14225 L
.30608 .09547 L
.31101 .07506 L
.31348 .06679 L
.31471 .06345 L
.31594 .06079 L
.31717 .05895 L
.3184 .05801 L
.31963 .05805 L
.32087 .05905 L
.3221 .06095 L
.32333 .06363 L
.32456 .06698 L
.32579 .07087 L
.3455 .15786 L
.36521 .24764 L
.38492 .32714 L
.40463 .39283 L
.42434 .4434 L
.44405 .47916 L
.4539 .49197 L
.46376 .50179 L
.47361 .50898 L
.47854 .5117 L
.48347 .5139 L
.48839 .51563 L
.49332 .51694 L
.49825 .51786 L
.50071 .51819 L
.50194 .51832 L
.50317 .51844 L
.50441 .51853 L
.50564 .51861 L
.50687 .51867 L
.5081 .51871 L
.50933 .51874 L
.51057 .51875 L
.5118 .51874 L
.51303 .51871 L
.51426 .51867 L
.51549 .51862 L
.51672 .51855 L
.51796 .51847 L
.52042 .51826 L
.52288 .518 L
.52781 .51733 L
Mistroke
.53274 .51646 L
.54259 .51417 L
.55245 .5111 L
.5623 .50717 L
.57216 .50221 L
.58201 .49603 L
.60172 .47913 L
.61157 .46804 L
.62143 .45501 L
.66085 .38426 L
.68056 .34143 L
.70026 .29966 L
.71012 .2813 L
.71997 .26589 L
.7249 .25954 L
.72983 .25421 L
.73476 .24994 L
.73722 .24822 L
.73968 .24676 L
.74215 .24557 L
.74461 .24464 L
.74584 .24427 L
.74707 .24397 L
.74831 .24372 L
.74954 .24354 L
.75077 .24341 L
.752 .24334 L
.75323 .24332 L
.75446 .24336 L
.7557 .24345 L
.75693 .24359 L
.75939 .24401 L
.76186 .24459 L
.76432 .24534 L
.76925 .2472 L
.7791 .25191 L
.78896 .25689 L
.79388 .25911 L
.79881 .261 L
.80127 .26177 L
.80374 .26242 L
.8062 .26293 L
.80743 .26313 L
.80866 .26329 L
.8099 .26341 L
.81113 .26349 L
.81236 .26353 L
.81359 .26352 L
.81482 .26347 L
.81605 .26337 L
Mistroke
.81729 .26322 L
.81852 .26303 L
.82098 .2625 L
.82345 .26177 L
.82591 .26083 L
.82837 .25969 L
.8333 .25676 L
.83823 .25297 L
.84808 .24281 L
.85794 .2294 L
.87765 .19531 L
.8875 .17721 L
.89243 .16886 L
.89735 .16151 L
.90228 .15566 L
.90475 .15346 L
.90598 .15257 L
.90721 .15183 L
.90844 .15124 L
.90967 .15082 L
.9109 .15057 L
.91214 .15049 L
.91337 .15059 L
.9146 .15087 L
.91583 .15134 L
.91706 .152 L
.91953 .15387 L
.92199 .15649 L
.92692 .16387 L
.93185 .17388 L
.93677 .18614 L
.97619 .32274 L
Mfstroke
P
P
p
p
.004 w
.03016 .44362 m
.03139 .44385 L
.03262 .44402 L
.03385 .44415 L
.03509 .44424 L
.03632 .44427 L
.03755 .44427 L
.03878 .44421 L
.04001 .44412 L
.04125 .44398 L
.04248 .4438 L
.04494 .44331 L
.0474 .44268 L
.04987 .4419 L
.05972 .4376 L
.06958 .43201 L
.07943 .42601 L
.08929 .42048 L
.09421 .41813 L
.09914 .41617 L
.1016 .41536 L
.10407 .41466 L
.10653 .41408 L
.10899 .41364 L
.11023 .41346 L
.11146 .41332 L
.11269 .4132 L
.11392 .41313 L
.11515 .41308 L
.11639 .41306 L
.11762 .41308 L
.11885 .41313 L
.12008 .41321 L
.12131 .41333 L
.12378 .41365 L
.12624 .41408 L
.1287 .41464 L
.13363 .41606 L
.13856 .41786 L
.14841 .42235 L
.16812 .43283 L
.17798 .43762 L
.1829 .43966 L
.18783 .44135 L
.19029 .44206 L
.19276 .44265 L
.19522 .44312 L
.19645 .44331 L
.19769 .44346 L
.19892 .44359 L
Mistroke
.20015 .44367 L
.20138 .44372 L
.20261 .44374 L
.20384 .44371 L
.20508 .44365 L
.20631 .44354 L
.20754 .44339 L
.20877 .4432 L
.21 .44296 L
.21247 .44235 L
.21493 .44155 L
.21739 .44055 L
.22232 .4379 L
.22725 .43434 L
.23218 .42977 L
.2371 .42414 L
.24696 .40935 L
.25681 .38948 L
.26667 .36414 L
.28638 .29697 L
.30608 .21357 L
.31101 .19272 L
.31594 .17354 L
.3184 .16505 L
.32087 .1576 L
.32333 .15149 L
.32456 .14902 L
.32579 .14698 L
.32703 .14542 L
.32826 .14436 L
.32949 .14382 L
.33072 .14382 L
.33195 .14437 L
.33318 .14547 L
.33442 .14711 L
.33565 .14929 L
.33811 .15516 L
.34058 .16288 L
.3455 .18286 L
.35536 .2347 L
.36521 .29393 L
.38492 .41276 L
.39478 .46611 L
.40463 .51252 L
.41448 .5504 L
.41941 .56575 L
.42434 .57856 L
.42927 .58875 L
.43173 .59284 L
.43419 .59626 L
Mistroke
.43666 .599 L
.43789 .60012 L
.43912 .60107 L
.44035 .60185 L
.44158 .60247 L
.44282 .60292 L
.44405 .6032 L
.44528 .60332 L
.44651 .60327 L
.44774 .60306 L
.44897 .60269 L
.45021 .60216 L
.45144 .60147 L
.4539 .59963 L
.45637 .59717 L
.45883 .59412 L
.46376 .58632 L
.47361 .56468 L
.48347 .53675 L
.50317 .47352 L
.51303 .44546 L
.51796 .43402 L
.52288 .42487 L
.52535 .42126 L
.52781 .41834 L
.52904 .41715 L
.53027 .41613 L
.53151 .41529 L
.53274 .41463 L
.53397 .41415 L
.5352 .41385 L
.53643 .41373 L
.53767 .41378 L
.5389 .41401 L
.54013 .4144 L
.54136 .41496 L
.54259 .41567 L
.54506 .41757 L
.54752 .42005 L
.55245 .42653 L
.5623 .44393 L
.57216 .46391 L
.58201 .48275 L
.58694 .49077 L
.59187 .49745 L
.59679 .50254 L
.59926 .50443 L
.60049 .50521 L
.60172 .50586 L
.60295 .5064 L
Mistroke
.60418 .50682 L
.60542 .50711 L
.60665 .50728 L
.60788 .50732 L
.60911 .50724 L
.61034 .50703 L
.61157 .5067 L
.61281 .50623 L
.61404 .50564 L
.6165 .50407 L
.61896 .502 L
.62143 .49941 L
.62636 .49276 L
.63128 .48419 L
.64114 .46185 L
.66085 .40203 L
.68056 .33744 L
.69041 .31035 L
.69534 .29928 L
.70026 .29017 L
.70519 .28312 L
.70766 .28038 L
.71012 .27813 L
.71258 .27637 L
.71381 .27566 L
.71505 .27506 L
.71628 .27457 L
.71751 .27418 L
.71874 .27388 L
.71997 .27367 L
.72121 .27354 L
.72244 .27349 L
.72367 .27352 L
.7249 .27361 L
.72613 .27376 L
.72736 .27396 L
.72983 .2745 L
.73968 .27754 L
.74461 .27894 L
.74584 .27922 L
.74707 .27947 L
.74831 .27967 L
.74954 .27983 L
.75077 .27994 L
.752 .28 L
.75323 .28 L
.75446 .27995 L
.7557 .27983 L
.75693 .27966 L
.75816 .27941 L
Mistroke
.75939 .2791 L
.76186 .27826 L
.76432 .27714 L
.76925 .27397 L
.77417 .26958 L
.7791 .26397 L
.78896 .24945 L
.79881 .23163 L
.80866 .21259 L
.81359 .20349 L
.81852 .19525 L
.82345 .18829 L
.82591 .18544 L
.82837 .18306 L
.83084 .18119 L
.83207 .18046 L
.8333 .17988 L
.83453 .17943 L
.83576 .17913 L
.837 .17897 L
.83823 .17895 L
.83946 .17908 L
.84069 .17935 L
.84192 .17975 L
.84315 .18029 L
.84562 .18177 L
.84808 .18373 L
.85301 .18893 L
.85794 .19546 L
.86779 .21067 L
.87765 .22588 L
.88257 .2326 L
.8875 .23837 L
.89243 .24299 L
.89489 .24483 L
.89735 .24632 L
.89982 .24747 L
.90105 .24792 L
.90228 .24827 L
.90351 .24853 L
.90475 .2487 L
.90598 .24879 L
.90721 .24878 L
.90844 .24869 L
.90967 .24851 L
.9109 .24824 L
.91214 .24788 L
.9146 .24692 L
.91706 .24563 L
.92199 .24216 L
Mistroke
.92692 .23767 L
.93677 .22681 L
.94663 .2163 L
.94909 .21424 L
.95155 .21256 L
.95279 .21189 L
.95402 .21135 L
.95525 .21094 L
.95648 .21068 L
.95771 .21057 L
.95895 .21062 L
.96018 .21085 L
.96141 .21125 L
.96264 .21184 L
.96387 .21262 L
.96634 .21476 L
.9688 .21771 L
.97126 .22148 L
.97619 .23146 L
Mfstroke
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Plot[ Abs[zetaeven[0.5][4, s] ], {s, 0.01, 1.5}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 8; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.184191 0.323843 [
[(0.2)] .15079 .13965 0 2 Msboxa
[(0.4)] .27778 .13965 0 2 Msboxa
[(0.6)] .40476 .13965 0 2 Msboxa
[(0.8)] .53175 .13965 0 2 Msboxa
[(1)] .65873 .13965 0 2 Msboxa
[(1.2)] .78571 .13965 0 2 Msboxa
[(1.4)] .9127 .13965 0 2 Msboxa
[(0.75)] .01131 .05869 1 0 Msboxa
[(1.25)] .01131 .22061 1 0 Msboxa
[(1.5)] .01131 .30157 1 0 Msboxa
[(1.75)] .01131 .38253 1 0 Msboxa
[(2)] .01131 .4635 1 0 Msboxa
[(2.25)] .01131 .54446 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.15079 .13965 m
.15079 .1459 L
s
P
[(0.2)] .15079 .13965 0 2 Mshowa
p
.002 w
.27778 .13965 m
.27778 .1459 L
s
P
[(0.4)] .27778 .13965 0 2 Mshowa
p
.002 w
.40476 .13965 m
.40476 .1459 L
s
P
[(0.6)] .40476 .13965 0 2 Mshowa
p
.002 w
.53175 .13965 m
.53175 .1459 L
s
P
[(0.8)] .53175 .13965 0 2 Mshowa
p
.002 w
.65873 .13965 m
.65873 .1459 L
s
P
[(1)] .65873 .13965 0 2 Mshowa
p
.002 w
.78571 .13965 m
.78571 .1459 L
s
P
[(1.2)] .78571 .13965 0 2 Mshowa
p
.002 w
.9127 .13965 m
.9127 .1459 L
s
P
[(1.4)] .9127 .13965 0 2 Mshowa
p
.001 w
.04921 .13965 m
.04921 .1434 L
s
P
p
.001 w
.0746 .13965 m
.0746 .1434 L
s
P
p
.001 w
.1 .13965 m
.1 .1434 L
s
P
p
.001 w
.1254 .13965 m
.1254 .1434 L
s
P
p
.001 w
.17619 .13965 m
.17619 .1434 L
s
P
p
.001 w
.20159 .13965 m
.20159 .1434 L
s
P
p
.001 w
.22698 .13965 m
.22698 .1434 L
s
P
p
.001 w
.25238 .13965 m
.25238 .1434 L
s
P
p
.001 w
.30317 .13965 m
.30317 .1434 L
s
P
p
.001 w
.32857 .13965 m
.32857 .1434 L
s
P
p
.001 w
.35397 .13965 m
.35397 .1434 L
s
P
p
.001 w
.37937 .13965 m
.37937 .1434 L
s
P
p
.001 w
.43016 .13965 m
.43016 .1434 L
s
P
p
.001 w
.45556 .13965 m
.45556 .1434 L
s
P
p
.001 w
.48095 .13965 m
.48095 .1434 L
s
P
p
.001 w
.50635 .13965 m
.50635 .1434 L
s
P
p
.001 w
.55714 .13965 m
.55714 .1434 L
s
P
p
.001 w
.58254 .13965 m
.58254 .1434 L
s
P
p
.001 w
.60794 .13965 m
.60794 .1434 L
s
P
p
.001 w
.63333 .13965 m
.63333 .1434 L
s
P
p
.001 w
.68413 .13965 m
.68413 .1434 L
s
P
p
.001 w
.70952 .13965 m
.70952 .1434 L
s
P
p
.001 w
.73492 .13965 m
.73492 .1434 L
s
P
p
.001 w
.76032 .13965 m
.76032 .1434 L
s
P
p
.001 w
.81111 .13965 m
.81111 .1434 L
s
P
p
.001 w
.83651 .13965 m
.83651 .1434 L
s
P
p
.001 w
.8619 .13965 m
.8619 .1434 L
s
P
p
.001 w
.8873 .13965 m
.8873 .1434 L
s
P
p
.001 w
.9381 .13965 m
.9381 .1434 L
s
P
p
.001 w
.96349 .13965 m
.96349 .1434 L
s
P
p
.001 w
.98889 .13965 m
.98889 .1434 L
s
P
p
.002 w
0 .13965 m
1 .13965 L
s
P
p
.002 w
.02381 .05869 m
.03006 .05869 L
s
P
[(0.75)] .01131 .05869 1 0 Mshowa
p
.002 w
.02381 .22061 m
.03006 .22061 L
s
P
[(1.25)] .01131 .22061 1 0 Mshowa
p
.002 w
.02381 .30157 m
.03006 .30157 L
s
P
[(1.5)] .01131 .30157 1 0 Mshowa
p
.002 w
.02381 .38253 m
.03006 .38253 L
s
P
[(1.75)] .01131 .38253 1 0 Mshowa
p
.002 w
.02381 .4635 m
.03006 .4635 L
s
P
[(2)] .01131 .4635 1 0 Mshowa
p
.002 w
.02381 .54446 m
.03006 .54446 L
s
P
[(2.25)] .01131 .54446 1 0 Mshowa
p
.001 w
.02381 .07488 m
.02756 .07488 L
s
P
p
.001 w
.02381 .09108 m
.02756 .09108 L
s
P
p
.001 w
.02381 .10727 m
.02756 .10727 L
s
P
p
.001 w
.02381 .12346 m
.02756 .12346 L
s
P
p
.001 w
.02381 .15584 m
.02756 .15584 L
s
P
p
.001 w
.02381 .17204 m
.02756 .17204 L
s
P
p
.001 w
.02381 .18823 m
.02756 .18823 L
s
P
p
.001 w
.02381 .20442 m
.02756 .20442 L
s
P
p
.001 w
.02381 .2368 m
.02756 .2368 L
s
P
p
.001 w
.02381 .253 m
.02756 .253 L
s
P
p
.001 w
.02381 .26919 m
.02756 .26919 L
s
P
p
.001 w
.02381 .28538 m
.02756 .28538 L
s
P
p
.001 w
.02381 .31777 m
.02756 .31777 L
s
P
p
.001 w
.02381 .33396 m
.02756 .33396 L
s
P
p
.001 w
.02381 .35015 m
.02756 .35015 L
s
P
p
.001 w
.02381 .36634 m
.02756 .36634 L
s
P
p
.001 w
.02381 .39873 m
.02756 .39873 L
s
P
p
.001 w
.02381 .41492 m
.02756 .41492 L
s
P
p
.001 w
.02381 .43111 m
.02756 .43111 L
s
P
p
.001 w
.02381 .4473 m
.02756 .4473 L
s
P
p
.001 w
.02381 .47969 m
.02756 .47969 L
s
P
p
.001 w
.02381 .49588 m
.02756 .49588 L
s
P
p
.001 w
.02381 .51207 m
.02756 .51207 L
s
P
p
.001 w
.02381 .52826 m
.02756 .52826 L
s
P
p
.001 w
.02381 .0425 m
.02756 .0425 L
s
P
p
.001 w
.02381 .02631 m
.02756 .02631 L
s
P
p
.001 w
.02381 .01011 m
.02756 .01011 L
s
P
p
.001 w
.02381 .56065 m
.02756 .56065 L
s
P
p
.001 w
.02381 .57684 m
.02756 .57684 L
s
P
p
.001 w
.02381 .59303 m
.02756 .59303 L
s
P
p
.001 w
.02381 .60922 m
.02756 .60922 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.03016 .21026 m
.03509 .2053 L
.03755 .20334 L
.04001 .20178 L
.04125 .20115 L
.04248 .20063 L
.04371 .20021 L
.04494 .19991 L
.04617 .19972 L
.0474 .19965 L
.04864 .19969 L
.04987 .19985 L
.0511 .20013 L
.05233 .20052 L
.05479 .20167 L
.05726 .20329 L
.05972 .20536 L
.06465 .21083 L
.06958 .21792 L
.08929 .2576 L
.09914 .28015 L
.10899 .30139 L
.11885 .31922 L
.12378 .3263 L
.1287 .3319 L
.13117 .33409 L
.13363 .33586 L
.13486 .33657 L
.13609 .33718 L
.13733 .33766 L
.13856 .33804 L
.13979 .33829 L
.14102 .33843 L
.14225 .33845 L
.14349 .33834 L
.14472 .33811 L
.14595 .33777 L
.14718 .33729 L
.14841 .3367 L
.15088 .33513 L
.15334 .33306 L
.15827 .32744 L
.16319 .31987 L
.16812 .31043 L
.18783 .25726 L
.20754 .19358 L
.21739 .16629 L
.22232 .15545 L
.22479 .1509 L
.22725 .14697 L
Mistroke
.22971 .14369 L
.23218 .14106 L
.23341 .13999 L
.23464 .13908 L
.23587 .13832 L
.2371 .13773 L
.23833 .13728 L
.23957 .13699 L
.2408 .13683 L
.24203 .13681 L
.24326 .13691 L
.24449 .13714 L
.24573 .13748 L
.24696 .13792 L
.25681 .14414 L
.26174 .14799 L
.26667 .15149 L
.26913 .15291 L
.27036 .15352 L
.27159 .15404 L
.27283 .15447 L
.27406 .1548 L
.27529 .15502 L
.27652 .15513 L
.27775 .15512 L
.27898 .15498 L
.28022 .15471 L
.28145 .15431 L
.28391 .15308 L
.28514 .15224 L
.28638 .15125 L
.28884 .14879 L
.2913 .1457 L
.29623 .13756 L
.30116 .12685 L
.30608 .11375 L
.31594 .08229 L
.32087 .06561 L
.32579 .05012 L
.32826 .04343 L
.33072 .03782 L
.33318 .0336 L
.33442 .03211 L
.33565 .03108 L
.33688 .03054 L
.33811 .03053 L
.33934 .03107 L
.34058 .03218 L
.34181 .03388 L
.34304 .03617 L
Mistroke
.34427 .03906 L
.3455 .04255 L
.35043 .0622 L
.35536 .08996 L
.36521 .16272 L
.38492 .33517 L
.39478 .41776 L
.40463 .48983 L
.40956 .52046 L
.41448 .54682 L
.41941 .56852 L
.42188 .5775 L
.42434 .5852 L
.4268 .59157 L
.42927 .59658 L
.4305 .59858 L
.43173 .60023 L
.43296 .60153 L
.43419 .60248 L
.43542 .60307 L
.43666 .60332 L
.43789 .60321 L
.43912 .60275 L
.44035 .60193 L
.44158 .60075 L
.44405 .59734 L
.44651 .59252 L
.44897 .5863 L
.4539 .56973 L
.45883 .54785 L
.46376 .52096 L
.48347 .37303 L
.49332 .28567 L
.50317 .20287 L
.5081 .1683 L
.51057 .15387 L
.51303 .14182 L
.51549 .13245 L
.51672 .12887 L
.51796 .12605 L
.51919 .12401 L
.52042 .12277 L
.52165 .12233 L
.52288 .12268 L
.52412 .12382 L
.52535 .12571 L
.52658 .12833 L
.52781 .13164 L
.53027 .1402 L
.53274 .15103 L
Mistroke
.54259 .20954 L
.55245 .27701 L
.5623 .33945 L
.56723 .36616 L
.57216 .38897 L
.57708 .40747 L
.57955 .41501 L
.58201 .42137 L
.58447 .42653 L
.58571 .42867 L
.58694 .4305 L
.58817 .43204 L
.5894 .43327 L
.59063 .43421 L
.59187 .43485 L
.5931 .43519 L
.59433 .43523 L
.59556 .43498 L
.59679 .43445 L
.59802 .43362 L
.59926 .43251 L
.60172 .42946 L
.60418 .42532 L
.60665 .42013 L
.61157 .40678 L
.62143 .36972 L
.64114 .26991 L
.65099 .21835 L
.66085 .1741 L
.66577 .15651 L
.6707 .14262 L
.67316 .13713 L
.67563 .13261 L
.67809 .12903 L
.67932 .12758 L
.68056 .12635 L
.68179 .12532 L
.68302 .12449 L
.68425 .12386 L
.68548 .12339 L
.68671 .1231 L
.68795 .12296 L
.68918 .12296 L
.69041 .12308 L
.69164 .12332 L
.69287 .12367 L
.69534 .1246 L
.70026 .12712 L
.70519 .12987 L
.70766 .13112 L
Mistroke
.71012 .13218 L
.71135 .13262 L
.71258 .133 L
.71381 .1333 L
.71505 .13352 L
.71628 .13365 L
.71751 .13369 L
.71874 .13364 L
.71997 .13349 L
.72121 .13324 L
.72244 .13289 L
.72367 .13243 L
.7249 .13186 L
.72736 .1304 L
.72983 .12849 L
.73476 .12338 L
.73968 .11661 L
.75939 .07797 L
.76925 .05702 L
.77417 .04773 L
.7791 .03981 L
.78403 .03359 L
.78649 .03118 L
.78896 .02927 L
.79019 .0285 L
.79142 .02785 L
.79265 .02732 L
.79388 .0269 L
.79511 .0266 L
.79635 .02641 L
.79758 .02633 L
.79881 .02634 L
.80004 .02646 L
.80127 .02666 L
.8025 .02696 L
.80374 .02733 L
.8062 .02828 L
.80866 .02947 L
.81852 .03555 L
.82837 .04142 L
.83084 .04256 L
.8333 .04352 L
.83576 .04428 L
.837 .04458 L
.83823 .04482 L
.83946 .04501 L
.84069 .04514 L
.84192 .04521 L
.84315 .04522 L
.84439 .04517 L
Mistroke
.84562 .04507 L
.84685 .04491 L
.84808 .04469 L
.85055 .04409 L
.85301 .04328 L
.85794 .04107 L
.87765 .02766 L
.88257 .02417 L
.8875 .02103 L
.89243 .01842 L
.89489 .01734 L
.89735 .01644 L
.89982 .01573 L
.90105 .01544 L
.90228 .0152 L
.90351 .01501 L
.90475 .01486 L
.90598 .01476 L
.90721 .01472 L
.90844 .01472 L
.90967 .01476 L
.9109 .01486 L
.91214 .015 L
.91337 .01519 L
.9146 .01542 L
.91706 .01603 L
.91953 .01681 L
.92199 .01776 L
.92692 .02019 L
.93185 .02331 L
.93677 .02714 L
.94663 .03723 L
.95648 .05128 L
.96634 .07023 L
.97619 .0946 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 12; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; ]
Show[%, %% ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 0.242048 [
[(0.2)] .15079 .01472 0 2 Msboxa
[(0.4)] .27778 .01472 0 2 Msboxa
[(0.6)] .40476 .01472 0 2 Msboxa
[(0.8)] .53175 .01472 0 2 Msboxa
[(1)] .65873 .01472 0 2 Msboxa
[(1.2)] .78571 .01472 0 2 Msboxa
[(1.4)] .9127 .01472 0 2 Msboxa
[(0.5)] .01131 .13574 1 0 Msboxa
[(1)] .01131 .25676 1 0 Msboxa
[(1.5)] .01131 .37779 1 0 Msboxa
[(2)] .01131 .49881 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.15079 .01472 m
.15079 .02097 L
s
P
[(0.2)] .15079 .01472 0 2 Mshowa
p
.002 w
.27778 .01472 m
.27778 .02097 L
s
P
[(0.4)] .27778 .01472 0 2 Mshowa
p
.002 w
.40476 .01472 m
.40476 .02097 L
s
P
[(0.6)] .40476 .01472 0 2 Mshowa
p
.002 w
.53175 .01472 m
.53175 .02097 L
s
P
[(0.8)] .53175 .01472 0 2 Mshowa
p
.002 w
.65873 .01472 m
.65873 .02097 L
s
P
[(1)] .65873 .01472 0 2 Mshowa
p
.002 w
.78571 .01472 m
.78571 .02097 L
s
P
[(1.2)] .78571 .01472 0 2 Mshowa
p
.002 w
.9127 .01472 m
.9127 .02097 L
s
P
[(1.4)] .9127 .01472 0 2 Mshowa
p
.001 w
.04921 .01472 m
.04921 .01847 L
s
P
p
.001 w
.0746 .01472 m
.0746 .01847 L
s
P
p
.001 w
.1 .01472 m
.1 .01847 L
s
P
p
.001 w
.1254 .01472 m
.1254 .01847 L
s
P
p
.001 w
.17619 .01472 m
.17619 .01847 L
s
P
p
.001 w
.20159 .01472 m
.20159 .01847 L
s
P
p
.001 w
.22698 .01472 m
.22698 .01847 L
s
P
p
.001 w
.25238 .01472 m
.25238 .01847 L
s
P
p
.001 w
.30317 .01472 m
.30317 .01847 L
s
P
p
.001 w
.32857 .01472 m
.32857 .01847 L
s
P
p
.001 w
.35397 .01472 m
.35397 .01847 L
s
P
p
.001 w
.37937 .01472 m
.37937 .01847 L
s
P
p
.001 w
.43016 .01472 m
.43016 .01847 L
s
P
p
.001 w
.45556 .01472 m
.45556 .01847 L
s
P
p
.001 w
.48095 .01472 m
.48095 .01847 L
s
P
p
.001 w
.50635 .01472 m
.50635 .01847 L
s
P
p
.001 w
.55714 .01472 m
.55714 .01847 L
s
P
p
.001 w
.58254 .01472 m
.58254 .01847 L
s
P
p
.001 w
.60794 .01472 m
.60794 .01847 L
s
P
p
.001 w
.63333 .01472 m
.63333 .01847 L
s
P
p
.001 w
.68413 .01472 m
.68413 .01847 L
s
P
p
.001 w
.70952 .01472 m
.70952 .01847 L
s
P
p
.001 w
.73492 .01472 m
.73492 .01847 L
s
P
p
.001 w
.76032 .01472 m
.76032 .01847 L
s
P
p
.001 w
.81111 .01472 m
.81111 .01847 L
s
P
p
.001 w
.83651 .01472 m
.83651 .01847 L
s
P
p
.001 w
.8619 .01472 m
.8619 .01847 L
s
P
p
.001 w
.8873 .01472 m
.8873 .01847 L
s
P
p
.001 w
.9381 .01472 m
.9381 .01847 L
s
P
p
.001 w
.96349 .01472 m
.96349 .01847 L
s
P
p
.001 w
.98889 .01472 m
.98889 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .13574 m
.03006 .13574 L
s
P
[(0.5)] .01131 .13574 1 0 Mshowa
p
.002 w
.02381 .25676 m
.03006 .25676 L
s
P
[(1)] .01131 .25676 1 0 Mshowa
p
.002 w
.02381 .37779 m
.03006 .37779 L
s
P
[(1.5)] .01131 .37779 1 0 Mshowa
p
.002 w
.02381 .49881 m
.03006 .49881 L
s
P
[(2)] .01131 .49881 1 0 Mshowa
p
.001 w
.02381 .03892 m
.02756 .03892 L
s
P
p
.001 w
.02381 .06312 m
.02756 .06312 L
s
P
p
.001 w
.02381 .08733 m
.02756 .08733 L
s
P
p
.001 w
.02381 .11153 m
.02756 .11153 L
s
P
p
.001 w
.02381 .15994 m
.02756 .15994 L
s
P
p
.001 w
.02381 .18415 m
.02756 .18415 L
s
P
p
.001 w
.02381 .20835 m
.02756 .20835 L
s
P
p
.001 w
.02381 .23256 m
.02756 .23256 L
s
P
p
.001 w
.02381 .28097 m
.02756 .28097 L
s
P
p
.001 w
.02381 .30517 m
.02756 .30517 L
s
P
p
.001 w
.02381 .32938 m
.02756 .32938 L
s
P
p
.001 w
.02381 .35358 m
.02756 .35358 L
s
P
p
.001 w
.02381 .40199 m
.02756 .40199 L
s
P
p
.001 w
.02381 .4262 m
.02756 .4262 L
s
P
p
.001 w
.02381 .4504 m
.02756 .4504 L
s
P
p
.001 w
.02381 .47461 m
.02756 .47461 L
s
P
p
.001 w
.02381 .52302 m
.02756 .52302 L
s
P
p
.001 w
.02381 .54722 m
.02756 .54722 L
s
P
p
.001 w
.02381 .57143 m
.02756 .57143 L
s
P
p
.001 w
.02381 .59563 m
.02756 .59563 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.004 w
.03016 .30954 m
.03509 .30583 L
.03755 .30437 L
.04001 .3032 L
.04125 .30273 L
.04248 .30234 L
.04371 .30203 L
.04494 .3018 L
.04617 .30166 L
.0474 .30161 L
.04864 .30164 L
.04987 .30176 L
.0511 .30196 L
.05233 .30226 L
.05479 .30312 L
.05726 .30433 L
.05972 .30588 L
.06465 .30997 L
.06958 .31527 L
.08929 .34492 L
.09914 .36177 L
.10899 .37765 L
.11885 .39098 L
.12378 .39627 L
.1287 .40045 L
.13117 .40209 L
.13363 .40341 L
.13486 .40395 L
.13609 .4044 L
.13733 .40476 L
.13856 .40504 L
.13979 .40523 L
.14102 .40533 L
.14225 .40535 L
.14349 .40527 L
.14472 .4051 L
.14595 .40484 L
.14718 .40448 L
.14841 .40404 L
.15088 .40287 L
.15334 .40132 L
.15827 .39712 L
.16319 .39146 L
.16812 .38441 L
.18783 .34467 L
.20754 .29707 L
.21739 .27667 L
.22232 .26857 L
.22479 .26517 L
.22725 .26223 L
Mistroke
.22971 .25978 L
.23218 .25781 L
.23341 .25701 L
.23464 .25633 L
.23587 .25577 L
.2371 .25533 L
.23833 .25499 L
.23957 .25477 L
.2408 .25465 L
.24203 .25464 L
.24326 .25471 L
.24449 .25488 L
.24573 .25514 L
.24696 .25547 L
.25681 .26011 L
.26174 .26299 L
.26667 .26561 L
.26913 .26668 L
.27036 .26713 L
.27159 .26752 L
.27283 .26784 L
.27406 .26808 L
.27529 .26825 L
.27652 .26833 L
.27775 .26832 L
.27898 .26822 L
.28022 .26802 L
.28145 .26772 L
.28391 .2668 L
.28514 .26617 L
.28638 .26543 L
.28884 .2636 L
.2913 .26128 L
.29623 .2552 L
.30116 .24719 L
.30608 .23741 L
.31594 .21389 L
.32087 .20142 L
.32579 .18985 L
.32826 .18484 L
.33072 .18065 L
.33318 .1775 L
.33442 .17638 L
.33565 .17561 L
.33688 .17521 L
.33811 .1752 L
.33934 .17561 L
.34058 .17644 L
.34181 .17771 L
.34304 .17942 L
Mistroke
.34427 .18158 L
.3455 .18419 L
.35043 .19888 L
.35536 .21962 L
.36521 .27401 L
.38492 .4029 L
.39478 .46463 L
.40463 .51849 L
.40956 .54139 L
.41448 .56109 L
.41941 .57731 L
.42188 .58402 L
.42434 .58977 L
.4268 .59453 L
.42927 .59828 L
.4305 .59978 L
.43173 .60101 L
.43296 .60198 L
.43419 .60269 L
.43542 .60314 L
.43666 .60332 L
.43789 .60324 L
.43912 .60289 L
.44035 .60228 L
.44158 .6014 L
.44405 .59885 L
.44651 .59525 L
.44897 .5906 L
.4539 .57822 L
.45883 .56186 L
.46376 .54176 L
.48347 .4312 L
.49332 .3659 L
.50317 .30401 L
.5081 .27818 L
.51057 .26739 L
.51303 .25838 L
.51549 .25138 L
.51672 .2487 L
.51796 .24659 L
.51919 .24507 L
.52042 .24415 L
.52165 .24382 L
.52288 .24408 L
.52412 .24493 L
.52535 .24634 L
.52658 .2483 L
.52781 .25078 L
.53027 .25718 L
.53274 .26527 L
Mistroke
.54259 .309 L
.55245 .35943 L
.5623 .4061 L
.56723 .42606 L
.57216 .44311 L
.57708 .45694 L
.57955 .46257 L
.58201 .46732 L
.58447 .47119 L
.58571 .47278 L
.58694 .47415 L
.58817 .4753 L
.5894 .47622 L
.59063 .47692 L
.59187 .4774 L
.5931 .47765 L
.59433 .47769 L
.59556 .4775 L
.59679 .4771 L
.59802 .47648 L
.59926 .47565 L
.60172 .47337 L
.60418 .47028 L
.60665 .4664 L
.61157 .45642 L
.62143 .42872 L
.64114 .35412 L
.65099 .31558 L
.66085 .28251 L
.66577 .26936 L
.6707 .25898 L
.67316 .25488 L
.67563 .2515 L
.67809 .24882 L
.67932 .24774 L
.68056 .24682 L
.68179 .24605 L
.68302 .24543 L
.68425 .24496 L
.68548 .24461 L
.68671 .24439 L
.68795 .24428 L
.68918 .24428 L
.69041 .24438 L
.69164 .24456 L
.69287 .24481 L
.69534 .24551 L
.70026 .2474 L
.70519 .24945 L
.70766 .25038 L
Mistroke
.71012 .25118 L
.71135 .25151 L
.71258 .25179 L
.71381 .25201 L
.71505 .25218 L
.71628 .25228 L
.71751 .25231 L
.71874 .25227 L
.71997 .25216 L
.72121 .25197 L
.72244 .25171 L
.72367 .25137 L
.7249 .25094 L
.72736 .24985 L
.72983 .24842 L
.73476 .2446 L
.73968 .23954 L
.75939 .21066 L
.76925 .195 L
.77417 .18806 L
.7791 .18214 L
.78403 .17749 L
.78649 .17569 L
.78896 .17426 L
.79019 .17368 L
.79142 .1732 L
.79265 .1728 L
.79388 .17249 L
.79511 .17227 L
.79635 .17212 L
.79758 .17206 L
.79881 .17207 L
.80004 .17216 L
.80127 .17231 L
.8025 .17253 L
.80374 .17281 L
.8062 .17352 L
.80866 .17441 L
.81852 .17895 L
.82837 .18334 L
.83084 .1842 L
.8333 .18491 L
.83576 .18548 L
.837 .1857 L
.83823 .18589 L
.83946 .18602 L
.84069 .18612 L
.84192 .18617 L
.84315 .18618 L
.84439 .18615 L
Mistroke
.84562 .18607 L
.84685 .18595 L
.84808 .18579 L
.85055 .18534 L
.85301 .18473 L
.85794 .18308 L
.87765 .17306 L
.88257 .17045 L
.8875 .16811 L
.89243 .16615 L
.89489 .16535 L
.89735 .16467 L
.89982 .16414 L
.90105 .16392 L
.90228 .16374 L
.90351 .1636 L
.90475 .16349 L
.90598 .16342 L
.90721 .16338 L
.90844 .16338 L
.90967 .16342 L
.9109 .16349 L
.91214 .16359 L
.91337 .16373 L
.9146 .16391 L
.91706 .16436 L
.91953 .16495 L
.92199 .16566 L
.92692 .16748 L
.93185 .1698 L
.93677 .17267 L
.94663 .18021 L
.95648 .19071 L
.96634 .20487 L
.97619 .22309 L
Mfstroke
P
P
p
p
p
.004 w
.03016 .38175 m
.04001 .38696 L
.04987 .391 L
.05479 .39257 L
.05972 .39383 L
.06219 .39434 L
.06465 .39477 L
.06711 .39512 L
.06834 .39527 L
.06958 .39539 L
.07081 .3955 L
.07204 .39558 L
.07327 .39564 L
.0745 .39569 L
.07574 .39571 L
.07697 .39571 L
.0782 .39569 L
.07943 .39565 L
.08066 .39559 L
.08189 .39551 L
.08436 .39528 L
.08682 .39496 L
.08929 .39457 L
.09421 .39352 L
.09914 .39212 L
.10899 .38829 L
.11885 .38308 L
.1287 .37647 L
.14841 .35913 L
.16812 .33644 L
.18783 .30871 L
.22725 .24023 L
.26667 .16058 L
.28638 .1217 L
.29623 .10492 L
.30116 .0979 L
.30608 .09218 L
.30855 .08991 L
.31101 .08811 L
.31224 .08739 L
.31348 .0868 L
.31471 .08633 L
.31594 .08601 L
.31717 .08581 L
.3184 .08576 L
.31963 .08584 L
.32087 .08606 L
.3221 .08642 L
.32333 .08691 L
.32456 .08754 L
Mistroke
.32579 .08829 L
.33072 .09249 L
.33565 .09837 L
.3455 .11384 L
.36521 .15272 L
.38492 .19511 L
.42434 .27705 L
.46376 .34578 L
.48347 .3731 L
.50317 .39497 L
.52288 .41101 L
.53274 .41676 L
.53767 .41906 L
.54259 .42097 L
.54752 .42249 L
.54998 .42311 L
.55245 .42363 L
.55491 .42405 L
.55614 .42423 L
.55737 .42438 L
.55861 .4245 L
.55984 .4246 L
.56107 .42468 L
.5623 .42474 L
.56353 .42477 L
.56477 .42477 L
.566 .42475 L
.56723 .42471 L
.56846 .42464 L
.56969 .42455 L
.57216 .42429 L
.57462 .42394 L
.57708 .4235 L
.58201 .42232 L
.58694 .42076 L
.59187 .41884 L
.60172 .41387 L
.61157 .40746 L
.62143 .39966 L
.66085 .35574 L
.70026 .29541 L
.73968 .22621 L
.75939 .19194 L
.7791 .16118 L
.78896 .14834 L
.79388 .14283 L
.79881 .13805 L
.80374 .13408 L
.8062 .13242 L
.80866 .13099 L
Mistroke
.81113 .1298 L
.81359 .12886 L
.81482 .12848 L
.81605 .12816 L
.81729 .1279 L
.81852 .12771 L
.81975 .12758 L
.82098 .12752 L
.82221 .12751 L
.82345 .12757 L
.82468 .12769 L
.82591 .12787 L
.82714 .12811 L
.82837 .12841 L
.83084 .12918 L
.8333 .13018 L
.83823 .13282 L
.84315 .13623 L
.84808 .14033 L
.85794 .15017 L
.89735 .20005 L
.93677 .24924 L
.97619 .28771 L
Mfstroke
P
P
p
p
.004 w
.03016 .3023 m
.03262 .30147 L
.03509 .30077 L
.03755 .30021 L
.03878 .29999 L
.04001 .29981 L
.04125 .29968 L
.04248 .29958 L
.04371 .29953 L
.04494 .29952 L
.04617 .29956 L
.0474 .29964 L
.04864 .29977 L
.04987 .29995 L
.05233 .30045 L
.05479 .30115 L
.05726 .30205 L
.05972 .30315 L
.06465 .30595 L
.06958 .30953 L
.07943 .31885 L
.08929 .3306 L
.10899 .35827 L
.1287 .38582 L
.13856 .39751 L
.14349 .40253 L
.14841 .40688 L
.15334 .41052 L
.1558 .41204 L
.15827 .41336 L
.16073 .41447 L
.16319 .41537 L
.16443 .41573 L
.16566 .41604 L
.16689 .41629 L
.16812 .41648 L
.16935 .41661 L
.17059 .41669 L
.17182 .4167 L
.17305 .41666 L
.17428 .41655 L
.17551 .41639 L
.17674 .41616 L
.17798 .41587 L
.18044 .4151 L
.1829 .41408 L
.18783 .41126 L
.19276 .40741 L
.19769 .40251 L
.20754 .38955 L
Mistroke
.21739 .3724 L
.22725 .3512 L
.26667 .23119 L
.28638 .15607 L
.29623 .11711 L
.30608 .07955 L
.31101 .06317 L
.31348 .05653 L
.31471 .05384 L
.31594 .05171 L
.31717 .05023 L
.3184 .04948 L
.31963 .04951 L
.32087 .05031 L
.3221 .05184 L
.32333 .05399 L
.32456 .05668 L
.32579 .0598 L
.3455 .12965 L
.36521 .20173 L
.38492 .26557 L
.40463 .31831 L
.42434 .35891 L
.44405 .38763 L
.4539 .39792 L
.46376 .4058 L
.47361 .41157 L
.47854 .41375 L
.48347 .41552 L
.48839 .41691 L
.49332 .41796 L
.49825 .4187 L
.50071 .41897 L
.50194 .41907 L
.50317 .41917 L
.50441 .41924 L
.50564 .41931 L
.50687 .41935 L
.5081 .41939 L
.50933 .41941 L
.51057 .41941 L
.5118 .41941 L
.51303 .41939 L
.51426 .41936 L
.51549 .41931 L
.51672 .41926 L
.51796 .41919 L
.52042 .41902 L
.52288 .41881 L
.52781 .41827 L
Mistroke
.53274 .41758 L
.54259 .41574 L
.55245 .41327 L
.5623 .41012 L
.57216 .40614 L
.58201 .40117 L
.60172 .38761 L
.61157 .3787 L
.62143 .36823 L
.66085 .31143 L
.68056 .27704 L
.70026 .2435 L
.71012 .22877 L
.71997 .21639 L
.7249 .21129 L
.72983 .20701 L
.73476 .20359 L
.73722 .2022 L
.73968 .20103 L
.74215 .20007 L
.74461 .19933 L
.74584 .19903 L
.74707 .19879 L
.74831 .19859 L
.74954 .19844 L
.75077 .19834 L
.752 .19828 L
.75323 .19827 L
.75446 .1983 L
.7557 .19837 L
.75693 .19848 L
.75939 .19882 L
.76186 .19929 L
.76432 .19989 L
.76925 .20138 L
.7791 .20516 L
.78896 .20916 L
.79388 .21095 L
.79881 .21246 L
.80127 .21309 L
.80374 .21361 L
.8062 .21402 L
.80743 .21417 L
.80866 .2143 L
.8099 .2144 L
.81113 .21446 L
.81236 .21449 L
.81359 .21448 L
.81482 .21444 L
.81605 .21436 L
Mistroke
.81729 .21425 L
.81852 .21409 L
.82098 .21367 L
.82345 .21308 L
.82591 .21233 L
.82837 .21141 L
.8333 .20906 L
.83823 .20602 L
.84808 .19786 L
.85794 .18709 L
.87765 .15972 L
.8875 .14519 L
.89243 .13848 L
.89735 .13258 L
.90228 .12788 L
.90475 .12612 L
.90598 .1254 L
.90721 .12481 L
.90844 .12434 L
.90967 .124 L
.9109 .1238 L
.91214 .12373 L
.91337 .12381 L
.9146 .12404 L
.91583 .12442 L
.91706 .12494 L
.91953 .12645 L
.92199 .12855 L
.92692 .13448 L
.93185 .14252 L
.93677 .15236 L
.97619 .26204 L
Mfstroke
P
P
p
p
.004 w
.03016 .35909 m
.03139 .35927 L
.03262 .35942 L
.03385 .35952 L
.03509 .35959 L
.03632 .35962 L
.03755 .35961 L
.03878 .35957 L
.04001 .35949 L
.04125 .35938 L
.04248 .35923 L
.04494 .35885 L
.0474 .35834 L
.04987 .35771 L
.05972 .35426 L
.06958 .34977 L
.07943 .34495 L
.08929 .34051 L
.09421 .33863 L
.09914 .33705 L
.1016 .3364 L
.10407 .33584 L
.10653 .33538 L
.10899 .33502 L
.11023 .33488 L
.11146 .33476 L
.11269 .33467 L
.11392 .33461 L
.11515 .33457 L
.11639 .33456 L
.11762 .33457 L
.11885 .33461 L
.12008 .33468 L
.12131 .33477 L
.12378 .33503 L
.12624 .33538 L
.1287 .33582 L
.13363 .33696 L
.13856 .33841 L
.14841 .34202 L
.16812 .35043 L
.17798 .35428 L
.1829 .35591 L
.18783 .35727 L
.19029 .35784 L
.19276 .35831 L
.19522 .35869 L
.19645 .35884 L
.19769 .35897 L
.19892 .35907 L
Mistroke
.20015 .35914 L
.20138 .35918 L
.20261 .35919 L
.20384 .35917 L
.20508 .35911 L
.20631 .35903 L
.20754 .35891 L
.20877 .35876 L
.21 .35857 L
.21247 .35808 L
.21493 .35743 L
.21739 .35663 L
.22232 .3545 L
.22725 .35164 L
.23218 .34797 L
.2371 .34345 L
.24696 .33158 L
.25681 .31562 L
.26667 .29527 L
.28638 .24135 L
.30608 .17438 L
.31101 .15764 L
.31594 .14224 L
.3184 .13542 L
.32087 .12944 L
.32333 .12453 L
.32456 .12255 L
.32579 .12092 L
.32703 .11966 L
.32826 .11881 L
.32949 .11838 L
.33072 .11838 L
.33195 .11882 L
.33318 .1197 L
.33442 .12102 L
.33565 .12277 L
.33811 .12748 L
.34058 .13368 L
.3455 .14972 L
.35536 .19135 L
.36521 .2389 L
.38492 .33432 L
.39478 .37715 L
.40463 .41442 L
.41448 .44483 L
.41941 .45715 L
.42434 .46744 L
.42927 .47562 L
.43173 .4789 L
.43419 .48165 L
Mistroke
.43666 .48385 L
.43789 .48475 L
.43912 .48551 L
.44035 .48614 L
.44158 .48664 L
.44282 .487 L
.44405 .48722 L
.44528 .48732 L
.44651 .48728 L
.44774 .48711 L
.44897 .48682 L
.45021 .48639 L
.45144 .48584 L
.4539 .48435 L
.45637 .48238 L
.45883 .47993 L
.46376 .47367 L
.47361 .4563 L
.48347 .43387 L
.50317 .3831 L
.51303 .36057 L
.51796 .35138 L
.52288 .34404 L
.52535 .34114 L
.52781 .3388 L
.52904 .33784 L
.53027 .33702 L
.53151 .33635 L
.53274 .33582 L
.53397 .33543 L
.5352 .33519 L
.53643 .33509 L
.53767 .33514 L
.5389 .33531 L
.54013 .33563 L
.54136 .33608 L
.54259 .33665 L
.54506 .33818 L
.54752 .34017 L
.55245 .34537 L
.5623 .35934 L
.57216 .37538 L
.58201 .39051 L
.58694 .39695 L
.59187 .40231 L
.59679 .4064 L
.59926 .40792 L
.60049 .40854 L
.60172 .40907 L
.60295 .4095 L
Mistroke
.60418 .40983 L
.60542 .41007 L
.60665 .41021 L
.60788 .41024 L
.60911 .41018 L
.61034 .41001 L
.61157 .40974 L
.61281 .40937 L
.61404 .40889 L
.6165 .40763 L
.61896 .40597 L
.62143 .40389 L
.62636 .39855 L
.63128 .39167 L
.64114 .37373 L
.66085 .3257 L
.68056 .27384 L
.69041 .25209 L
.69534 .2432 L
.70026 .23588 L
.70519 .23023 L
.70766 .22802 L
.71012 .22622 L
.71258 .22481 L
.71381 .22424 L
.71505 .22376 L
.71628 .22336 L
.71751 .22304 L
.71874 .2228 L
.71997 .22263 L
.72121 .22253 L
.72244 .22249 L
.72367 .22251 L
.7249 .22259 L
.72613 .22271 L
.72736 .22287 L
.72983 .2233 L
.73968 .22574 L
.74461 .22687 L
.74584 .22709 L
.74707 .22729 L
.74831 .22745 L
.74954 .22758 L
.75077 .22767 L
.752 .22772 L
.75323 .22772 L
.75446 .22768 L
.7557 .22759 L
.75693 .22744 L
.75816 .22725 L
Mistroke
.75939 .227 L
.76186 .22632 L
.76432 .22542 L
.76925 .22288 L
.77417 .21935 L
.7791 .21484 L
.78896 .20319 L
.79881 .18888 L
.80866 .17359 L
.81359 .16629 L
.81852 .15967 L
.82345 .15409 L
.82591 .15179 L
.82837 .14988 L
.83084 .14838 L
.83207 .1478 L
.8333 .14733 L
.83453 .14697 L
.83576 .14672 L
.837 .1466 L
.83823 .14658 L
.83946 .14669 L
.84069 .1469 L
.84192 .14723 L
.84315 .14766 L
.84562 .14885 L
.84808 .15042 L
.85301 .1546 L
.85794 .15984 L
.86779 .17205 L
.87765 .18426 L
.88257 .18966 L
.8875 .19429 L
.89243 .198 L
.89489 .19948 L
.89735 .20068 L
.89982 .2016 L
.90105 .20196 L
.90228 .20224 L
.90351 .20245 L
.90475 .20259 L
.90598 .20266 L
.90721 .20265 L
.90844 .20258 L
.90967 .20243 L
.9109 .20221 L
.91214 .20193 L
.9146 .20116 L
.91706 .20012 L
.92199 .19734 L
Mistroke
.92692 .19373 L
.93677 .18501 L
.94663 .17657 L
.94909 .17492 L
.95155 .17357 L
.95279 .17303 L
.95402 .1726 L
.95525 .17227 L
.95648 .17206 L
.95771 .17197 L
.95895 .17201 L
.96018 .17219 L
.96141 .17252 L
.96264 .17299 L
.96387 .17361 L
.96634 .17534 L
.9688 .17771 L
.97126 .18073 L
.97619 .18874 L
Mfstroke
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; ]
Clear[actionlist];
actionlist[eps_][top_Integer, zeroes_Integer] := 
	actionlist[eps][top, zeroes] =
		Map[{# + 1, 
				actionfun[eps][top 3^#]} &, 
			Range[0, zeroes]];
actionlist[eps_][top_List, zeroes_Integer] :=
	actionlist[eps][Fold[( 3 #1 + #2 ) &,0, 
		top], zeroes]
:[font = input; nowordwrap; ]
Clear[setextrapolateaction0, 
		extrapolateaction, extrapolateaction0];
extrapolateaction[eps_][action0_Real, n_] := 
	eps n + 3/2 n^(1/3) + action0;
extrapolateaction[eps_][top_Integer, n_] :=
	extrapolateaction[eps][
		extrapolateaction0[eps][top], n];
(* setextrapolateaction0[eps_][top_, 
		zeroesmin_Integer, zeroesmax_Integer] := 
	extrapolateaction0[eps][top] = 
		Block[{n}, Fit[Drop[Apply[
				{#1, #2 - eps #1 - 3/2 #1^(1/3)} &, 
				actionlist[eps][top, zeroesmax], {1}], 
			zeroesmin], 
			{1, n^(- 2/3)}, n]] /. n^(- 2/3) -> 0; *)
setextrapolateaction0[eps_][top_, 
		zeroesmin_Integer, zeroesmax_Integer] := 
	extrapolateaction0[eps][top] = 
		Block[{n}, Fit[Drop[Apply[
				{#1, #2 - eps #1 - 3/2 #1^(1/3)} &, 
				actionlist[eps][top, zeroesmax], {1}], 
			zeroesmin], 
			{1}, n]] 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Map[setextrapolateaction0[0.5][1, #, 5] &, Range[0,5] ]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{-0.7897089912111256, -0.7731309561227748, 
  -0.760245877631916, -0.7508773236737364, 
  -0.7437198689383643, -0.7380028069310663}



;[o]
{-0.789709, -0.773131, -0.760246, -0.750877, 
  -0.74372, -0.738003}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
setextrapolateaction0[0.5][1, 5, 5]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
-0.7380028069310663



;[o]
-0.738003
:[font = input; startGroup; startGroup; Cclosed; nowordwrap; ]
Show[ListPlot[Evaluate[actionlist[0.5][1,5]], 
		PlotJoined -> True], 
	Plot[extrapolateaction[0.5][1, n], {n, 1, 6}] ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 -0.157188 0.152477 [
[(2)] .21429 -0.00471 0 2 Msboxa
[(3)] .40476 -0.00471 0 2 Msboxa
[(4)] .59524 -0.00471 0 2 Msboxa
[(5)] .78571 -0.00471 0 2 Msboxa
[(6)] .97619 -0.00471 0 2 Msboxa
[(2)] .01131 .14777 1 0 Msboxa
[(3)] .01131 .30024 1 0 Msboxa
[(4)] .01131 .45272 1 0 Msboxa
[(5)] .01131 .6052 1 0 Msboxa
[ -0.001 -0.00571 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 -0.00471 m
.21429 .00154 L
s
P
[(2)] .21429 -0.00471 0 2 Mshowa
p
.002 w
.40476 -0.00471 m
.40476 .00154 L
s
P
[(3)] .40476 -0.00471 0 2 Mshowa
p
.002 w
.59524 -0.00471 m
.59524 .00154 L
s
P
[(4)] .59524 -0.00471 0 2 Mshowa
p
.002 w
.78571 -0.00471 m
.78571 .00154 L
s
P
[(5)] .78571 -0.00471 0 2 Mshowa
p
.002 w
.97619 -0.00471 m
.97619 .00154 L
s
P
[(6)] .97619 -0.00471 0 2 Mshowa
p
.001 w
.0619 -0.00471 m
.0619 -0.00096 L
s
P
p
.001 w
.1 -0.00471 m
.1 -0.00096 L
s
P
p
.001 w
.1381 -0.00471 m
.1381 -0.00096 L
s
P
p
.001 w
.17619 -0.00471 m
.17619 -0.00096 L
s
P
p
.001 w
.25238 -0.00471 m
.25238 -0.00096 L
s
P
p
.001 w
.29048 -0.00471 m
.29048 -0.00096 L
s
P
p
.001 w
.32857 -0.00471 m
.32857 -0.00096 L
s
P
p
.001 w
.36667 -0.00471 m
.36667 -0.00096 L
s
P
p
.001 w
.44286 -0.00471 m
.44286 -0.00096 L
s
P
p
.001 w
.48095 -0.00471 m
.48095 -0.00096 L
s
P
p
.001 w
.51905 -0.00471 m
.51905 -0.00096 L
s
P
p
.001 w
.55714 -0.00471 m
.55714 -0.00096 L
s
P
p
.001 w
.63333 -0.00471 m
.63333 -0.00096 L
s
P
p
.001 w
.67143 -0.00471 m
.67143 -0.00096 L
s
P
p
.001 w
.70952 -0.00471 m
.70952 -0.00096 L
s
P
p
.001 w
.74762 -0.00471 m
.74762 -0.00096 L
s
P
p
.001 w
.82381 -0.00471 m
.82381 -0.00096 L
s
P
p
.001 w
.8619 -0.00471 m
.8619 -0.00096 L
s
P
p
.001 w
.9 -0.00471 m
.9 -0.00096 L
s
P
p
.001 w
.9381 -0.00471 m
.9381 -0.00096 L
s
P
p
.002 w
0 -0.00471 m
1 -0.00471 L
s
P
p
.002 w
.02381 .14777 m
.03006 .14777 L
s
P
[(2)] .01131 .14777 1 0 Mshowa
p
.002 w
.02381 .30024 m
.03006 .30024 L
s
P
[(3)] .01131 .30024 1 0 Mshowa
p
.002 w
.02381 .45272 m
.03006 .45272 L
s
P
[(4)] .01131 .45272 1 0 Mshowa
p
.002 w
.02381 .6052 m
.03006 .6052 L
s
P
[(5)] .01131 .6052 1 0 Mshowa
p
.001 w
.02381 .02578 m
.02756 .02578 L
s
P
p
.001 w
.02381 .05628 m
.02756 .05628 L
s
P
p
.001 w
.02381 .08678 m
.02756 .08678 L
s
P
p
.001 w
.02381 .11727 m
.02756 .11727 L
s
P
p
.001 w
.02381 .17826 m
.02756 .17826 L
s
P
p
.001 w
.02381 .20876 m
.02756 .20876 L
s
P
p
.001 w
.02381 .23925 m
.02756 .23925 L
s
P
p
.001 w
.02381 .26975 m
.02756 .26975 L
s
P
p
.001 w
.02381 .33074 m
.02756 .33074 L
s
P
p
.001 w
.02381 .36123 m
.02756 .36123 L
s
P
p
.001 w
.02381 .39173 m
.02756 .39173 L
s
P
p
.001 w
.02381 .42223 m
.02756 .42223 L
s
P
p
.001 w
.02381 .48322 m
.02756 .48322 L
s
P
p
.001 w
.02381 .51371 m
.02756 .51371 L
s
P
p
.001 w
.02381 .54421 m
.02756 .54421 L
s
P
p
.001 w
.02381 .5747 m
.02756 .5747 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.21429 .15771 L
.40476 .28119 L
.59524 .39416 L
.78571 .50083 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.184662 0.157986 [
[(1)] .18254 .13131 0 2 Msboxa
[(2)] .34127 .13131 0 2 Msboxa
[(3)] .5 .13131 0 2 Msboxa
[(4)] .65873 .13131 0 2 Msboxa
[(5)] .81746 .13131 0 2 Msboxa
[(6)] .97619 .13131 0 2 Msboxa
[(1.5)] .01131 .05232 1 0 Msboxa
[(2.5)] .01131 .2103 1 0 Msboxa
[(3)] .01131 .28929 1 0 Msboxa
[(3.5)] .01131 .36829 1 0 Msboxa
[(4)] .01131 .44728 1 0 Msboxa
[(4.5)] .01131 .52627 1 0 Msboxa
[(5)] .01131 .60527 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .13131 m
.18254 .13756 L
s
P
[(1)] .18254 .13131 0 2 Mshowa
p
.002 w
.34127 .13131 m
.34127 .13756 L
s
P
[(2)] .34127 .13131 0 2 Mshowa
p
.002 w
.5 .13131 m
.5 .13756 L
s
P
[(3)] .5 .13131 0 2 Mshowa
p
.002 w
.65873 .13131 m
.65873 .13756 L
s
P
[(4)] .65873 .13131 0 2 Mshowa
p
.002 w
.81746 .13131 m
.81746 .13756 L
s
P
[(5)] .81746 .13131 0 2 Mshowa
p
.002 w
.97619 .13131 m
.97619 .13756 L
s
P
[(6)] .97619 .13131 0 2 Mshowa
p
.001 w
.05556 .13131 m
.05556 .13506 L
s
P
p
.001 w
.0873 .13131 m
.0873 .13506 L
s
P
p
.001 w
.11905 .13131 m
.11905 .13506 L
s
P
p
.001 w
.15079 .13131 m
.15079 .13506 L
s
P
p
.001 w
.21429 .13131 m
.21429 .13506 L
s
P
p
.001 w
.24603 .13131 m
.24603 .13506 L
s
P
p
.001 w
.27778 .13131 m
.27778 .13506 L
s
P
p
.001 w
.30952 .13131 m
.30952 .13506 L
s
P
p
.001 w
.37302 .13131 m
.37302 .13506 L
s
P
p
.001 w
.40476 .13131 m
.40476 .13506 L
s
P
p
.001 w
.43651 .13131 m
.43651 .13506 L
s
P
p
.001 w
.46825 .13131 m
.46825 .13506 L
s
P
p
.001 w
.53175 .13131 m
.53175 .13506 L
s
P
p
.001 w
.56349 .13131 m
.56349 .13506 L
s
P
p
.001 w
.59524 .13131 m
.59524 .13506 L
s
P
p
.001 w
.62698 .13131 m
.62698 .13506 L
s
P
p
.001 w
.69048 .13131 m
.69048 .13506 L
s
P
p
.001 w
.72222 .13131 m
.72222 .13506 L
s
P
p
.001 w
.75397 .13131 m
.75397 .13506 L
s
P
p
.001 w
.78571 .13131 m
.78571 .13506 L
s
P
p
.001 w
.84921 .13131 m
.84921 .13506 L
s
P
p
.001 w
.88095 .13131 m
.88095 .13506 L
s
P
p
.001 w
.9127 .13131 m
.9127 .13506 L
s
P
p
.001 w
.94444 .13131 m
.94444 .13506 L
s
P
p
.002 w
0 .13131 m
1 .13131 L
s
P
p
.002 w
.02381 .05232 m
.03006 .05232 L
s
P
[(1.5)] .01131 .05232 1 0 Mshowa
p
.002 w
.02381 .2103 m
.03006 .2103 L
s
P
[(2.5)] .01131 .2103 1 0 Mshowa
p
.002 w
.02381 .28929 m
.03006 .28929 L
s
P
[(3)] .01131 .28929 1 0 Mshowa
p
.002 w
.02381 .36829 m
.03006 .36829 L
s
P
[(3.5)] .01131 .36829 1 0 Mshowa
p
.002 w
.02381 .44728 m
.03006 .44728 L
s
P
[(4)] .01131 .44728 1 0 Mshowa
p
.002 w
.02381 .52627 m
.03006 .52627 L
s
P
[(4.5)] .01131 .52627 1 0 Mshowa
p
.002 w
.02381 .60527 m
.03006 .60527 L
s
P
[(5)] .01131 .60527 1 0 Mshowa
p
.001 w
.02381 .06811 m
.02756 .06811 L
s
P
p
.001 w
.02381 .08391 m
.02756 .08391 L
s
P
p
.001 w
.02381 .09971 m
.02756 .09971 L
s
P
p
.001 w
.02381 .11551 m
.02756 .11551 L
s
P
p
.001 w
.02381 .14711 m
.02756 .14711 L
s
P
p
.001 w
.02381 .16291 m
.02756 .16291 L
s
P
p
.001 w
.02381 .1787 m
.02756 .1787 L
s
P
p
.001 w
.02381 .1945 m
.02756 .1945 L
s
P
p
.001 w
.02381 .2261 m
.02756 .2261 L
s
P
p
.001 w
.02381 .2419 m
.02756 .2419 L
s
P
p
.001 w
.02381 .2577 m
.02756 .2577 L
s
P
p
.001 w
.02381 .2735 m
.02756 .2735 L
s
P
p
.001 w
.02381 .30509 m
.02756 .30509 L
s
P
p
.001 w
.02381 .32089 m
.02756 .32089 L
s
P
p
.001 w
.02381 .33669 m
.02756 .33669 L
s
P
p
.001 w
.02381 .35249 m
.02756 .35249 L
s
P
p
.001 w
.02381 .38409 m
.02756 .38409 L
s
P
p
.001 w
.02381 .39988 m
.02756 .39988 L
s
P
p
.001 w
.02381 .41568 m
.02756 .41568 L
s
P
p
.001 w
.02381 .43148 m
.02756 .43148 L
s
P
p
.001 w
.02381 .46308 m
.02756 .46308 L
s
P
p
.001 w
.02381 .47888 m
.02756 .47888 L
s
P
p
.001 w
.02381 .49468 m
.02756 .49468 L
s
P
p
.001 w
.02381 .51047 m
.02756 .51047 L
s
P
p
.001 w
.02381 .54207 m
.02756 .54207 L
s
P
p
.001 w
.02381 .55787 m
.02756 .55787 L
s
P
p
.001 w
.02381 .57367 m
.02756 .57367 L
s
P
p
.001 w
.02381 .58947 m
.02756 .58947 L
s
P
p
.001 w
.02381 .03652 m
.02756 .03652 L
s
P
p
.001 w
.02381 .02072 m
.02756 .02072 L
s
P
p
.001 w
.02381 .00492 m
.02756 .00492 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.18254 .01472 m
.21561 .0466 L
.24868 .0768 L
.28175 .10571 L
.31481 .1336 L
.34788 .16065 L
.38095 .18701 L
.41402 .21277 L
.44709 .23801 L
.48016 .26282 L
.51323 .28722 L
.5463 .31128 L
.57937 .33502 L
.61243 .35848 L
.6455 .38168 L
.67857 .40465 L
.71164 .4274 L
.74471 .44995 L
.77778 .47232 L
.81085 .49452 L
.84392 .51655 L
.87698 .53844 L
.91005 .5602 L
.94312 .58182 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.157188 0.152477 [
[(1)] .18254 -0.00471 0 2 Msboxa
[(2)] .34127 -0.00471 0 2 Msboxa
[(3)] .5 -0.00471 0 2 Msboxa
[(4)] .65873 -0.00471 0 2 Msboxa
[(5)] .81746 -0.00471 0 2 Msboxa
[(6)] .97619 -0.00471 0 2 Msboxa
[(2)] .01131 .14777 1 0 Msboxa
[(3)] .01131 .30024 1 0 Msboxa
[(4)] .01131 .45272 1 0 Msboxa
[(5)] .01131 .6052 1 0 Msboxa
[ -0.001 -0.00571 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 -0.00471 m
.18254 .00154 L
s
P
[(1)] .18254 -0.00471 0 2 Mshowa
p
.002 w
.34127 -0.00471 m
.34127 .00154 L
s
P
[(2)] .34127 -0.00471 0 2 Mshowa
p
.002 w
.5 -0.00471 m
.5 .00154 L
s
P
[(3)] .5 -0.00471 0 2 Mshowa
p
.002 w
.65873 -0.00471 m
.65873 .00154 L
s
P
[(4)] .65873 -0.00471 0 2 Mshowa
p
.002 w
.81746 -0.00471 m
.81746 .00154 L
s
P
[(5)] .81746 -0.00471 0 2 Mshowa
p
.002 w
.97619 -0.00471 m
.97619 .00154 L
s
P
[(6)] .97619 -0.00471 0 2 Mshowa
p
.001 w
.05556 -0.00471 m
.05556 -0.00096 L
s
P
p
.001 w
.0873 -0.00471 m
.0873 -0.00096 L
s
P
p
.001 w
.11905 -0.00471 m
.11905 -0.00096 L
s
P
p
.001 w
.15079 -0.00471 m
.15079 -0.00096 L
s
P
p
.001 w
.21429 -0.00471 m
.21429 -0.00096 L
s
P
p
.001 w
.24603 -0.00471 m
.24603 -0.00096 L
s
P
p
.001 w
.27778 -0.00471 m
.27778 -0.00096 L
s
P
p
.001 w
.30952 -0.00471 m
.30952 -0.00096 L
s
P
p
.001 w
.37302 -0.00471 m
.37302 -0.00096 L
s
P
p
.001 w
.40476 -0.00471 m
.40476 -0.00096 L
s
P
p
.001 w
.43651 -0.00471 m
.43651 -0.00096 L
s
P
p
.001 w
.46825 -0.00471 m
.46825 -0.00096 L
s
P
p
.001 w
.53175 -0.00471 m
.53175 -0.00096 L
s
P
p
.001 w
.56349 -0.00471 m
.56349 -0.00096 L
s
P
p
.001 w
.59524 -0.00471 m
.59524 -0.00096 L
s
P
p
.001 w
.62698 -0.00471 m
.62698 -0.00096 L
s
P
p
.001 w
.69048 -0.00471 m
.69048 -0.00096 L
s
P
p
.001 w
.72222 -0.00471 m
.72222 -0.00096 L
s
P
p
.001 w
.75397 -0.00471 m
.75397 -0.00096 L
s
P
p
.001 w
.78571 -0.00471 m
.78571 -0.00096 L
s
P
p
.001 w
.84921 -0.00471 m
.84921 -0.00096 L
s
P
p
.001 w
.88095 -0.00471 m
.88095 -0.00096 L
s
P
p
.001 w
.9127 -0.00471 m
.9127 -0.00096 L
s
P
p
.001 w
.94444 -0.00471 m
.94444 -0.00096 L
s
P
p
.002 w
0 -0.00471 m
1 -0.00471 L
s
P
p
.002 w
.02381 .14777 m
.03006 .14777 L
s
P
[(2)] .01131 .14777 1 0 Mshowa
p
.002 w
.02381 .30024 m
.03006 .30024 L
s
P
[(3)] .01131 .30024 1 0 Mshowa
p
.002 w
.02381 .45272 m
.03006 .45272 L
s
P
[(4)] .01131 .45272 1 0 Mshowa
p
.002 w
.02381 .6052 m
.03006 .6052 L
s
P
[(5)] .01131 .6052 1 0 Mshowa
p
.001 w
.02381 .02578 m
.02756 .02578 L
s
P
p
.001 w
.02381 .05628 m
.02756 .05628 L
s
P
p
.001 w
.02381 .08678 m
.02756 .08678 L
s
P
p
.001 w
.02381 .11727 m
.02756 .11727 L
s
P
p
.001 w
.02381 .17826 m
.02756 .17826 L
s
P
p
.001 w
.02381 .20876 m
.02756 .20876 L
s
P
p
.001 w
.02381 .23925 m
.02756 .23925 L
s
P
p
.001 w
.02381 .26975 m
.02756 .26975 L
s
P
p
.001 w
.02381 .33074 m
.02756 .33074 L
s
P
p
.001 w
.02381 .36123 m
.02756 .36123 L
s
P
p
.001 w
.02381 .39173 m
.02756 .39173 L
s
P
p
.001 w
.02381 .42223 m
.02756 .42223 L
s
P
p
.001 w
.02381 .48322 m
.02756 .48322 L
s
P
p
.001 w
.02381 .51371 m
.02756 .51371 L
s
P
p
.001 w
.02381 .54421 m
.02756 .54421 L
s
P
p
.001 w
.02381 .5747 m
.02756 .5747 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.18254 .01472 m
.34127 .15771 L
.5 .28119 L
.65873 .39416 L
.81746 .50083 L
.97619 .60332 L
s
p
p
.18254 .03524 m
.21561 .06601 L
.24868 .09516 L
.28175 .12306 L
.31481 .14998 L
.34788 .17609 L
.38095 .20152 L
.41402 .22638 L
.44709 .25075 L
.48016 .27469 L
.51323 .29824 L
.5463 .32146 L
.57937 .34438 L
.61243 .36702 L
.6455 .38941 L
.67857 .41157 L
.71164 .43353 L
.74471 .4553 L
.77778 .47689 L
.81085 .49831 L
.84392 .51958 L
.87698 .54071 L
.91005 .5617 L
.94312 .58257 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Map[setextrapolateaction0[0.5][2, #, 5] &, Range[0,5] ]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{-0.3104569902612239, -0.2777087613514973, 
  -0.259797473116652, -0.2481983555011852, 
  -0.2398137401013518, -0.2333376452655291}



;[o]
{-0.310457, -0.277709, -0.259797, -0.248198, 
  -0.239814, -0.233338}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
setextrapolateaction0[0.5][2, 5, 5]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
-0.2333376452655291



;[o]
-0.233338
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Show[ListPlot[Evaluate[actionlist[0.5][2, 5]], 
		PlotJoined -> True], 
	Plot[extrapolateaction[0.5][2, n], {n, 1, 6}] ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 -0.211702 0.148392 [
[(2)] .21429 .08508 0 2 Msboxa
[(3)] .40476 .08508 0 2 Msboxa
[(4)] .59524 .08508 0 2 Msboxa
[(5)] .78571 .08508 0 2 Msboxa
[(6)] .97619 .08508 0 2 Msboxa
[(3)] .01131 .23347 1 0 Msboxa
[(4)] .01131 .38187 1 0 Msboxa
[(5)] .01131 .53026 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .08508 m
.21429 .09133 L
s
P
[(2)] .21429 .08508 0 2 Mshowa
p
.002 w
.40476 .08508 m
.40476 .09133 L
s
P
[(3)] .40476 .08508 0 2 Mshowa
p
.002 w
.59524 .08508 m
.59524 .09133 L
s
P
[(4)] .59524 .08508 0 2 Mshowa
p
.002 w
.78571 .08508 m
.78571 .09133 L
s
P
[(5)] .78571 .08508 0 2 Mshowa
p
.002 w
.97619 .08508 m
.97619 .09133 L
s
P
[(6)] .97619 .08508 0 2 Mshowa
p
.001 w
.0619 .08508 m
.0619 .08883 L
s
P
p
.001 w
.1 .08508 m
.1 .08883 L
s
P
p
.001 w
.1381 .08508 m
.1381 .08883 L
s
P
p
.001 w
.17619 .08508 m
.17619 .08883 L
s
P
p
.001 w
.25238 .08508 m
.25238 .08883 L
s
P
p
.001 w
.29048 .08508 m
.29048 .08883 L
s
P
p
.001 w
.32857 .08508 m
.32857 .08883 L
s
P
p
.001 w
.36667 .08508 m
.36667 .08883 L
s
P
p
.001 w
.44286 .08508 m
.44286 .08883 L
s
P
p
.001 w
.48095 .08508 m
.48095 .08883 L
s
P
p
.001 w
.51905 .08508 m
.51905 .08883 L
s
P
p
.001 w
.55714 .08508 m
.55714 .08883 L
s
P
p
.001 w
.63333 .08508 m
.63333 .08883 L
s
P
p
.001 w
.67143 .08508 m
.67143 .08883 L
s
P
p
.001 w
.70952 .08508 m
.70952 .08883 L
s
P
p
.001 w
.74762 .08508 m
.74762 .08883 L
s
P
p
.001 w
.82381 .08508 m
.82381 .08883 L
s
P
p
.001 w
.8619 .08508 m
.8619 .08883 L
s
P
p
.001 w
.9 .08508 m
.9 .08883 L
s
P
p
.001 w
.9381 .08508 m
.9381 .08883 L
s
P
p
.002 w
0 .08508 m
1 .08508 L
s
P
p
.002 w
.02381 .23347 m
.03006 .23347 L
s
P
[(3)] .01131 .23347 1 0 Mshowa
p
.002 w
.02381 .38187 m
.03006 .38187 L
s
P
[(4)] .01131 .38187 1 0 Mshowa
p
.002 w
.02381 .53026 m
.03006 .53026 L
s
P
[(5)] .01131 .53026 1 0 Mshowa
p
.001 w
.02381 .11476 m
.02756 .11476 L
s
P
p
.001 w
.02381 .14444 m
.02756 .14444 L
s
P
p
.001 w
.02381 .17412 m
.02756 .17412 L
s
P
p
.001 w
.02381 .2038 m
.02756 .2038 L
s
P
p
.001 w
.02381 .26315 m
.02756 .26315 L
s
P
p
.001 w
.02381 .29283 m
.02756 .29283 L
s
P
p
.001 w
.02381 .32251 m
.02756 .32251 L
s
P
p
.001 w
.02381 .35219 m
.02756 .35219 L
s
P
p
.001 w
.02381 .41155 m
.02756 .41155 L
s
P
p
.001 w
.02381 .44122 m
.02756 .44122 L
s
P
p
.001 w
.02381 .4709 m
.02756 .4709 L
s
P
p
.001 w
.02381 .50058 m
.02756 .50058 L
s
P
p
.001 w
.02381 .0554 m
.02756 .0554 L
s
P
p
.001 w
.02381 .02573 m
.02756 .02573 L
s
P
p
.001 w
.02381 .55994 m
.02756 .55994 L
s
P
p
.001 w
.02381 .58962 m
.02756 .58962 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.21429 .16529 L
.40476 .2882 L
.59524 .3991 L
.78571 .50335 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.264392 0.157986 [
[(1)] .18254 .05158 0 2 Msboxa
[(2)] .34127 .05158 0 2 Msboxa
[(3)] .5 .05158 0 2 Msboxa
[(4)] .65873 .05158 0 2 Msboxa
[(5)] .81746 .05158 0 2 Msboxa
[(6)] .97619 .05158 0 2 Msboxa
[(2.5)] .01131 .13057 1 0 Msboxa
[(3)] .01131 .20956 1 0 Msboxa
[(3.5)] .01131 .28856 1 0 Msboxa
[(4)] .01131 .36755 1 0 Msboxa
[(4.5)] .01131 .44654 1 0 Msboxa
[(5)] .01131 .52554 1 0 Msboxa
[(5.5)] .01131 .60453 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .05158 m
.18254 .05783 L
s
P
[(1)] .18254 .05158 0 2 Mshowa
p
.002 w
.34127 .05158 m
.34127 .05783 L
s
P
[(2)] .34127 .05158 0 2 Mshowa
p
.002 w
.5 .05158 m
.5 .05783 L
s
P
[(3)] .5 .05158 0 2 Mshowa
p
.002 w
.65873 .05158 m
.65873 .05783 L
s
P
[(4)] .65873 .05158 0 2 Mshowa
p
.002 w
.81746 .05158 m
.81746 .05783 L
s
P
[(5)] .81746 .05158 0 2 Mshowa
p
.002 w
.97619 .05158 m
.97619 .05783 L
s
P
[(6)] .97619 .05158 0 2 Mshowa
p
.001 w
.05556 .05158 m
.05556 .05533 L
s
P
p
.001 w
.0873 .05158 m
.0873 .05533 L
s
P
p
.001 w
.11905 .05158 m
.11905 .05533 L
s
P
p
.001 w
.15079 .05158 m
.15079 .05533 L
s
P
p
.001 w
.21429 .05158 m
.21429 .05533 L
s
P
p
.001 w
.24603 .05158 m
.24603 .05533 L
s
P
p
.001 w
.27778 .05158 m
.27778 .05533 L
s
P
p
.001 w
.30952 .05158 m
.30952 .05533 L
s
P
p
.001 w
.37302 .05158 m
.37302 .05533 L
s
P
p
.001 w
.40476 .05158 m
.40476 .05533 L
s
P
p
.001 w
.43651 .05158 m
.43651 .05533 L
s
P
p
.001 w
.46825 .05158 m
.46825 .05533 L
s
P
p
.001 w
.53175 .05158 m
.53175 .05533 L
s
P
p
.001 w
.56349 .05158 m
.56349 .05533 L
s
P
p
.001 w
.59524 .05158 m
.59524 .05533 L
s
P
p
.001 w
.62698 .05158 m
.62698 .05533 L
s
P
p
.001 w
.69048 .05158 m
.69048 .05533 L
s
P
p
.001 w
.72222 .05158 m
.72222 .05533 L
s
P
p
.001 w
.75397 .05158 m
.75397 .05533 L
s
P
p
.001 w
.78571 .05158 m
.78571 .05533 L
s
P
p
.001 w
.84921 .05158 m
.84921 .05533 L
s
P
p
.001 w
.88095 .05158 m
.88095 .05533 L
s
P
p
.001 w
.9127 .05158 m
.9127 .05533 L
s
P
p
.001 w
.94444 .05158 m
.94444 .05533 L
s
P
p
.002 w
0 .05158 m
1 .05158 L
s
P
p
.002 w
.02381 .13057 m
.03006 .13057 L
s
P
[(2.5)] .01131 .13057 1 0 Mshowa
p
.002 w
.02381 .20956 m
.03006 .20956 L
s
P
[(3)] .01131 .20956 1 0 Mshowa
p
.002 w
.02381 .28856 m
.03006 .28856 L
s
P
[(3.5)] .01131 .28856 1 0 Mshowa
p
.002 w
.02381 .36755 m
.03006 .36755 L
s
P
[(4)] .01131 .36755 1 0 Mshowa
p
.002 w
.02381 .44654 m
.03006 .44654 L
s
P
[(4.5)] .01131 .44654 1 0 Mshowa
p
.002 w
.02381 .52554 m
.03006 .52554 L
s
P
[(5)] .01131 .52554 1 0 Mshowa
p
.002 w
.02381 .60453 m
.03006 .60453 L
s
P
[(5.5)] .01131 .60453 1 0 Mshowa
p
.001 w
.02381 .06738 m
.02756 .06738 L
s
P
p
.001 w
.02381 .08318 m
.02756 .08318 L
s
P
p
.001 w
.02381 .09897 m
.02756 .09897 L
s
P
p
.001 w
.02381 .11477 m
.02756 .11477 L
s
P
p
.001 w
.02381 .14637 m
.02756 .14637 L
s
P
p
.001 w
.02381 .16217 m
.02756 .16217 L
s
P
p
.001 w
.02381 .17797 m
.02756 .17797 L
s
P
p
.001 w
.02381 .19377 m
.02756 .19377 L
s
P
p
.001 w
.02381 .22536 m
.02756 .22536 L
s
P
p
.001 w
.02381 .24116 m
.02756 .24116 L
s
P
p
.001 w
.02381 .25696 m
.02756 .25696 L
s
P
p
.001 w
.02381 .27276 m
.02756 .27276 L
s
P
p
.001 w
.02381 .30436 m
.02756 .30436 L
s
P
p
.001 w
.02381 .32015 m
.02756 .32015 L
s
P
p
.001 w
.02381 .33595 m
.02756 .33595 L
s
P
p
.001 w
.02381 .35175 m
.02756 .35175 L
s
P
p
.001 w
.02381 .38335 m
.02756 .38335 L
s
P
p
.001 w
.02381 .39915 m
.02756 .39915 L
s
P
p
.001 w
.02381 .41495 m
.02756 .41495 L
s
P
p
.001 w
.02381 .43074 m
.02756 .43074 L
s
P
p
.001 w
.02381 .46234 m
.02756 .46234 L
s
P
p
.001 w
.02381 .47814 m
.02756 .47814 L
s
P
p
.001 w
.02381 .49394 m
.02756 .49394 L
s
P
p
.001 w
.02381 .50974 m
.02756 .50974 L
s
P
p
.001 w
.02381 .54133 m
.02756 .54133 L
s
P
p
.001 w
.02381 .55713 m
.02756 .55713 L
s
P
p
.001 w
.02381 .57293 m
.02756 .57293 L
s
P
p
.001 w
.02381 .58873 m
.02756 .58873 L
s
P
p
.001 w
.02381 .03578 m
.02756 .03578 L
s
P
p
.001 w
.02381 .01998 m
.02756 .01998 L
s
P
p
.001 w
.02381 .00418 m
.02756 .00418 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.18254 .01472 m
.21561 .0466 L
.24868 .0768 L
.28175 .10571 L
.31481 .1336 L
.34788 .16065 L
.38095 .18701 L
.41402 .21277 L
.44709 .23801 L
.48016 .26282 L
.51323 .28722 L
.5463 .31128 L
.57937 .33502 L
.61243 .35848 L
.6455 .38168 L
.67857 .40465 L
.71164 .4274 L
.74471 .44995 L
.77778 .47232 L
.81085 .49452 L
.84392 .51655 L
.87698 .53844 L
.91005 .5602 L
.94312 .58182 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.211702 0.148392 [
[(1)] .18254 .08508 0 2 Msboxa
[(2)] .34127 .08508 0 2 Msboxa
[(3)] .5 .08508 0 2 Msboxa
[(4)] .65873 .08508 0 2 Msboxa
[(5)] .81746 .08508 0 2 Msboxa
[(6)] .97619 .08508 0 2 Msboxa
[(3)] .01131 .23347 1 0 Msboxa
[(4)] .01131 .38187 1 0 Msboxa
[(5)] .01131 .53026 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .08508 m
.18254 .09133 L
s
P
[(1)] .18254 .08508 0 2 Mshowa
p
.002 w
.34127 .08508 m
.34127 .09133 L
s
P
[(2)] .34127 .08508 0 2 Mshowa
p
.002 w
.5 .08508 m
.5 .09133 L
s
P
[(3)] .5 .08508 0 2 Mshowa
p
.002 w
.65873 .08508 m
.65873 .09133 L
s
P
[(4)] .65873 .08508 0 2 Mshowa
p
.002 w
.81746 .08508 m
.81746 .09133 L
s
P
[(5)] .81746 .08508 0 2 Mshowa
p
.002 w
.97619 .08508 m
.97619 .09133 L
s
P
[(6)] .97619 .08508 0 2 Mshowa
p
.001 w
.05556 .08508 m
.05556 .08883 L
s
P
p
.001 w
.0873 .08508 m
.0873 .08883 L
s
P
p
.001 w
.11905 .08508 m
.11905 .08883 L
s
P
p
.001 w
.15079 .08508 m
.15079 .08883 L
s
P
p
.001 w
.21429 .08508 m
.21429 .08883 L
s
P
p
.001 w
.24603 .08508 m
.24603 .08883 L
s
P
p
.001 w
.27778 .08508 m
.27778 .08883 L
s
P
p
.001 w
.30952 .08508 m
.30952 .08883 L
s
P
p
.001 w
.37302 .08508 m
.37302 .08883 L
s
P
p
.001 w
.40476 .08508 m
.40476 .08883 L
s
P
p
.001 w
.43651 .08508 m
.43651 .08883 L
s
P
p
.001 w
.46825 .08508 m
.46825 .08883 L
s
P
p
.001 w
.53175 .08508 m
.53175 .08883 L
s
P
p
.001 w
.56349 .08508 m
.56349 .08883 L
s
P
p
.001 w
.59524 .08508 m
.59524 .08883 L
s
P
p
.001 w
.62698 .08508 m
.62698 .08883 L
s
P
p
.001 w
.69048 .08508 m
.69048 .08883 L
s
P
p
.001 w
.72222 .08508 m
.72222 .08883 L
s
P
p
.001 w
.75397 .08508 m
.75397 .08883 L
s
P
p
.001 w
.78571 .08508 m
.78571 .08883 L
s
P
p
.001 w
.84921 .08508 m
.84921 .08883 L
s
P
p
.001 w
.88095 .08508 m
.88095 .08883 L
s
P
p
.001 w
.9127 .08508 m
.9127 .08883 L
s
P
p
.001 w
.94444 .08508 m
.94444 .08883 L
s
P
p
.002 w
0 .08508 m
1 .08508 L
s
P
p
.002 w
.02381 .23347 m
.03006 .23347 L
s
P
[(3)] .01131 .23347 1 0 Mshowa
p
.002 w
.02381 .38187 m
.03006 .38187 L
s
P
[(4)] .01131 .38187 1 0 Mshowa
p
.002 w
.02381 .53026 m
.03006 .53026 L
s
P
[(5)] .01131 .53026 1 0 Mshowa
p
.001 w
.02381 .11476 m
.02756 .11476 L
s
P
p
.001 w
.02381 .14444 m
.02756 .14444 L
s
P
p
.001 w
.02381 .17412 m
.02756 .17412 L
s
P
p
.001 w
.02381 .2038 m
.02756 .2038 L
s
P
p
.001 w
.02381 .26315 m
.02756 .26315 L
s
P
p
.001 w
.02381 .29283 m
.02756 .29283 L
s
P
p
.001 w
.02381 .32251 m
.02756 .32251 L
s
P
p
.001 w
.02381 .35219 m
.02756 .35219 L
s
P
p
.001 w
.02381 .41155 m
.02756 .41155 L
s
P
p
.001 w
.02381 .44122 m
.02756 .44122 L
s
P
p
.001 w
.02381 .4709 m
.02756 .4709 L
s
P
p
.001 w
.02381 .50058 m
.02756 .50058 L
s
P
p
.001 w
.02381 .0554 m
.02756 .0554 L
s
P
p
.001 w
.02381 .02573 m
.02756 .02573 L
s
P
p
.001 w
.02381 .55994 m
.02756 .55994 L
s
P
p
.001 w
.02381 .58962 m
.02756 .58962 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.18254 .01472 m
.34127 .16529 L
.5 .2882 L
.65873 .3991 L
.81746 .50335 L
.97619 .60332 L
s
p
p
.18254 .05046 m
.21561 .08041 L
.24868 .10877 L
.28175 .13593 L
.31481 .16213 L
.34788 .18753 L
.38095 .21229 L
.41402 .23648 L
.44709 .2602 L
.48016 .28349 L
.51323 .30642 L
.5463 .32901 L
.57937 .35131 L
.61243 .37335 L
.6455 .39514 L
.67857 .41671 L
.71164 .43808 L
.74471 .45926 L
.77778 .48027 L
.81085 .50112 L
.84392 .52182 L
.87698 .54238 L
.91005 .56282 L
.94312 .58312 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[lyaponovlist];
lyaponovlist[eps_][top_Integer, zeroes_Integer] := 
	lyaponovlist[eps][top, zeroes] =
		Map[{# + 1, 
			Part[lambdafun[eps][top 3^#], -1]} &, 
			Range[0, zeroes] ];
lyaponovlist[eps_][top_List, zeroes_Integer] :=
	lyaponovlist[eps][Fold[( 3 #1 + #2 ) &,0, 
		top], zeroes]
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[setextrapolatelyaponov0, 
		extrapolatelyaponov, extrapolatelyaponov0];
extrapolatelyaponov[eps_][lyaponov0_Real, n_] := 
	5/3 Log[n] + lyaponov0;
extrapolatelyaponov[eps_][top_Integer, n_] :=
	extrapolatelyaponov[eps][
		extrapolatelyaponov0[eps][top], n];
setextrapolatelyaponov0[eps_][top_, 
		zeroesmin_Integer, zeroesmax_Integer] := 
	extrapolatelyaponov0[eps][top] = 
		Block[{n}, Fit[Drop[Apply[
				{#1, #2 - 5/3 Log[#1]} &, 
				lyaponovlist[eps][top, zeroesmax], {1}], 
				zeroesmin], 
			{1, n^(- 2/3)}, n]] /. n^(- 2/3) ->0;
setextrapolatelyaponov0[eps_][top_, 
		zeroesmin_Integer, zeroesmax_Integer] := 
	extrapolatelyaponov0[eps][top] = 
		Block[{n}, Fit[Drop[Apply[
				{#1, #2 - 5/3 Log[#1]} &, 
				lyaponovlist[eps][top, zeroesmax], {1}], 
				zeroesmin], 
			{1}, n]] 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Map[setextrapolatelyaponov0[0.5][1, #, 5] &, Range[0,5]]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{1.493547717938858, 1.49946802281158, 
  1.530764109597117, 1.556686117055776, 
  1.576238584014492, 1.591307144169487}



;[o]
{1.49355, 1.49947, 1.53076, 1.55669, 1.57624, 1.59131}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
setextrapolatelyaponov0[0.5][1, 5, 5]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
1.591307144169487



;[o]
1.59131
:[font = input; startGroup; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Show[ListPlot[Evaluate[lyaponovlist[0.5][1,5]], 
		PlotJoined -> True], 
	Plot[extrapolatelyaponov[0.5][1, n], {n, 1, 6}] ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 -0.262031 0.189041 [
[(2)] .21429 .11605 0 2 Msboxa
[(3)] .40476 .11605 0 2 Msboxa
[(4)] .59524 .11605 0 2 Msboxa
[(5)] .78571 .11605 0 2 Msboxa
[(6)] .97619 .11605 0 2 Msboxa
[(1.5)] .01131 .02153 1 0 Msboxa
[(2.5)] .01131 .21057 1 0 Msboxa
[(3)] .01131 .30509 1 0 Msboxa
[(3.5)] .01131 .39961 1 0 Msboxa
[(4)] .01131 .49413 1 0 Msboxa
[(4.5)] .01131 .58865 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .11605 m
.21429 .1223 L
s
P
[(2)] .21429 .11605 0 2 Mshowa
p
.002 w
.40476 .11605 m
.40476 .1223 L
s
P
[(3)] .40476 .11605 0 2 Mshowa
p
.002 w
.59524 .11605 m
.59524 .1223 L
s
P
[(4)] .59524 .11605 0 2 Mshowa
p
.002 w
.78571 .11605 m
.78571 .1223 L
s
P
[(5)] .78571 .11605 0 2 Mshowa
p
.002 w
.97619 .11605 m
.97619 .1223 L
s
P
[(6)] .97619 .11605 0 2 Mshowa
p
.001 w
.0619 .11605 m
.0619 .1198 L
s
P
p
.001 w
.1 .11605 m
.1 .1198 L
s
P
p
.001 w
.1381 .11605 m
.1381 .1198 L
s
P
p
.001 w
.17619 .11605 m
.17619 .1198 L
s
P
p
.001 w
.25238 .11605 m
.25238 .1198 L
s
P
p
.001 w
.29048 .11605 m
.29048 .1198 L
s
P
p
.001 w
.32857 .11605 m
.32857 .1198 L
s
P
p
.001 w
.36667 .11605 m
.36667 .1198 L
s
P
p
.001 w
.44286 .11605 m
.44286 .1198 L
s
P
p
.001 w
.48095 .11605 m
.48095 .1198 L
s
P
p
.001 w
.51905 .11605 m
.51905 .1198 L
s
P
p
.001 w
.55714 .11605 m
.55714 .1198 L
s
P
p
.001 w
.63333 .11605 m
.63333 .1198 L
s
P
p
.001 w
.67143 .11605 m
.67143 .1198 L
s
P
p
.001 w
.70952 .11605 m
.70952 .1198 L
s
P
p
.001 w
.74762 .11605 m
.74762 .1198 L
s
P
p
.001 w
.82381 .11605 m
.82381 .1198 L
s
P
p
.001 w
.8619 .11605 m
.8619 .1198 L
s
P
p
.001 w
.9 .11605 m
.9 .1198 L
s
P
p
.001 w
.9381 .11605 m
.9381 .1198 L
s
P
p
.002 w
0 .11605 m
1 .11605 L
s
P
p
.002 w
.02381 .02153 m
.03006 .02153 L
s
P
[(1.5)] .01131 .02153 1 0 Mshowa
p
.002 w
.02381 .21057 m
.03006 .21057 L
s
P
[(2.5)] .01131 .21057 1 0 Mshowa
p
.002 w
.02381 .30509 m
.03006 .30509 L
s
P
[(3)] .01131 .30509 1 0 Mshowa
p
.002 w
.02381 .39961 m
.03006 .39961 L
s
P
[(3.5)] .01131 .39961 1 0 Mshowa
p
.002 w
.02381 .49413 m
.03006 .49413 L
s
P
[(4)] .01131 .49413 1 0 Mshowa
p
.002 w
.02381 .58865 m
.03006 .58865 L
s
P
[(4.5)] .01131 .58865 1 0 Mshowa
p
.001 w
.02381 .04043 m
.02756 .04043 L
s
P
p
.001 w
.02381 .05934 m
.02756 .05934 L
s
P
p
.001 w
.02381 .07824 m
.02756 .07824 L
s
P
p
.001 w
.02381 .09715 m
.02756 .09715 L
s
P
p
.001 w
.02381 .13496 m
.02756 .13496 L
s
P
p
.001 w
.02381 .15386 m
.02756 .15386 L
s
P
p
.001 w
.02381 .17276 m
.02756 .17276 L
s
P
p
.001 w
.02381 .19167 m
.02756 .19167 L
s
P
p
.001 w
.02381 .22948 m
.02756 .22948 L
s
P
p
.001 w
.02381 .24838 m
.02756 .24838 L
s
P
p
.001 w
.02381 .26728 m
.02756 .26728 L
s
P
p
.001 w
.02381 .28619 m
.02756 .28619 L
s
P
p
.001 w
.02381 .324 m
.02756 .324 L
s
P
p
.001 w
.02381 .3429 m
.02756 .3429 L
s
P
p
.001 w
.02381 .3618 m
.02756 .3618 L
s
P
p
.001 w
.02381 .38071 m
.02756 .38071 L
s
P
p
.001 w
.02381 .41852 m
.02756 .41852 L
s
P
p
.001 w
.02381 .43742 m
.02756 .43742 L
s
P
p
.001 w
.02381 .45633 m
.02756 .45633 L
s
P
p
.001 w
.02381 .47523 m
.02756 .47523 L
s
P
p
.001 w
.02381 .51304 m
.02756 .51304 L
s
P
p
.001 w
.02381 .53194 m
.02756 .53194 L
s
P
p
.001 w
.02381 .55085 m
.02756 .55085 L
s
P
p
.001 w
.02381 .56975 m
.02756 .56975 L
s
P
p
.001 w
.02381 .00263 m
.02756 .00263 L
s
P
p
.001 w
.02381 .60756 m
.02756 .60756 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.21429 .21615 L
.40476 .35878 L
.59524 .46163 L
.78571 .54018 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.298937 0.197104 [
[(1)] .18254 .09527 0 2 Msboxa
[(2)] .34127 .09527 0 2 Msboxa
[(3)] .5 .09527 0 2 Msboxa
[(4)] .65873 .09527 0 2 Msboxa
[(5)] .81746 .09527 0 2 Msboxa
[(6)] .97619 .09527 0 2 Msboxa
[(2.5)] .01131 .19382 1 0 Msboxa
[(3)] .01131 .29237 1 0 Msboxa
[(3.5)] .01131 .39093 1 0 Msboxa
[(4)] .01131 .48948 1 0 Msboxa
[(4.5)] .01131 .58803 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .09527 m
.18254 .10152 L
s
P
[(1)] .18254 .09527 0 2 Mshowa
p
.002 w
.34127 .09527 m
.34127 .10152 L
s
P
[(2)] .34127 .09527 0 2 Mshowa
p
.002 w
.5 .09527 m
.5 .10152 L
s
P
[(3)] .5 .09527 0 2 Mshowa
p
.002 w
.65873 .09527 m
.65873 .10152 L
s
P
[(4)] .65873 .09527 0 2 Mshowa
p
.002 w
.81746 .09527 m
.81746 .10152 L
s
P
[(5)] .81746 .09527 0 2 Mshowa
p
.002 w
.97619 .09527 m
.97619 .10152 L
s
P
[(6)] .97619 .09527 0 2 Mshowa
p
.001 w
.05556 .09527 m
.05556 .09902 L
s
P
p
.001 w
.0873 .09527 m
.0873 .09902 L
s
P
p
.001 w
.11905 .09527 m
.11905 .09902 L
s
P
p
.001 w
.15079 .09527 m
.15079 .09902 L
s
P
p
.001 w
.21429 .09527 m
.21429 .09902 L
s
P
p
.001 w
.24603 .09527 m
.24603 .09902 L
s
P
p
.001 w
.27778 .09527 m
.27778 .09902 L
s
P
p
.001 w
.30952 .09527 m
.30952 .09902 L
s
P
p
.001 w
.37302 .09527 m
.37302 .09902 L
s
P
p
.001 w
.40476 .09527 m
.40476 .09902 L
s
P
p
.001 w
.43651 .09527 m
.43651 .09902 L
s
P
p
.001 w
.46825 .09527 m
.46825 .09902 L
s
P
p
.001 w
.53175 .09527 m
.53175 .09902 L
s
P
p
.001 w
.56349 .09527 m
.56349 .09902 L
s
P
p
.001 w
.59524 .09527 m
.59524 .09902 L
s
P
p
.001 w
.62698 .09527 m
.62698 .09902 L
s
P
p
.001 w
.69048 .09527 m
.69048 .09902 L
s
P
p
.001 w
.72222 .09527 m
.72222 .09902 L
s
P
p
.001 w
.75397 .09527 m
.75397 .09902 L
s
P
p
.001 w
.78571 .09527 m
.78571 .09902 L
s
P
p
.001 w
.84921 .09527 m
.84921 .09902 L
s
P
p
.001 w
.88095 .09527 m
.88095 .09902 L
s
P
p
.001 w
.9127 .09527 m
.9127 .09902 L
s
P
p
.001 w
.94444 .09527 m
.94444 .09902 L
s
P
p
.002 w
0 .09527 m
1 .09527 L
s
P
p
.002 w
.02381 .19382 m
.03006 .19382 L
s
P
[(2.5)] .01131 .19382 1 0 Mshowa
p
.002 w
.02381 .29237 m
.03006 .29237 L
s
P
[(3)] .01131 .29237 1 0 Mshowa
p
.002 w
.02381 .39093 m
.03006 .39093 L
s
P
[(3.5)] .01131 .39093 1 0 Mshowa
p
.002 w
.02381 .48948 m
.03006 .48948 L
s
P
[(4)] .01131 .48948 1 0 Mshowa
p
.002 w
.02381 .58803 m
.03006 .58803 L
s
P
[(4.5)] .01131 .58803 1 0 Mshowa
p
.001 w
.02381 .01643 m
.02756 .01643 L
s
P
p
.001 w
.02381 .03614 m
.02756 .03614 L
s
P
p
.001 w
.02381 .05585 m
.02756 .05585 L
s
P
p
.001 w
.02381 .07556 m
.02756 .07556 L
s
P
p
.001 w
.02381 .11498 m
.02756 .11498 L
s
P
p
.001 w
.02381 .13469 m
.02756 .13469 L
s
P
p
.001 w
.02381 .1544 m
.02756 .1544 L
s
P
p
.001 w
.02381 .17411 m
.02756 .17411 L
s
P
p
.001 w
.02381 .21353 m
.02756 .21353 L
s
P
p
.001 w
.02381 .23324 m
.02756 .23324 L
s
P
p
.001 w
.02381 .25295 m
.02756 .25295 L
s
P
p
.001 w
.02381 .27266 m
.02756 .27266 L
s
P
p
.001 w
.02381 .31208 m
.02756 .31208 L
s
P
p
.001 w
.02381 .33179 m
.02756 .33179 L
s
P
p
.001 w
.02381 .3515 m
.02756 .3515 L
s
P
p
.001 w
.02381 .37122 m
.02756 .37122 L
s
P
p
.001 w
.02381 .41064 m
.02756 .41064 L
s
P
p
.001 w
.02381 .43035 m
.02756 .43035 L
s
P
p
.001 w
.02381 .45006 m
.02756 .45006 L
s
P
p
.001 w
.02381 .46977 m
.02756 .46977 L
s
P
p
.001 w
.02381 .50919 m
.02756 .50919 L
s
P
p
.001 w
.02381 .5289 m
.02756 .5289 L
s
P
p
.001 w
.02381 .54861 m
.02756 .54861 L
s
P
p
.001 w
.02381 .56832 m
.02756 .56832 L
s
P
p
.001 w
.02381 .60774 m
.02756 .60774 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.18254 .01472 m
.21561 .07688 L
.24868 .12914 L
.28175 .17421 L
.31481 .21383 L
.34788 .24919 L
.38095 .28111 L
.41402 .3102 L
.44709 .33692 L
.48016 .36163 L
.51323 .38462 L
.5463 .4061 L
.57937 .42626 L
.61243 .44525 L
.6455 .4632 L
.67857 .48023 L
.71164 .49642 L
.74471 .51184 L
.77778 .52658 L
.81085 .54068 L
.84392 .5542 L
.87698 .56718 L
.91005 .57968 L
.94312 .59171 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.262031 0.189041 [
[(1)] .18254 .11605 0 2 Msboxa
[(2)] .34127 .11605 0 2 Msboxa
[(3)] .5 .11605 0 2 Msboxa
[(4)] .65873 .11605 0 2 Msboxa
[(5)] .81746 .11605 0 2 Msboxa
[(6)] .97619 .11605 0 2 Msboxa
[(1.5)] .01131 .02153 1 0 Msboxa
[(2.5)] .01131 .21057 1 0 Msboxa
[(3)] .01131 .30509 1 0 Msboxa
[(3.5)] .01131 .39961 1 0 Msboxa
[(4)] .01131 .49413 1 0 Msboxa
[(4.5)] .01131 .58865 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .11605 m
.18254 .1223 L
s
P
[(1)] .18254 .11605 0 2 Mshowa
p
.002 w
.34127 .11605 m
.34127 .1223 L
s
P
[(2)] .34127 .11605 0 2 Mshowa
p
.002 w
.5 .11605 m
.5 .1223 L
s
P
[(3)] .5 .11605 0 2 Mshowa
p
.002 w
.65873 .11605 m
.65873 .1223 L
s
P
[(4)] .65873 .11605 0 2 Mshowa
p
.002 w
.81746 .11605 m
.81746 .1223 L
s
P
[(5)] .81746 .11605 0 2 Mshowa
p
.002 w
.97619 .11605 m
.97619 .1223 L
s
P
[(6)] .97619 .11605 0 2 Mshowa
p
.001 w
.05556 .11605 m
.05556 .1198 L
s
P
p
.001 w
.0873 .11605 m
.0873 .1198 L
s
P
p
.001 w
.11905 .11605 m
.11905 .1198 L
s
P
p
.001 w
.15079 .11605 m
.15079 .1198 L
s
P
p
.001 w
.21429 .11605 m
.21429 .1198 L
s
P
p
.001 w
.24603 .11605 m
.24603 .1198 L
s
P
p
.001 w
.27778 .11605 m
.27778 .1198 L
s
P
p
.001 w
.30952 .11605 m
.30952 .1198 L
s
P
p
.001 w
.37302 .11605 m
.37302 .1198 L
s
P
p
.001 w
.40476 .11605 m
.40476 .1198 L
s
P
p
.001 w
.43651 .11605 m
.43651 .1198 L
s
P
p
.001 w
.46825 .11605 m
.46825 .1198 L
s
P
p
.001 w
.53175 .11605 m
.53175 .1198 L
s
P
p
.001 w
.56349 .11605 m
.56349 .1198 L
s
P
p
.001 w
.59524 .11605 m
.59524 .1198 L
s
P
p
.001 w
.62698 .11605 m
.62698 .1198 L
s
P
p
.001 w
.69048 .11605 m
.69048 .1198 L
s
P
p
.001 w
.72222 .11605 m
.72222 .1198 L
s
P
p
.001 w
.75397 .11605 m
.75397 .1198 L
s
P
p
.001 w
.78571 .11605 m
.78571 .1198 L
s
P
p
.001 w
.84921 .11605 m
.84921 .1198 L
s
P
p
.001 w
.88095 .11605 m
.88095 .1198 L
s
P
p
.001 w
.9127 .11605 m
.9127 .1198 L
s
P
p
.001 w
.94444 .11605 m
.94444 .1198 L
s
P
p
.002 w
0 .11605 m
1 .11605 L
s
P
p
.002 w
.02381 .02153 m
.03006 .02153 L
s
P
[(1.5)] .01131 .02153 1 0 Mshowa
p
.002 w
.02381 .21057 m
.03006 .21057 L
s
P
[(2.5)] .01131 .21057 1 0 Mshowa
p
.002 w
.02381 .30509 m
.03006 .30509 L
s
P
[(3)] .01131 .30509 1 0 Mshowa
p
.002 w
.02381 .39961 m
.03006 .39961 L
s
P
[(3.5)] .01131 .39961 1 0 Mshowa
p
.002 w
.02381 .49413 m
.03006 .49413 L
s
P
[(4)] .01131 .49413 1 0 Mshowa
p
.002 w
.02381 .58865 m
.03006 .58865 L
s
P
[(4.5)] .01131 .58865 1 0 Mshowa
p
.001 w
.02381 .04043 m
.02756 .04043 L
s
P
p
.001 w
.02381 .05934 m
.02756 .05934 L
s
P
p
.001 w
.02381 .07824 m
.02756 .07824 L
s
P
p
.001 w
.02381 .09715 m
.02756 .09715 L
s
P
p
.001 w
.02381 .13496 m
.02756 .13496 L
s
P
p
.001 w
.02381 .15386 m
.02756 .15386 L
s
P
p
.001 w
.02381 .17276 m
.02756 .17276 L
s
P
p
.001 w
.02381 .19167 m
.02756 .19167 L
s
P
p
.001 w
.02381 .22948 m
.02756 .22948 L
s
P
p
.001 w
.02381 .24838 m
.02756 .24838 L
s
P
p
.001 w
.02381 .26728 m
.02756 .26728 L
s
P
p
.001 w
.02381 .28619 m
.02756 .28619 L
s
P
p
.001 w
.02381 .324 m
.02756 .324 L
s
P
p
.001 w
.02381 .3429 m
.02756 .3429 L
s
P
p
.001 w
.02381 .3618 m
.02756 .3618 L
s
P
p
.001 w
.02381 .38071 m
.02756 .38071 L
s
P
p
.001 w
.02381 .41852 m
.02756 .41852 L
s
P
p
.001 w
.02381 .43742 m
.02756 .43742 L
s
P
p
.001 w
.02381 .45633 m
.02756 .45633 L
s
P
p
.001 w
.02381 .47523 m
.02756 .47523 L
s
P
p
.001 w
.02381 .51304 m
.02756 .51304 L
s
P
p
.001 w
.02381 .53194 m
.02756 .53194 L
s
P
p
.001 w
.02381 .55085 m
.02756 .55085 L
s
P
p
.001 w
.02381 .56975 m
.02756 .56975 L
s
P
p
.001 w
.02381 .00263 m
.02756 .00263 L
s
P
p
.001 w
.02381 .60756 m
.02756 .60756 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.18254 .01472 m
.34127 .21615 L
.5 .35878 L
.65873 .46163 L
.81746 .54018 L
.97619 .60332 L
s
p
p
.18254 .03879 m
.21561 .09842 L
.24868 .14853 L
.28175 .19176 L
.31481 .22977 L
.34788 .26368 L
.38095 .29429 L
.41402 .32219 L
.44709 .34782 L
.48016 .37152 L
.51323 .39356 L
.5463 .41416 L
.57937 .4335 L
.61243 .45172 L
.6455 .46894 L
.67857 .48526 L
.71164 .50079 L
.74471 .51558 L
.77778 .52971 L
.81085 .54324 L
.84392 .55621 L
.87698 .56866 L
.91005 .58064 L
.94312 .59218 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Map[setextrapolatelyaponov0[0.5][2, #, 5] &, 
	Range[0,5]]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{3.231324105981427, 3.305007774636167, 
  3.372933182562943, 3.419129902920875, 
  3.451642936781278, 3.475943470681611}



;[o]
{3.23132, 3.30501, 3.37293, 3.41913, 3.45164, 3.47594}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
setextrapolatelyaponov0[0.5][2, 5, 5]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
3.475943470681611



;[o]
3.47594
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Show[ListPlot[Evaluate[lyaponovlist[0.5][2,5]], 
		PlotJoined -> True], 
	Plot[extrapolatelyaponov[0.5][2, n], {n, 1, 6}] ]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.166667 0.190476 -0.453464 0.163533 [
[(2)] .21429 .03713 0 2 Msboxa
[(3)] .40476 .03713 0 2 Msboxa
[(4)] .59524 .03713 0 2 Msboxa
[(5)] .78571 .03713 0 2 Msboxa
[(6)] .97619 .03713 0 2 Msboxa
[(3.5)] .01131 .1189 1 0 Msboxa
[(4)] .01131 .20067 1 0 Msboxa
[(4.5)] .01131 .28243 1 0 Msboxa
[(5)] .01131 .3642 1 0 Msboxa
[(5.5)] .01131 .44597 1 0 Msboxa
[(6)] .01131 .52773 1 0 Msboxa
[(6.5)] .01131 .6095 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21429 .03713 m
.21429 .04338 L
s
P
[(2)] .21429 .03713 0 2 Mshowa
p
.002 w
.40476 .03713 m
.40476 .04338 L
s
P
[(3)] .40476 .03713 0 2 Mshowa
p
.002 w
.59524 .03713 m
.59524 .04338 L
s
P
[(4)] .59524 .03713 0 2 Mshowa
p
.002 w
.78571 .03713 m
.78571 .04338 L
s
P
[(5)] .78571 .03713 0 2 Mshowa
p
.002 w
.97619 .03713 m
.97619 .04338 L
s
P
[(6)] .97619 .03713 0 2 Mshowa
p
.001 w
.0619 .03713 m
.0619 .04088 L
s
P
p
.001 w
.1 .03713 m
.1 .04088 L
s
P
p
.001 w
.1381 .03713 m
.1381 .04088 L
s
P
p
.001 w
.17619 .03713 m
.17619 .04088 L
s
P
p
.001 w
.25238 .03713 m
.25238 .04088 L
s
P
p
.001 w
.29048 .03713 m
.29048 .04088 L
s
P
p
.001 w
.32857 .03713 m
.32857 .04088 L
s
P
p
.001 w
.36667 .03713 m
.36667 .04088 L
s
P
p
.001 w
.44286 .03713 m
.44286 .04088 L
s
P
p
.001 w
.48095 .03713 m
.48095 .04088 L
s
P
p
.001 w
.51905 .03713 m
.51905 .04088 L
s
P
p
.001 w
.55714 .03713 m
.55714 .04088 L
s
P
p
.001 w
.63333 .03713 m
.63333 .04088 L
s
P
p
.001 w
.67143 .03713 m
.67143 .04088 L
s
P
p
.001 w
.70952 .03713 m
.70952 .04088 L
s
P
p
.001 w
.74762 .03713 m
.74762 .04088 L
s
P
p
.001 w
.82381 .03713 m
.82381 .04088 L
s
P
p
.001 w
.8619 .03713 m
.8619 .04088 L
s
P
p
.001 w
.9 .03713 m
.9 .04088 L
s
P
p
.001 w
.9381 .03713 m
.9381 .04088 L
s
P
p
.002 w
0 .03713 m
1 .03713 L
s
P
p
.002 w
.02381 .1189 m
.03006 .1189 L
s
P
[(3.5)] .01131 .1189 1 0 Mshowa
p
.002 w
.02381 .20067 m
.03006 .20067 L
s
P
[(4)] .01131 .20067 1 0 Mshowa
p
.002 w
.02381 .28243 m
.03006 .28243 L
s
P
[(4.5)] .01131 .28243 1 0 Mshowa
p
.002 w
.02381 .3642 m
.03006 .3642 L
s
P
[(5)] .01131 .3642 1 0 Mshowa
p
.002 w
.02381 .44597 m
.03006 .44597 L
s
P
[(5.5)] .01131 .44597 1 0 Mshowa
p
.002 w
.02381 .52773 m
.03006 .52773 L
s
P
[(6)] .01131 .52773 1 0 Mshowa
p
.002 w
.02381 .6095 m
.03006 .6095 L
s
P
[(6.5)] .01131 .6095 1 0 Mshowa
p
.001 w
.02381 .05349 m
.02756 .05349 L
s
P
p
.001 w
.02381 .06984 m
.02756 .06984 L
s
P
p
.001 w
.02381 .08619 m
.02756 .08619 L
s
P
p
.001 w
.02381 .10255 m
.02756 .10255 L
s
P
p
.001 w
.02381 .13525 m
.02756 .13525 L
s
P
p
.001 w
.02381 .15161 m
.02756 .15161 L
s
P
p
.001 w
.02381 .16796 m
.02756 .16796 L
s
P
p
.001 w
.02381 .18431 m
.02756 .18431 L
s
P
p
.001 w
.02381 .21702 m
.02756 .21702 L
s
P
p
.001 w
.02381 .23337 m
.02756 .23337 L
s
P
p
.001 w
.02381 .24973 m
.02756 .24973 L
s
P
p
.001 w
.02381 .26608 m
.02756 .26608 L
s
P
p
.001 w
.02381 .29879 m
.02756 .29879 L
s
P
p
.001 w
.02381 .31514 m
.02756 .31514 L
s
P
p
.001 w
.02381 .33149 m
.02756 .33149 L
s
P
p
.001 w
.02381 .34785 m
.02756 .34785 L
s
P
p
.001 w
.02381 .38055 m
.02756 .38055 L
s
P
p
.001 w
.02381 .39691 m
.02756 .39691 L
s
P
p
.001 w
.02381 .41326 m
.02756 .41326 L
s
P
p
.001 w
.02381 .42961 m
.02756 .42961 L
s
P
p
.001 w
.02381 .46232 m
.02756 .46232 L
s
P
p
.001 w
.02381 .47867 m
.02756 .47867 L
s
P
p
.001 w
.02381 .49503 m
.02756 .49503 L
s
P
p
.001 w
.02381 .51138 m
.02756 .51138 L
s
P
p
.001 w
.02381 .54409 m
.02756 .54409 L
s
P
p
.001 w
.02381 .56044 m
.02756 .56044 L
s
P
p
.001 w
.02381 .57679 m
.02756 .57679 L
s
P
p
.001 w
.02381 .59315 m
.02756 .59315 L
s
P
p
.001 w
.02381 .02078 m
.02756 .02078 L
s
P
p
.001 w
.02381 .00443 m
.02756 .00443 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.004 w
.02381 .01472 m
.21429 .2315 L
.40476 .37489 L
.59524 .47288 L
.78571 .54568 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.670406 0.197104 [
[(1)] .18254 .11801 0 2 Msboxa
[(2)] .34127 .11801 0 2 Msboxa
[(3)] .5 .11801 0 2 Msboxa
[(4)] .65873 .11801 0 2 Msboxa
[(5)] .81746 .11801 0 2 Msboxa
[(6)] .97619 .11801 0 2 Msboxa
[(3.5)] .01131 .01946 1 0 Msboxa
[(4.5)] .01131 .21656 1 0 Msboxa
[(5)] .01131 .31511 1 0 Msboxa
[(5.5)] .01131 .41366 1 0 Msboxa
[(6)] .01131 .51222 1 0 Msboxa
[(6.5)] .01131 .61077 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .11801 m
.18254 .12426 L
s
P
[(1)] .18254 .11801 0 2 Mshowa
p
.002 w
.34127 .11801 m
.34127 .12426 L
s
P
[(2)] .34127 .11801 0 2 Mshowa
p
.002 w
.5 .11801 m
.5 .12426 L
s
P
[(3)] .5 .11801 0 2 Mshowa
p
.002 w
.65873 .11801 m
.65873 .12426 L
s
P
[(4)] .65873 .11801 0 2 Mshowa
p
.002 w
.81746 .11801 m
.81746 .12426 L
s
P
[(5)] .81746 .11801 0 2 Mshowa
p
.002 w
.97619 .11801 m
.97619 .12426 L
s
P
[(6)] .97619 .11801 0 2 Mshowa
p
.001 w
.05556 .11801 m
.05556 .12176 L
s
P
p
.001 w
.0873 .11801 m
.0873 .12176 L
s
P
p
.001 w
.11905 .11801 m
.11905 .12176 L
s
P
p
.001 w
.15079 .11801 m
.15079 .12176 L
s
P
p
.001 w
.21429 .11801 m
.21429 .12176 L
s
P
p
.001 w
.24603 .11801 m
.24603 .12176 L
s
P
p
.001 w
.27778 .11801 m
.27778 .12176 L
s
P
p
.001 w
.30952 .11801 m
.30952 .12176 L
s
P
p
.001 w
.37302 .11801 m
.37302 .12176 L
s
P
p
.001 w
.40476 .11801 m
.40476 .12176 L
s
P
p
.001 w
.43651 .11801 m
.43651 .12176 L
s
P
p
.001 w
.46825 .11801 m
.46825 .12176 L
s
P
p
.001 w
.53175 .11801 m
.53175 .12176 L
s
P
p
.001 w
.56349 .11801 m
.56349 .12176 L
s
P
p
.001 w
.59524 .11801 m
.59524 .12176 L
s
P
p
.001 w
.62698 .11801 m
.62698 .12176 L
s
P
p
.001 w
.69048 .11801 m
.69048 .12176 L
s
P
p
.001 w
.72222 .11801 m
.72222 .12176 L
s
P
p
.001 w
.75397 .11801 m
.75397 .12176 L
s
P
p
.001 w
.78571 .11801 m
.78571 .12176 L
s
P
p
.001 w
.84921 .11801 m
.84921 .12176 L
s
P
p
.001 w
.88095 .11801 m
.88095 .12176 L
s
P
p
.001 w
.9127 .11801 m
.9127 .12176 L
s
P
p
.001 w
.94444 .11801 m
.94444 .12176 L
s
P
p
.002 w
0 .11801 m
1 .11801 L
s
P
p
.002 w
.02381 .01946 m
.03006 .01946 L
s
P
[(3.5)] .01131 .01946 1 0 Mshowa
p
.002 w
.02381 .21656 m
.03006 .21656 L
s
P
[(4.5)] .01131 .21656 1 0 Mshowa
p
.002 w
.02381 .31511 m
.03006 .31511 L
s
P
[(5)] .01131 .31511 1 0 Mshowa
p
.002 w
.02381 .41366 m
.03006 .41366 L
s
P
[(5.5)] .01131 .41366 1 0 Mshowa
p
.002 w
.02381 .51222 m
.03006 .51222 L
s
P
[(6)] .01131 .51222 1 0 Mshowa
p
.002 w
.02381 .61077 m
.03006 .61077 L
s
P
[(6.5)] .01131 .61077 1 0 Mshowa
p
.001 w
.02381 .03917 m
.02756 .03917 L
s
P
p
.001 w
.02381 .05888 m
.02756 .05888 L
s
P
p
.001 w
.02381 .07859 m
.02756 .07859 L
s
P
p
.001 w
.02381 .0983 m
.02756 .0983 L
s
P
p
.001 w
.02381 .13772 m
.02756 .13772 L
s
P
p
.001 w
.02381 .15743 m
.02756 .15743 L
s
P
p
.001 w
.02381 .17714 m
.02756 .17714 L
s
P
p
.001 w
.02381 .19685 m
.02756 .19685 L
s
P
p
.001 w
.02381 .23627 m
.02756 .23627 L
s
P
p
.001 w
.02381 .25598 m
.02756 .25598 L
s
P
p
.001 w
.02381 .27569 m
.02756 .27569 L
s
P
p
.001 w
.02381 .2954 m
.02756 .2954 L
s
P
p
.001 w
.02381 .33482 m
.02756 .33482 L
s
P
p
.001 w
.02381 .35453 m
.02756 .35453 L
s
P
p
.001 w
.02381 .37424 m
.02756 .37424 L
s
P
p
.001 w
.02381 .39395 m
.02756 .39395 L
s
P
p
.001 w
.02381 .43337 m
.02756 .43337 L
s
P
p
.001 w
.02381 .45308 m
.02756 .45308 L
s
P
p
.001 w
.02381 .4728 m
.02756 .4728 L
s
P
p
.001 w
.02381 .49251 m
.02756 .49251 L
s
P
p
.001 w
.02381 .53193 m
.02756 .53193 L
s
P
p
.001 w
.02381 .55164 m
.02756 .55164 L
s
P
p
.001 w
.02381 .57135 m
.02756 .57135 L
s
P
p
.001 w
.02381 .59106 m
.02756 .59106 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.18254 .01472 m
.21561 .07688 L
.24868 .12914 L
.28175 .17421 L
.31481 .21383 L
.34788 .24919 L
.38095 .28111 L
.41402 .3102 L
.44709 .33692 L
.48016 .36163 L
.51323 .38462 L
.5463 .4061 L
.57937 .42626 L
.61243 .44525 L
.6455 .4632 L
.67857 .48023 L
.71164 .49642 L
.74471 .51184 L
.77778 .52658 L
.81085 .54068 L
.84392 .5542 L
.87698 .56718 L
.91005 .57968 L
.94312 .59171 L
.97619 .60332 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 -0.453464 0.163533 [
[(1)] .18254 .03713 0 2 Msboxa
[(2)] .34127 .03713 0 2 Msboxa
[(3)] .5 .03713 0 2 Msboxa
[(4)] .65873 .03713 0 2 Msboxa
[(5)] .81746 .03713 0 2 Msboxa
[(6)] .97619 .03713 0 2 Msboxa
[(3.5)] .01131 .1189 1 0 Msboxa
[(4)] .01131 .20067 1 0 Msboxa
[(4.5)] .01131 .28243 1 0 Msboxa
[(5)] .01131 .3642 1 0 Msboxa
[(5.5)] .01131 .44597 1 0 Msboxa
[(6)] .01131 .52773 1 0 Msboxa
[(6.5)] .01131 .6095 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .03713 m
.18254 .04338 L
s
P
[(1)] .18254 .03713 0 2 Mshowa
p
.002 w
.34127 .03713 m
.34127 .04338 L
s
P
[(2)] .34127 .03713 0 2 Mshowa
p
.002 w
.5 .03713 m
.5 .04338 L
s
P
[(3)] .5 .03713 0 2 Mshowa
p
.002 w
.65873 .03713 m
.65873 .04338 L
s
P
[(4)] .65873 .03713 0 2 Mshowa
p
.002 w
.81746 .03713 m
.81746 .04338 L
s
P
[(5)] .81746 .03713 0 2 Mshowa
p
.002 w
.97619 .03713 m
.97619 .04338 L
s
P
[(6)] .97619 .03713 0 2 Mshowa
p
.001 w
.05556 .03713 m
.05556 .04088 L
s
P
p
.001 w
.0873 .03713 m
.0873 .04088 L
s
P
p
.001 w
.11905 .03713 m
.11905 .04088 L
s
P
p
.001 w
.15079 .03713 m
.15079 .04088 L
s
P
p
.001 w
.21429 .03713 m
.21429 .04088 L
s
P
p
.001 w
.24603 .03713 m
.24603 .04088 L
s
P
p
.001 w
.27778 .03713 m
.27778 .04088 L
s
P
p
.001 w
.30952 .03713 m
.30952 .04088 L
s
P
p
.001 w
.37302 .03713 m
.37302 .04088 L
s
P
p
.001 w
.40476 .03713 m
.40476 .04088 L
s
P
p
.001 w
.43651 .03713 m
.43651 .04088 L
s
P
p
.001 w
.46825 .03713 m
.46825 .04088 L
s
P
p
.001 w
.53175 .03713 m
.53175 .04088 L
s
P
p
.001 w
.56349 .03713 m
.56349 .04088 L
s
P
p
.001 w
.59524 .03713 m
.59524 .04088 L
s
P
p
.001 w
.62698 .03713 m
.62698 .04088 L
s
P
p
.001 w
.69048 .03713 m
.69048 .04088 L
s
P
p
.001 w
.72222 .03713 m
.72222 .04088 L
s
P
p
.001 w
.75397 .03713 m
.75397 .04088 L
s
P
p
.001 w
.78571 .03713 m
.78571 .04088 L
s
P
p
.001 w
.84921 .03713 m
.84921 .04088 L
s
P
p
.001 w
.88095 .03713 m
.88095 .04088 L
s
P
p
.001 w
.9127 .03713 m
.9127 .04088 L
s
P
p
.001 w
.94444 .03713 m
.94444 .04088 L
s
P
p
.002 w
0 .03713 m
1 .03713 L
s
P
p
.002 w
.02381 .1189 m
.03006 .1189 L
s
P
[(3.5)] .01131 .1189 1 0 Mshowa
p
.002 w
.02381 .20067 m
.03006 .20067 L
s
P
[(4)] .01131 .20067 1 0 Mshowa
p
.002 w
.02381 .28243 m
.03006 .28243 L
s
P
[(4.5)] .01131 .28243 1 0 Mshowa
p
.002 w
.02381 .3642 m
.03006 .3642 L
s
P
[(5)] .01131 .3642 1 0 Mshowa
p
.002 w
.02381 .44597 m
.03006 .44597 L
s
P
[(5.5)] .01131 .44597 1 0 Mshowa
p
.002 w
.02381 .52773 m
.03006 .52773 L
s
P
[(6)] .01131 .52773 1 0 Mshowa
p
.002 w
.02381 .6095 m
.03006 .6095 L
s
P
[(6.5)] .01131 .6095 1 0 Mshowa
p
.001 w
.02381 .05349 m
.02756 .05349 L
s
P
p
.001 w
.02381 .06984 m
.02756 .06984 L
s
P
p
.001 w
.02381 .08619 m
.02756 .08619 L
s
P
p
.001 w
.02381 .10255 m
.02756 .10255 L
s
P
p
.001 w
.02381 .13525 m
.02756 .13525 L
s
P
p
.001 w
.02381 .15161 m
.02756 .15161 L
s
P
p
.001 w
.02381 .16796 m
.02756 .16796 L
s
P
p
.001 w
.02381 .18431 m
.02756 .18431 L
s
P
p
.001 w
.02381 .21702 m
.02756 .21702 L
s
P
p
.001 w
.02381 .23337 m
.02756 .23337 L
s
P
p
.001 w
.02381 .24973 m
.02756 .24973 L
s
P
p
.001 w
.02381 .26608 m
.02756 .26608 L
s
P
p
.001 w
.02381 .29879 m
.02756 .29879 L
s
P
p
.001 w
.02381 .31514 m
.02756 .31514 L
s
P
p
.001 w
.02381 .33149 m
.02756 .33149 L
s
P
p
.001 w
.02381 .34785 m
.02756 .34785 L
s
P
p
.001 w
.02381 .38055 m
.02756 .38055 L
s
P
p
.001 w
.02381 .39691 m
.02756 .39691 L
s
P
p
.001 w
.02381 .41326 m
.02756 .41326 L
s
P
p
.001 w
.02381 .42961 m
.02756 .42961 L
s
P
p
.001 w
.02381 .46232 m
.02756 .46232 L
s
P
p
.001 w
.02381 .47867 m
.02756 .47867 L
s
P
p
.001 w
.02381 .49503 m
.02756 .49503 L
s
P
p
.001 w
.02381 .51138 m
.02756 .51138 L
s
P
p
.001 w
.02381 .54409 m
.02756 .54409 L
s
P
p
.001 w
.02381 .56044 m
.02756 .56044 L
s
P
p
.001 w
.02381 .57679 m
.02756 .57679 L
s
P
p
.001 w
.02381 .59315 m
.02756 .59315 L
s
P
p
.001 w
.02381 .02078 m
.02756 .02078 L
s
P
p
.001 w
.02381 .00443 m
.02756 .00443 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.18254 .01472 m
.34127 .2315 L
.5 .37489 L
.65873 .47288 L
.81746 .54568 L
.97619 .60332 L
s
p
p
.18254 .11497 m
.21561 .16655 L
.24868 .2099 L
.28175 .24729 L
.31481 .28017 L
.34788 .30951 L
.38095 .33599 L
.41402 .36013 L
.44709 .3823 L
.48016 .4028 L
.51323 .42187 L
.5463 .43969 L
.57937 .45641 L
.61243 .47217 L
.6455 .48707 L
.67857 .50119 L
.71164 .51462 L
.74471 .52742 L
.77778 .53965 L
.81085 .55135 L
.84392 .56256 L
.87698 .57334 L
.91005 .5837 L
.94312 .59369 L
.97619 .60332 L
s
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[extrapolateteven];
extrapolateteven[eps_][top_Integer, n_, s_] := 
	Exp[ I s 2 Pi extrapolateaction[eps][top, n]  -
		I Pi/2 (maslov[ top ] + 2 (n - 1) ) -
		extrapolatelyaponov[eps][
			top, n] ]
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[extrapolatezetaeven];
extrapolatezetaeven[eps_][top_Integer, s_, min_:1] := 
	NProduct[Evaluate[
		(1 - extrapolateteven[eps][top, i, s])], 
		{i, min, Infinity}];
extrapolatezetaeven[eps_][top_Integer, s_, min_, max_] := 
	Module[{z}, Normal[Series[
		Apply[Times, 
			Map[(1 - z^(Length[IntegerDigits[top, 3]] + 
					(#1 - 1)) 
				extrapolateteven[eps][top, #1, s]) &, 
				Range[min, max] ]], 
	{z, 0, max}] ]/. z -> 1 ]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Timing[N[extrapolatezetaeven[0.5][1, 0.9, 1, 25] ] ] 
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{7.369999999985567*Second, 
  1.061440987824349 + 0.146544380773799*I}



;[o]
{7.37 Second, 1.06144 + 0.146544 I}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Timing[N[extrapolatezetaeven[0.5][1, 0.9, 1, 40] ] ] 
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{52.19500000000885*Second, 
  1.05163064137031 + 0.144087011809509*I}



;[o]
{52.195 Second, 1.05163 + 0.144087 I}
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Timing[extrapolatezetaeven[0.5][1, 0.9, 1] ]
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
{6.029000000013739*Second, 
  1.050480962414489 + 0.1478630766559177*I}



;[o]
{6.029 Second, 1.05048 + 0.147863 I}
:[font = input; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotextra[eps_][top_Integer, min_:1, max_] := 
	Timing[Block[{s, zet}, 
		zet = Evaluate[Abs[N[
			extrapolatezetaeven[eps][top, s, 
				min, max] ]]];
		Plot[zet,
			{s, 0.1, 1.2}]]]
:[font = input; startGroup; Cclosed; nowordwrap; ]
plotextra[0.5][1, 1, 5];
plotextra[0.5][2, 1, 5];
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 -0.857761 1.115 [
[(0.2)] .18254 .25724 0 2 Msboxa
[(0.4)] .34127 .25724 0 2 Msboxa
[(0.6)] .5 .25724 0 2 Msboxa
[(0.8)] .65873 .25724 0 2 Msboxa
[(1)] .81746 .25724 0 2 Msboxa
[(1.2)] .97619 .25724 0 2 Msboxa
[(0.8)] .01131 .03424 1 0 Msboxa
[(0.9)] .01131 .14574 1 0 Msboxa
[(1.1)] .01131 .36874 1 0 Msboxa
[(1.2)] .01131 .48024 1 0 Msboxa
[(1.3)] .01131 .59174 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .25724 m
.18254 .26349 L
s
P
[(0.2)] .18254 .25724 0 2 Mshowa
p
.002 w
.34127 .25724 m
.34127 .26349 L
s
P
[(0.4)] .34127 .25724 0 2 Mshowa
p
.002 w
.5 .25724 m
.5 .26349 L
s
P
[(0.6)] .5 .25724 0 2 Mshowa
p
.002 w
.65873 .25724 m
.65873 .26349 L
s
P
[(0.8)] .65873 .25724 0 2 Mshowa
p
.002 w
.81746 .25724 m
.81746 .26349 L
s
P
[(1)] .81746 .25724 0 2 Mshowa
p
.002 w
.97619 .25724 m
.97619 .26349 L
s
P
[(1.2)] .97619 .25724 0 2 Mshowa
p
.001 w
.05556 .25724 m
.05556 .26099 L
s
P
p
.001 w
.0873 .25724 m
.0873 .26099 L
s
P
p
.001 w
.11905 .25724 m
.11905 .26099 L
s
P
p
.001 w
.15079 .25724 m
.15079 .26099 L
s
P
p
.001 w
.21429 .25724 m
.21429 .26099 L
s
P
p
.001 w
.24603 .25724 m
.24603 .26099 L
s
P
p
.001 w
.27778 .25724 m
.27778 .26099 L
s
P
p
.001 w
.30952 .25724 m
.30952 .26099 L
s
P
p
.001 w
.37302 .25724 m
.37302 .26099 L
s
P
p
.001 w
.40476 .25724 m
.40476 .26099 L
s
P
p
.001 w
.43651 .25724 m
.43651 .26099 L
s
P
p
.001 w
.46825 .25724 m
.46825 .26099 L
s
P
p
.001 w
.53175 .25724 m
.53175 .26099 L
s
P
p
.001 w
.56349 .25724 m
.56349 .26099 L
s
P
p
.001 w
.59524 .25724 m
.59524 .26099 L
s
P
p
.001 w
.62698 .25724 m
.62698 .26099 L
s
P
p
.001 w
.69048 .25724 m
.69048 .26099 L
s
P
p
.001 w
.72222 .25724 m
.72222 .26099 L
s
P
p
.001 w
.75397 .25724 m
.75397 .26099 L
s
P
p
.001 w
.78571 .25724 m
.78571 .26099 L
s
P
p
.001 w
.84921 .25724 m
.84921 .26099 L
s
P
p
.001 w
.88095 .25724 m
.88095 .26099 L
s
P
p
.001 w
.9127 .25724 m
.9127 .26099 L
s
P
p
.001 w
.94444 .25724 m
.94444 .26099 L
s
P
p
.002 w
0 .25724 m
1 .25724 L
s
P
p
.002 w
.02381 .03424 m
.03006 .03424 L
s
P
[(0.8)] .01131 .03424 1 0 Mshowa
p
.002 w
.02381 .14574 m
.03006 .14574 L
s
P
[(0.9)] .01131 .14574 1 0 Mshowa
p
.002 w
.02381 .36874 m
.03006 .36874 L
s
P
[(1.1)] .01131 .36874 1 0 Mshowa
p
.002 w
.02381 .48024 m
.03006 .48024 L
s
P
[(1.2)] .01131 .48024 1 0 Mshowa
p
.002 w
.02381 .59174 m
.03006 .59174 L
s
P
[(1.3)] .01131 .59174 1 0 Mshowa
p
.001 w
.02381 .05654 m
.02756 .05654 L
s
P
p
.001 w
.02381 .07884 m
.02756 .07884 L
s
P
p
.001 w
.02381 .10114 m
.02756 .10114 L
s
P
p
.001 w
.02381 .12344 m
.02756 .12344 L
s
P
p
.001 w
.02381 .16804 m
.02756 .16804 L
s
P
p
.001 w
.02381 .19034 m
.02756 .19034 L
s
P
p
.001 w
.02381 .21264 m
.02756 .21264 L
s
P
p
.001 w
.02381 .23494 m
.02756 .23494 L
s
P
p
.001 w
.02381 .27954 m
.02756 .27954 L
s
P
p
.001 w
.02381 .30184 m
.02756 .30184 L
s
P
p
.001 w
.02381 .32414 m
.02756 .32414 L
s
P
p
.001 w
.02381 .34644 m
.02756 .34644 L
s
P
p
.001 w
.02381 .39104 m
.02756 .39104 L
s
P
p
.001 w
.02381 .41334 m
.02756 .41334 L
s
P
p
.001 w
.02381 .43564 m
.02756 .43564 L
s
P
p
.001 w
.02381 .45794 m
.02756 .45794 L
s
P
p
.001 w
.02381 .50254 m
.02756 .50254 L
s
P
p
.001 w
.02381 .52484 m
.02756 .52484 L
s
P
p
.001 w
.02381 .54714 m
.02756 .54714 L
s
P
p
.001 w
.02381 .56944 m
.02756 .56944 L
s
P
p
.001 w
.02381 .01194 m
.02756 .01194 L
s
P
p
.001 w
.02381 .61404 m
.02756 .61404 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.10317 .40508 m
.12136 .39181 L
.13955 .37508 L
.17593 .3301 L
.2123 .26625 L
.24868 .18315 L
.26687 .13867 L
.28505 .09711 L
.30324 .06256 L
.31233 .04889 L
.32143 .03783 L
.33052 .02934 L
.33507 .02599 L
.33962 .02319 L
.34416 .0209 L
.34871 .01905 L
.35326 .0176 L
.3578 .01649 L
.36235 .01569 L
.36462 .01539 L
.3669 .01515 L
.36917 .01496 L
.37031 .01489 L
.37145 .01483 L
.37258 .01478 L
.37372 .01475 L
.37486 .01472 L
.37599 .01472 L
.37713 .01472 L
.37827 .01473 L
.3794 .01476 L
.38054 .0148 L
.38168 .01485 L
.38281 .01492 L
.38509 .01509 L
.38736 .01532 L
.38963 .0156 L
.39418 .01638 L
.39873 .01748 L
.40327 .01897 L
.40782 .02094 L
.41237 .02348 L
.41691 .02672 L
.42146 .03075 L
.42601 .03572 L
.43056 .04173 L
.43965 .05735 L
.44874 .07838 L
.46693 .13814 L
.48512 .21963 L
Mistroke
.50331 .31487 L
.52149 .41182 L
.53968 .49776 L
.54878 .5331 L
.55787 .56191 L
.56242 .57361 L
.56696 .58342 L
.57151 .59129 L
.57378 .59449 L
.57606 .59719 L
.57833 .5994 L
.58061 .60112 L
.58174 .60179 L
.58288 .60234 L
.58402 .60276 L
.58515 .60307 L
.58629 .60325 L
.58743 .60332 L
.58856 .60326 L
.5897 .60309 L
.59084 .6028 L
.59197 .60239 L
.59311 .60186 L
.59425 .60122 L
.59652 .5996 L
.59879 .59754 L
.60334 .59213 L
.60789 .58511 L
.61243 .57658 L
.63062 .53052 L
.64881 .47377 L
.667 .41841 L
.67609 .3946 L
.68519 .37464 L
.69428 .35897 L
.69883 .35277 L
.70337 .34761 L
.70792 .34343 L
.71247 .34015 L
.71701 .33767 L
.71929 .33668 L
.72156 .33586 L
.72383 .33516 L
.72611 .33459 L
.72838 .33412 L
.73065 .33374 L
.7352 .33316 L
.73975 .33272 L
.7443 .33229 L
.74657 .33203 L
Mistroke
.74884 .33173 L
.75339 .33093 L
.75566 .33041 L
.75794 .32979 L
.76248 .32823 L
.76703 .32615 L
.77158 .32351 L
.77612 .32025 L
.78522 .31181 L
.79431 .30077 L
.8125 .27183 L
.83069 .23681 L
.86706 .16701 L
.88525 .13911 L
.90344 .11711 L
.92163 .09989 L
.93981 .08606 L
.958 .07516 L
.9671 .07103 L
.97619 .06802 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; endGroup; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.793651 -6.65897 6.92639 [
[(0.2)] .18254 .26742 0 2 Msboxa
[(0.4)] .34127 .26742 0 2 Msboxa
[(0.6)] .5 .26742 0 2 Msboxa
[(0.8)] .65873 .26742 0 2 Msboxa
[(1)] .81746 .26742 0 2 Msboxa
[(1.2)] .97619 .26742 0 2 Msboxa
[(0.98)] .01131 .12889 1 0 Msboxa
[(1.02)] .01131 .40595 1 0 Msboxa
[(1.04)] .01131 .54448 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.18254 .26742 m
.18254 .27367 L
s
P
[(0.2)] .18254 .26742 0 2 Mshowa
p
.002 w
.34127 .26742 m
.34127 .27367 L
s
P
[(0.4)] .34127 .26742 0 2 Mshowa
p
.002 w
.5 .26742 m
.5 .27367 L
s
P
[(0.6)] .5 .26742 0 2 Mshowa
p
.002 w
.65873 .26742 m
.65873 .27367 L
s
P
[(0.8)] .65873 .26742 0 2 Mshowa
p
.002 w
.81746 .26742 m
.81746 .27367 L
s
P
[(1)] .81746 .26742 0 2 Mshowa
p
.002 w
.97619 .26742 m
.97619 .27367 L
s
P
[(1.2)] .97619 .26742 0 2 Mshowa
p
.001 w
.05556 .26742 m
.05556 .27117 L
s
P
p
.001 w
.0873 .26742 m
.0873 .27117 L
s
P
p
.001 w
.11905 .26742 m
.11905 .27117 L
s
P
p
.001 w
.15079 .26742 m
.15079 .27117 L
s
P
p
.001 w
.21429 .26742 m
.21429 .27117 L
s
P
p
.001 w
.24603 .26742 m
.24603 .27117 L
s
P
p
.001 w
.27778 .26742 m
.27778 .27117 L
s
P
p
.001 w
.30952 .26742 m
.30952 .27117 L
s
P
p
.001 w
.37302 .26742 m
.37302 .27117 L
s
P
p
.001 w
.40476 .26742 m
.40476 .27117 L
s
P
p
.001 w
.43651 .26742 m
.43651 .27117 L
s
P
p
.001 w
.46825 .26742 m
.46825 .27117 L
s
P
p
.001 w
.53175 .26742 m
.53175 .27117 L
s
P
p
.001 w
.56349 .26742 m
.56349 .27117 L
s
P
p
.001 w
.59524 .26742 m
.59524 .27117 L
s
P
p
.001 w
.62698 .26742 m
.62698 .27117 L
s
P
p
.001 w
.69048 .26742 m
.69048 .27117 L
s
P
p
.001 w
.72222 .26742 m
.72222 .27117 L
s
P
p
.001 w
.75397 .26742 m
.75397 .27117 L
s
P
p
.001 w
.78571 .26742 m
.78571 .27117 L
s
P
p
.001 w
.84921 .26742 m
.84921 .27117 L
s
P
p
.001 w
.88095 .26742 m
.88095 .27117 L
s
P
p
.001 w
.9127 .26742 m
.9127 .27117 L
s
P
p
.001 w
.94444 .26742 m
.94444 .27117 L
s
P
p
.002 w
0 .26742 m
1 .26742 L
s
P
p
.002 w
.02381 .12889 m
.03006 .12889 L
s
P
[(0.98)] .01131 .12889 1 0 Mshowa
p
.002 w
.02381 .40595 m
.03006 .40595 L
s
P
[(1.02)] .01131 .40595 1 0 Mshowa
p
.002 w
.02381 .54448 m
.03006 .54448 L
s
P
[(1.04)] .01131 .54448 1 0 Mshowa
p
.001 w
.02381 .1566 m
.02756 .1566 L
s
P
p
.001 w
.02381 .1843 m
.02756 .1843 L
s
P
p
.001 w
.02381 .21201 m
.02756 .21201 L
s
P
p
.001 w
.02381 .23971 m
.02756 .23971 L
s
P
p
.001 w
.02381 .29513 m
.02756 .29513 L
s
P
p
.001 w
.02381 .32283 m
.02756 .32283 L
s
P
p
.001 w
.02381 .35054 m
.02756 .35054 L
s
P
p
.001 w
.02381 .37824 m
.02756 .37824 L
s
P
p
.001 w
.02381 .43365 m
.02756 .43365 L
s
P
p
.001 w
.02381 .46136 m
.02756 .46136 L
s
P
p
.001 w
.02381 .48906 m
.02756 .48906 L
s
P
p
.001 w
.02381 .51677 m
.02756 .51677 L
s
P
p
.001 w
.02381 .10119 m
.02756 .10119 L
s
P
p
.001 w
.02381 .07348 m
.02756 .07348 L
s
P
p
.001 w
.02381 .04578 m
.02756 .04578 L
s
P
p
.001 w
.02381 .01807 m
.02756 .01807 L
s
P
p
.001 w
.02381 .57218 m
.02756 .57218 L
s
P
p
.001 w
.02381 .59989 m
.02756 .59989 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.10317 .41032 m
.11227 .41852 L
.12136 .42547 L
.13046 .43125 L
.13955 .43586 L
.1441 .43769 L
.14864 .43919 L
.15092 .43981 L
.15319 .44033 L
.15546 .44075 L
.1566 .44092 L
.15774 .44107 L
.15887 .44119 L
.16001 .44128 L
.16115 .44134 L
.16229 .44138 L
.16342 .44139 L
.16456 .44136 L
.1657 .44131 L
.16683 .44122 L
.16797 .4411 L
.16911 .44095 L
.17138 .44055 L
.17365 .44002 L
.17593 .43933 L
.18047 .43752 L
.18502 .43507 L
.18957 .43194 L
.19411 .42811 L
.20321 .4182 L
.2123 .40517 L
.23049 .36981 L
.24868 .32348 L
.28505 .21381 L
.30324 .1604 L
.32143 .11333 L
.33962 .07448 L
.34871 .05832 L
.3578 .04439 L
.3669 .03278 L
.37145 .02791 L
.37599 .02371 L
.38054 .02023 L
.38281 .01878 L
.38509 .01754 L
.38736 .01651 L
.38963 .0157 L
.39077 .01538 L
.39191 .01512 L
.39304 .01493 L
Mistroke
.39418 .01479 L
.39532 .01472 L
.39645 .01472 L
.39759 .01478 L
.39873 .01491 L
.39986 .01511 L
.401 .01538 L
.40327 .01614 L
.40555 .01721 L
.40782 .01859 L
.41237 .02236 L
.41691 .02756 L
.42146 .03426 L
.43056 .05256 L
.43965 .07777 L
.44874 .11011 L
.46693 .19495 L
.50331 .41021 L
.5124 .46192 L
.52149 .50817 L
.53059 .54688 L
.53514 .56286 L
.53968 .57634 L
.54423 .58718 L
.54878 .5953 L
.55105 .59831 L
.55219 .59956 L
.55332 .60062 L
.55446 .60151 L
.5556 .60222 L
.55673 .60276 L
.55787 .60312 L
.55901 .60331 L
.56014 .60332 L
.56128 .60316 L
.56242 .60282 L
.56355 .60231 L
.56469 .60163 L
.56583 .60078 L
.56696 .59977 L
.56924 .59724 L
.57151 .59406 L
.57606 .58582 L
.58515 .56244 L
.59425 .53127 L
.61243 .45385 L
.63062 .37112 L
.64881 .29854 L
.6579 .26918 L
.667 .24508 L
Mistroke
.67609 .22605 L
.68519 .21149 L
.69428 .20048 L
.70337 .1919 L
.72156 .17774 L
.75794 .14202 L
.77612 .12016 L
.78522 .11023 L
.78977 .10587 L
.79431 .10205 L
.79886 .09887 L
.80113 .09754 L
.80341 .09641 L
.80568 .09547 L
.80795 .09473 L
.80909 .09445 L
.81023 .09421 L
.81136 .09403 L
.8125 .09391 L
.81364 .09384 L
.81477 .09383 L
.81591 .09388 L
.81705 .09399 L
.81818 .09415 L
.81932 .09437 L
.82046 .09465 L
.82159 .09499 L
.82614 .09693 L
.82841 .09825 L
.83069 .09981 L
.83978 .1083 L
.84888 .12016 L
.86706 .15183 L
.90344 .22889 L
.93981 .30039 L
.97619 .36452 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Plot[ Abs[zetaeven[0.5][4, s] ], {s, 0.01, 1.5}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.184191 0.323843 [
[(0.2)] .15079 .13965 0 2 Msboxa
[(0.4)] .27778 .13965 0 2 Msboxa
[(0.6)] .40476 .13965 0 2 Msboxa
[(0.8)] .53175 .13965 0 2 Msboxa
[(1)] .65873 .13965 0 2 Msboxa
[(1.2)] .78571 .13965 0 2 Msboxa
[(1.4)] .9127 .13965 0 2 Msboxa
[(0.75)] .01131 .05869 1 0 Msboxa
[(1.25)] .01131 .22061 1 0 Msboxa
[(1.5)] .01131 .30157 1 0 Msboxa
[(1.75)] .01131 .38253 1 0 Msboxa
[(2)] .01131 .4635 1 0 Msboxa
[(2.25)] .01131 .54446 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.15079 .13965 m
.15079 .1459 L
s
P
[(0.2)] .15079 .13965 0 2 Mshowa
p
.002 w
.27778 .13965 m
.27778 .1459 L
s
P
[(0.4)] .27778 .13965 0 2 Mshowa
p
.002 w
.40476 .13965 m
.40476 .1459 L
s
P
[(0.6)] .40476 .13965 0 2 Mshowa
p
.002 w
.53175 .13965 m
.53175 .1459 L
s
P
[(0.8)] .53175 .13965 0 2 Mshowa
p
.002 w
.65873 .13965 m
.65873 .1459 L
s
P
[(1)] .65873 .13965 0 2 Mshowa
p
.002 w
.78571 .13965 m
.78571 .1459 L
s
P
[(1.2)] .78571 .13965 0 2 Mshowa
p
.002 w
.9127 .13965 m
.9127 .1459 L
s
P
[(1.4)] .9127 .13965 0 2 Mshowa
p
.001 w
.04921 .13965 m
.04921 .1434 L
s
P
p
.001 w
.0746 .13965 m
.0746 .1434 L
s
P
p
.001 w
.1 .13965 m
.1 .1434 L
s
P
p
.001 w
.1254 .13965 m
.1254 .1434 L
s
P
p
.001 w
.17619 .13965 m
.17619 .1434 L
s
P
p
.001 w
.20159 .13965 m
.20159 .1434 L
s
P
p
.001 w
.22698 .13965 m
.22698 .1434 L
s
P
p
.001 w
.25238 .13965 m
.25238 .1434 L
s
P
p
.001 w
.30317 .13965 m
.30317 .1434 L
s
P
p
.001 w
.32857 .13965 m
.32857 .1434 L
s
P
p
.001 w
.35397 .13965 m
.35397 .1434 L
s
P
p
.001 w
.37937 .13965 m
.37937 .1434 L
s
P
p
.001 w
.43016 .13965 m
.43016 .1434 L
s
P
p
.001 w
.45556 .13965 m
.45556 .1434 L
s
P
p
.001 w
.48095 .13965 m
.48095 .1434 L
s
P
p
.001 w
.50635 .13965 m
.50635 .1434 L
s
P
p
.001 w
.55714 .13965 m
.55714 .1434 L
s
P
p
.001 w
.58254 .13965 m
.58254 .1434 L
s
P
p
.001 w
.60794 .13965 m
.60794 .1434 L
s
P
p
.001 w
.63333 .13965 m
.63333 .1434 L
s
P
p
.001 w
.68413 .13965 m
.68413 .1434 L
s
P
p
.001 w
.70952 .13965 m
.70952 .1434 L
s
P
p
.001 w
.73492 .13965 m
.73492 .1434 L
s
P
p
.001 w
.76032 .13965 m
.76032 .1434 L
s
P
p
.001 w
.81111 .13965 m
.81111 .1434 L
s
P
p
.001 w
.83651 .13965 m
.83651 .1434 L
s
P
p
.001 w
.8619 .13965 m
.8619 .1434 L
s
P
p
.001 w
.8873 .13965 m
.8873 .1434 L
s
P
p
.001 w
.9381 .13965 m
.9381 .1434 L
s
P
p
.001 w
.96349 .13965 m
.96349 .1434 L
s
P
p
.001 w
.98889 .13965 m
.98889 .1434 L
s
P
p
.002 w
0 .13965 m
1 .13965 L
s
P
p
.002 w
.02381 .05869 m
.03006 .05869 L
s
P
[(0.75)] .01131 .05869 1 0 Mshowa
p
.002 w
.02381 .22061 m
.03006 .22061 L
s
P
[(1.25)] .01131 .22061 1 0 Mshowa
p
.002 w
.02381 .30157 m
.03006 .30157 L
s
P
[(1.5)] .01131 .30157 1 0 Mshowa
p
.002 w
.02381 .38253 m
.03006 .38253 L
s
P
[(1.75)] .01131 .38253 1 0 Mshowa
p
.002 w
.02381 .4635 m
.03006 .4635 L
s
P
[(2)] .01131 .4635 1 0 Mshowa
p
.002 w
.02381 .54446 m
.03006 .54446 L
s
P
[(2.25)] .01131 .54446 1 0 Mshowa
p
.001 w
.02381 .07488 m
.02756 .07488 L
s
P
p
.001 w
.02381 .09108 m
.02756 .09108 L
s
P
p
.001 w
.02381 .10727 m
.02756 .10727 L
s
P
p
.001 w
.02381 .12346 m
.02756 .12346 L
s
P
p
.001 w
.02381 .15584 m
.02756 .15584 L
s
P
p
.001 w
.02381 .17204 m
.02756 .17204 L
s
P
p
.001 w
.02381 .18823 m
.02756 .18823 L
s
P
p
.001 w
.02381 .20442 m
.02756 .20442 L
s
P
p
.001 w
.02381 .2368 m
.02756 .2368 L
s
P
p
.001 w
.02381 .253 m
.02756 .253 L
s
P
p
.001 w
.02381 .26919 m
.02756 .26919 L
s
P
p
.001 w
.02381 .28538 m
.02756 .28538 L
s
P
p
.001 w
.02381 .31777 m
.02756 .31777 L
s
P
p
.001 w
.02381 .33396 m
.02756 .33396 L
s
P
p
.001 w
.02381 .35015 m
.02756 .35015 L
s
P
p
.001 w
.02381 .36634 m
.02756 .36634 L
s
P
p
.001 w
.02381 .39873 m
.02756 .39873 L
s
P
p
.001 w
.02381 .41492 m
.02756 .41492 L
s
P
p
.001 w
.02381 .43111 m
.02756 .43111 L
s
P
p
.001 w
.02381 .4473 m
.02756 .4473 L
s
P
p
.001 w
.02381 .47969 m
.02756 .47969 L
s
P
p
.001 w
.02381 .49588 m
.02756 .49588 L
s
P
p
.001 w
.02381 .51207 m
.02756 .51207 L
s
P
p
.001 w
.02381 .52826 m
.02756 .52826 L
s
P
p
.001 w
.02381 .0425 m
.02756 .0425 L
s
P
p
.001 w
.02381 .02631 m
.02756 .02631 L
s
P
p
.001 w
.02381 .01011 m
.02756 .01011 L
s
P
p
.001 w
.02381 .56065 m
.02756 .56065 L
s
P
p
.001 w
.02381 .57684 m
.02756 .57684 L
s
P
p
.001 w
.02381 .59303 m
.02756 .59303 L
s
P
p
.001 w
.02381 .60922 m
.02756 .60922 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.03016 .21026 m
.03509 .2053 L
.03755 .20334 L
.04001 .20178 L
.04125 .20115 L
.04248 .20063 L
.04371 .20021 L
.04494 .19991 L
.04617 .19972 L
.0474 .19965 L
.04864 .19969 L
.04987 .19985 L
.0511 .20013 L
.05233 .20052 L
.05479 .20167 L
.05726 .20329 L
.05972 .20536 L
.06465 .21083 L
.06958 .21792 L
.08929 .2576 L
.09914 .28015 L
.10899 .30139 L
.11885 .31922 L
.12378 .3263 L
.1287 .3319 L
.13117 .33409 L
.13363 .33586 L
.13486 .33657 L
.13609 .33718 L
.13733 .33766 L
.13856 .33804 L
.13979 .33829 L
.14102 .33843 L
.14225 .33845 L
.14349 .33834 L
.14472 .33811 L
.14595 .33777 L
.14718 .33729 L
.14841 .3367 L
.15088 .33513 L
.15334 .33306 L
.15827 .32744 L
.16319 .31987 L
.16812 .31043 L
.18783 .25726 L
.20754 .19358 L
.21739 .16629 L
.22232 .15545 L
.22479 .1509 L
.22725 .14697 L
Mistroke
.22971 .14369 L
.23218 .14106 L
.23341 .13999 L
.23464 .13908 L
.23587 .13832 L
.2371 .13773 L
.23833 .13728 L
.23957 .13699 L
.2408 .13683 L
.24203 .13681 L
.24326 .13691 L
.24449 .13714 L
.24573 .13748 L
.24696 .13792 L
.25681 .14414 L
.26174 .14799 L
.26667 .15149 L
.26913 .15291 L
.27036 .15352 L
.27159 .15404 L
.27283 .15447 L
.27406 .1548 L
.27529 .15502 L
.27652 .15513 L
.27775 .15512 L
.27898 .15498 L
.28022 .15471 L
.28145 .15431 L
.28391 .15308 L
.28514 .15224 L
.28638 .15125 L
.28884 .14879 L
.2913 .1457 L
.29623 .13756 L
.30116 .12685 L
.30608 .11375 L
.31594 .08229 L
.32087 .06561 L
.32579 .05012 L
.32826 .04343 L
.33072 .03782 L
.33318 .0336 L
.33442 .03211 L
.33565 .03108 L
.33688 .03054 L
.33811 .03053 L
.33934 .03107 L
.34058 .03218 L
.34181 .03388 L
.34304 .03617 L
Mistroke
.34427 .03906 L
.3455 .04255 L
.35043 .0622 L
.35536 .08996 L
.36521 .16272 L
.38492 .33517 L
.39478 .41776 L
.40463 .48983 L
.40956 .52046 L
.41448 .54682 L
.41941 .56852 L
.42188 .5775 L
.42434 .5852 L
.4268 .59157 L
.42927 .59658 L
.4305 .59858 L
.43173 .60023 L
.43296 .60153 L
.43419 .60248 L
.43542 .60307 L
.43666 .60332 L
.43789 .60321 L
.43912 .60275 L
.44035 .60193 L
.44158 .60075 L
.44405 .59734 L
.44651 .59252 L
.44897 .5863 L
.4539 .56973 L
.45883 .54785 L
.46376 .52096 L
.48347 .37303 L
.49332 .28567 L
.50317 .20287 L
.5081 .1683 L
.51057 .15387 L
.51303 .14182 L
.51549 .13245 L
.51672 .12887 L
.51796 .12605 L
.51919 .12401 L
.52042 .12277 L
.52165 .12233 L
.52288 .12268 L
.52412 .12382 L
.52535 .12571 L
.52658 .12833 L
.52781 .13164 L
.53027 .1402 L
.53274 .15103 L
Mistroke
.54259 .20954 L
.55245 .27701 L
.5623 .33945 L
.56723 .36616 L
.57216 .38897 L
.57708 .40747 L
.57955 .41501 L
.58201 .42137 L
.58447 .42653 L
.58571 .42867 L
.58694 .4305 L
.58817 .43204 L
.5894 .43327 L
.59063 .43421 L
.59187 .43485 L
.5931 .43519 L
.59433 .43523 L
.59556 .43498 L
.59679 .43445 L
.59802 .43362 L
.59926 .43251 L
.60172 .42946 L
.60418 .42532 L
.60665 .42013 L
.61157 .40678 L
.62143 .36972 L
.64114 .26991 L
.65099 .21835 L
.66085 .1741 L
.66577 .15651 L
.6707 .14262 L
.67316 .13713 L
.67563 .13261 L
.67809 .12903 L
.67932 .12758 L
.68056 .12635 L
.68179 .12532 L
.68302 .12449 L
.68425 .12386 L
.68548 .12339 L
.68671 .1231 L
.68795 .12296 L
.68918 .12296 L
.69041 .12308 L
.69164 .12332 L
.69287 .12367 L
.69534 .1246 L
.70026 .12712 L
.70519 .12987 L
.70766 .13112 L
Mistroke
.71012 .13218 L
.71135 .13262 L
.71258 .133 L
.71381 .1333 L
.71505 .13352 L
.71628 .13365 L
.71751 .13369 L
.71874 .13364 L
.71997 .13349 L
.72121 .13324 L
.72244 .13289 L
.72367 .13243 L
.7249 .13186 L
.72736 .1304 L
.72983 .12849 L
.73476 .12338 L
.73968 .11661 L
.75939 .07797 L
.76925 .05702 L
.77417 .04773 L
.7791 .03981 L
.78403 .03359 L
.78649 .03118 L
.78896 .02927 L
.79019 .0285 L
.79142 .02785 L
.79265 .02732 L
.79388 .0269 L
.79511 .0266 L
.79635 .02641 L
.79758 .02633 L
.79881 .02634 L
.80004 .02646 L
.80127 .02666 L
.8025 .02696 L
.80374 .02733 L
.8062 .02828 L
.80866 .02947 L
.81852 .03555 L
.82837 .04142 L
.83084 .04256 L
.8333 .04352 L
.83576 .04428 L
.837 .04458 L
.83823 .04482 L
.83946 .04501 L
.84069 .04514 L
.84192 .04521 L
.84315 .04522 L
.84439 .04517 L
Mistroke
.84562 .04507 L
.84685 .04491 L
.84808 .04469 L
.85055 .04409 L
.85301 .04328 L
.85794 .04107 L
.87765 .02766 L
.88257 .02417 L
.8875 .02103 L
.89243 .01842 L
.89489 .01734 L
.89735 .01644 L
.89982 .01573 L
.90105 .01544 L
.90228 .0152 L
.90351 .01501 L
.90475 .01486 L
.90598 .01476 L
.90721 .01472 L
.90844 .01472 L
.90967 .01476 L
.9109 .01486 L
.91214 .015 L
.91337 .01519 L
.9146 .01542 L
.91706 .01603 L
.91953 .01681 L
.92199 .01776 L
.92692 .02019 L
.93185 .02331 L
.93677 .02714 L
.94663 .03723 L
.95648 .05128 L
.96634 .07023 L
.97619 .0946 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; nowordwrap; ]
Graphics["<<>>"]



;[o]
-Graphics-
:[font = input; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotextra[0.5][1, 1, 25];
plotextra[0.5][2, 1, 25];
:[font = text; inactive; ]
Not very convincing ! Have I made a mistake ?? Or is it the subtle cancellation in the analytic treatment that is teasing me ?? 
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
FindRoot[zetaeven[0.5][3, s],{s, 0.8 + 0.0001 I}]
:[font = output; inactive; formatted; output; endGroup; endGroup; nowordwrap; ]
{s -> 0.802084681246249 - 0.07913114925099961*I}



;[o]
{s -> 0.802085 - 0.0791311 I}
:[font = text; inactive; startGroup; Cclosed; ]
As a bonus towards the end a small plotting routine, in case you wonder what the orbit looks like
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
Clear[plotpathfunnul];
plotpathfunnul[eps_][top_, str_:5] := 
	Show[Append[Apply[ParametricPlot[
					Evaluate[ Map[ (#[t])&, 
					bane[0.5][#1, 0, 
					#2 ,#3][[1]] ]],
					{t,0,#3}]&, 
				timeperfunnul[eps][top], {1} ], 
			plotpotgraens[eps][str] ],
		{AspectRatio -> Automatic, 
			PlotRange -> {{-str, str}, {-str, str}} }]
:[font = input; startGroup; Cclosed; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; bold; fontName = "Courier New"; fontSize = 12; ]
plotpathfunnul[0.5][{2,0,0}]
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 8; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.39781 0.0147151 0.524473 [
[(0.5)] .22271 .01472 0 2 Msboxa
[(1)] .42162 .01472 0 2 Msboxa
[(1.5)] .62053 .01472 0 2 Msboxa
[(2)] .81943 .01472 0 2 Msboxa
[(0.2)] .01131 .11961 1 0 Msboxa
[(0.4)] .01131 .2245 1 0 Msboxa
[(0.6)] .01131 .3294 1 0 Msboxa
[(0.8)] .01131 .43429 1 0 Msboxa
[(1)] .01131 .53919 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.22271 .01472 m
.22271 .02097 L
s
P
[(0.5)] .22271 .01472 0 2 Mshowa
p
.002 w
.42162 .01472 m
.42162 .02097 L
s
P
[(1)] .42162 .01472 0 2 Mshowa
p
.002 w
.62053 .01472 m
.62053 .02097 L
s
P
[(1.5)] .62053 .01472 0 2 Mshowa
p
.002 w
.81943 .01472 m
.81943 .02097 L
s
P
[(2)] .81943 .01472 0 2 Mshowa
p
.001 w
.06359 .01472 m
.06359 .01847 L
s
P
p
.001 w
.10337 .01472 m
.10337 .01847 L
s
P
p
.001 w
.14315 .01472 m
.14315 .01847 L
s
P
p
.001 w
.18293 .01472 m
.18293 .01847 L
s
P
p
.001 w
.2625 .01472 m
.2625 .01847 L
s
P
p
.001 w
.30228 .01472 m
.30228 .01847 L
s
P
p
.001 w
.34206 .01472 m
.34206 .01847 L
s
P
p
.001 w
.38184 .01472 m
.38184 .01847 L
s
P
p
.001 w
.4614 .01472 m
.4614 .01847 L
s
P
p
.001 w
.50118 .01472 m
.50118 .01847 L
s
P
p
.001 w
.54096 .01472 m
.54096 .01847 L
s
P
p
.001 w
.58074 .01472 m
.58074 .01847 L
s
P
p
.001 w
.66031 .01472 m
.66031 .01847 L
s
P
p
.001 w
.70009 .01472 m
.70009 .01847 L
s
P
p
.001 w
.73987 .01472 m
.73987 .01847 L
s
P
p
.001 w
.77965 .01472 m
.77965 .01847 L
s
P
p
.001 w
.85921 .01472 m
.85921 .01847 L
s
P
p
.001 w
.89899 .01472 m
.89899 .01847 L
s
P
p
.001 w
.93877 .01472 m
.93877 .01847 L
s
P
p
.001 w
.97855 .01472 m
.97855 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11961 m
.03006 .11961 L
s
P
[(0.2)] .01131 .11961 1 0 Mshowa
p
.002 w
.02381 .2245 m
.03006 .2245 L
s
P
[(0.4)] .01131 .2245 1 0 Mshowa
p
.002 w
.02381 .3294 m
.03006 .3294 L
s
P
[(0.6)] .01131 .3294 1 0 Mshowa
p
.002 w
.02381 .43429 m
.03006 .43429 L
s
P
[(0.8)] .01131 .43429 1 0 Mshowa
p
.002 w
.02381 .53919 m
.03006 .53919 L
s
P
[(1)] .01131 .53919 1 0 Mshowa
p
.001 w
.02381 .03569 m
.02756 .03569 L
s
P
p
.001 w
.02381 .05667 m
.02756 .05667 L
s
P
p
.001 w
.02381 .07765 m
.02756 .07765 L
s
P
p
.001 w
.02381 .09863 m
.02756 .09863 L
s
P
p
.001 w
.02381 .14059 m
.02756 .14059 L
s
P
p
.001 w
.02381 .16157 m
.02756 .16157 L
s
P
p
.001 w
.02381 .18255 m
.02756 .18255 L
s
P
p
.001 w
.02381 .20353 m
.02756 .20353 L
s
P
p
.001 w
.02381 .24548 m
.02756 .24548 L
s
P
p
.001 w
.02381 .26646 m
.02756 .26646 L
s
P
p
.001 w
.02381 .28744 m
.02756 .28744 L
s
P
p
.001 w
.02381 .30842 m
.02756 .30842 L
s
P
p
.001 w
.02381 .35038 m
.02756 .35038 L
s
P
p
.001 w
.02381 .37136 m
.02756 .37136 L
s
P
p
.001 w
.02381 .39234 m
.02756 .39234 L
s
P
p
.001 w
.02381 .41331 m
.02756 .41331 L
s
P
p
.001 w
.02381 .45527 m
.02756 .45527 L
s
P
p
.001 w
.02381 .47625 m
.02756 .47625 L
s
P
p
.001 w
.02381 .49723 m
.02756 .49723 L
s
P
p
.001 w
.02381 .51821 m
.02756 .51821 L
s
P
p
.001 w
.02381 .56017 m
.02756 .56017 L
s
P
p
.001 w
.02381 .58115 m
.02756 .58115 L
s
P
p
.001 w
.02381 .60213 m
.02756 .60213 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.07138 .05298 L
.11919 .09142 L
.16746 .13025 L
.21644 .16963 L
.26634 .20975 L
.3174 .25077 L
.36979 .29278 L
.42366 .3358 L
.47903 .37968 L
.53577 .42397 L
.59349 .46784 L
.65144 .50982 L
.7084 .54772 L
.76266 .57844 L
.78813 .58994 L
.80032 .5945 L
.81211 .59818 L
.82347 .60092 L
.82897 .60191 L
.83168 .60231 L
.83435 .60265 L
.837 .60292 L
.83831 .60302 L
.83961 .60312 L
.8409 .60319 L
.84219 .60325 L
.84347 .60329 L
.84474 .60331 L
.846 .60332 L
.84726 .60331 L
.8485 .60328 L
.84974 .60323 L
.85219 .60308 L
.8534 .60298 L
.85461 .60286 L
.85699 .60257 L
.85934 .6022 L
.86393 .60124 L
.86838 .59997 L
.87269 .5984 L
.88088 .59432 L
.88849 .58895 L
.89553 .58228 L
.90199 .5743 L
.90788 .56499 L
.91323 .55437 L
.91805 .54245 L
.92238 .52924 L
.92625 .51478 L
Mistroke
.92968 .4991 L
.93544 .46427 L
.94002 .42513 L
.94379 .38215 L
.94714 .33581 L
.95401 .23506 L
.96314 .12678 L
.97619 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 8; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-8.14028 3.41017 0.0147151 0.642208 [
[(2.45)] .21464 .01472 0 2 Msboxa
[(2.5)] .38515 .01472 0 2 Msboxa
[(2.55)] .55565 .01472 0 2 Msboxa
[(2.6)] .72616 .01472 0 2 Msboxa
[(2.65)] .89667 .01472 0 2 Msboxa
[(0.2)] .03163 .14316 1 0 Msboxa
[(0.4)] .03163 .2716 1 0 Msboxa
[(0.6)] .03163 .40004 1 0 Msboxa
[(0.8)] .03163 .52848 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.21464 .01472 m
.21464 .02097 L
s
P
[(2.45)] .21464 .01472 0 2 Mshowa
p
.002 w
.38515 .01472 m
.38515 .02097 L
s
P
[(2.5)] .38515 .01472 0 2 Mshowa
p
.002 w
.55565 .01472 m
.55565 .02097 L
s
P
[(2.55)] .55565 .01472 0 2 Mshowa
p
.002 w
.72616 .01472 m
.72616 .02097 L
s
P
[(2.6)] .72616 .01472 0 2 Mshowa
p
.002 w
.89667 .01472 m
.89667 .02097 L
s
P
[(2.65)] .89667 .01472 0 2 Mshowa
p
.001 w
.07823 .01472 m
.07823 .01847 L
s
P
p
.001 w
.11233 .01472 m
.11233 .01847 L
s
P
p
.001 w
.14643 .01472 m
.14643 .01847 L
s
P
p
.001 w
.18053 .01472 m
.18053 .01847 L
s
P
p
.001 w
.24874 .01472 m
.24874 .01847 L
s
P
p
.001 w
.28284 .01472 m
.28284 .01847 L
s
P
p
.001 w
.31694 .01472 m
.31694 .01847 L
s
P
p
.001 w
.35104 .01472 m
.35104 .01847 L
s
P
p
.001 w
.41925 .01472 m
.41925 .01847 L
s
P
p
.001 w
.45335 .01472 m
.45335 .01847 L
s
P
p
.001 w
.48745 .01472 m
.48745 .01847 L
s
P
p
.001 w
.52155 .01472 m
.52155 .01847 L
s
P
p
.001 w
.58976 .01472 m
.58976 .01847 L
s
P
p
.001 w
.62386 .01472 m
.62386 .01847 L
s
P
p
.001 w
.65796 .01472 m
.65796 .01847 L
s
P
p
.001 w
.69206 .01472 m
.69206 .01847 L
s
P
p
.001 w
.76026 .01472 m
.76026 .01847 L
s
P
p
.001 w
.79437 .01472 m
.79437 .01847 L
s
P
p
.001 w
.82847 .01472 m
.82847 .01847 L
s
P
p
.001 w
.86257 .01472 m
.86257 .01847 L
s
P
p
.001 w
.01003 .01472 m
.01003 .01847 L
s
P
p
.001 w
.93077 .01472 m
.93077 .01847 L
s
P
p
.001 w
.96487 .01472 m
.96487 .01847 L
s
P
p
.001 w
.99898 .01472 m
.99898 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.04413 .14316 m
.05038 .14316 L
s
P
[(0.2)] .03163 .14316 1 0 Mshowa
p
.002 w
.04413 .2716 m
.05038 .2716 L
s
P
[(0.4)] .03163 .2716 1 0 Mshowa
p
.002 w
.04413 .40004 m
.05038 .40004 L
s
P
[(0.6)] .03163 .40004 1 0 Mshowa
p
.002 w
.04413 .52848 m
.05038 .52848 L
s
P
[(0.8)] .03163 .52848 1 0 Mshowa
p
.001 w
.04413 .0404 m
.04788 .0404 L
s
P
p
.001 w
.04413 .06609 m
.04788 .06609 L
s
P
p
.001 w
.04413 .09178 m
.04788 .09178 L
s
P
p
.001 w
.04413 .11747 m
.04788 .11747 L
s
P
p
.001 w
.04413 .16885 m
.04788 .16885 L
s
P
p
.001 w
.04413 .19453 m
.04788 .19453 L
s
P
p
.001 w
.04413 .22022 m
.04788 .22022 L
s
P
p
.001 w
.04413 .24591 m
.04788 .24591 L
s
P
p
.001 w
.04413 .29729 m
.04788 .29729 L
s
P
p
.001 w
.04413 .32298 m
.04788 .32298 L
s
P
p
.001 w
.04413 .34866 m
.04788 .34866 L
s
P
p
.001 w
.04413 .37435 m
.04788 .37435 L
s
P
p
.001 w
.04413 .42573 m
.04788 .42573 L
s
P
p
.001 w
.04413 .45142 m
.04788 .45142 L
s
P
p
.001 w
.04413 .4771 m
.04788 .4771 L
s
P
p
.001 w
.04413 .50279 m
.04788 .50279 L
s
P
p
.001 w
.04413 .55417 m
.04788 .55417 L
s
P
p
.001 w
.04413 .57986 m
.04788 .57986 L
s
P
p
.001 w
.04413 .60555 m
.04788 .60555 L
s
P
p
.002 w
.04413 0 m
.04413 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.02381 .01472 m
.09759 .08644 L
.18183 .15744 L
.27542 .22692 L
.37636 .29395 L
.48176 .35753 L
.58789 .41649 L
.69027 .46957 L
.7839 .51546 L
.86365 .55284 L
.9247 .58053 L
.96309 .59757 L
.9729 .60188 L
.97537 .60296 L
.97598 .60323 L
.97614 .6033 L
.97618 .60331 L
.97619 .60332 L
.97614 .6033 L
.97598 .60323 L
.97537 .60296 L
.9729 .60188 L
.96309 .59757 L
.92471 .58053 L
.86366 .55284 L
.78391 .51546 L
.69028 .46958 L
.58791 .41649 L
.48178 .35753 L
.37637 .29396 L
.27544 .22692 L
.18185 .15744 L
.0976 .08644 L
.02382 .01472 L
s
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 299; pictureHeight = 185; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 8; ]
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.397812 0.0147151 0.524472 [
[(0.5)] .22272 .01472 0 2 Msboxa
[(1)] .42162 .01472 0 2 Msboxa
[(1.5)] .62053 .01472 0 2 Msboxa
[(2)] .81943 .01472 0 2 Msboxa
[(0.2)] .01131 .11961 1 0 Msboxa
[(0.4)] .01131 .2245 1 0 Msboxa
[(0.6)] .01131 .3294 1 0 Msboxa
[(0.8)] .01131 .43429 1 0 Msboxa
[(1)] .01131 .53919 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.22272 .01472 m
.22272 .02097 L
s
P
[(0.5)] .22272 .01472 0 2 Mshowa
p
.002 w
.42162 .01472 m
.42162 .02097 L
s
P
[(1)] .42162 .01472 0 2 Mshowa
p
.002 w
.62053 .01472 m
.62053 .02097 L
s
P
[(1.5)] .62053 .01472 0 2 Mshowa
p
.002 w
.81943 .01472 m
.81943 .02097 L
s
P
[(2)] .81943 .01472 0 2 Mshowa
p
.001 w
.06359 .01472 m
.06359 .01847 L
s
P
p
.001 w
.10337 .01472 m
.10337 .01847 L
s
P
p
.001 w
.14315 .01472 m
.14315 .01847 L
s
P
p
.001 w
.18293 .01472 m
.18293 .01847 L
s
P
p
.001 w
.2625 .01472 m
.2625 .01847 L
s
P
p
.001 w
.30228 .01472 m
.30228 .01847 L
s
P
p
.001 w
.34206 .01472 m
.34206 .01847 L
s
P
p
.001 w
.38184 .01472 m
.38184 .01847 L
s
P
p
.001 w
.4614 .01472 m
.4614 .01847 L
s
P
p
.001 w
.50118 .01472 m
.50118 .01847 L
s
P
p
.001 w
.54097 .01472 m
.54097 .01847 L
s
P
p
.001 w
.58075 .01472 m
.58075 .01847 L
s
P
p
.001 w
.66031 .01472 m
.66031 .01847 L
s
P
p
.001 w
.70009 .01472 m
.70009 .01847 L
s
P
p
.001 w
.73987 .01472 m
.73987 .01847 L
s
P
p
.001 w
.77965 .01472 m
.77965 .01847 L
s
P
p
.001 w
.85922 .01472 m
.85922 .01847 L
s
P
p
.001 w
.899 .01472 m
.899 .01847 L
s
P
p
.001 w
.93878 .01472 m
.93878 .01847 L
s
P
p
.001 w
.97856 .01472 m
.97856 .01847 L
s
P
p
.002 w
0 .01472 m
1 .01472 L
s
P
p
.002 w
.02381 .11961 m
.03006 .11961 L
s
P
[(0.2)] .01131 .11961 1 0 Mshowa
p
.002 w
.02381 .2245 m
.03006 .2245 L
s
P
[(0.4)] .01131 .2245 1 0 Mshowa
p
.002 w
.02381 .3294 m
.03006 .3294 L
s
P
[(0.6)] .01131 .3294 1 0 Mshowa
p
.002 w
.02381 .43429 m
.03006 .43429 L
s
P
[(0.8)] .01131 .43429 1 0 Mshowa
p
.002 w
.02381 .53919 m
.03006 .53919 L
s
P
[(1)] .01131 .53919 1 0 Mshowa
p
.001 w
.02381 .03569 m
.02756 .03569 L
s
P
p
.001 w
.02381 .05667 m
.02756 .05667 L
s
P
p
.001 w
.02381 .07765 m
.02756 .07765 L
s
P
p
.001 w
.02381 .09863 m
.02756 .09863 L
s
P
p
.001 w
.02381 .14059 m
.02756 .14059 L
s
P
p
.001 w
.02381 .16157 m
.02756 .16157 L
s
P
p
.001 w
.02381 .18255 m
.02756 .18255 L
s
P
p
.001 w
.02381 .20353 m
.02756 .20353 L
s
P
p
.001 w
.02381 .24548 m
.02756 .24548 L
s
P
p
.001 w
.02381 .26646 m
.02756 .26646 L
s
P
p
.001 w
.02381 .28744 m
.02756 .28744 L
s
P
p
.001 w
.02381 .30842 m
.02756 .30842 L
s
P
p
.001 w
.02381 .35038 m
.02756 .35038 L
s
P
p
.001 w
.02381 .37136 m
.02756 .37136 L
s
P
p
.001 w
.02381 .39234 m
.02756 .39234 L
s
P
p
.001 w
.02381 .41331 m
.02756 .41331 L
s
P
p
.001 w
.02381 .45527 m
.02756 .45527 L
s
P
p
.001 w
.02381 .47625 m
.02756 .47625 L
s
P
p
.001 w
.02381 .49723 m
.02756 .49723 L
s
P
p
.001 w
.02381 .51821 m
.02756 .51821 L
s
P
p
.001 w
.02381 .56017 m
.02756 .56017 L
s
P
p
.001 w
.02381 .58115 m
.02756 .58115 L
s
P
p
.001 w
.02381 .60212 m
.02756 .60212 L
s
P
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
.004 w
.97619 .01472 m
.96314 .12678 L
.95401 .23505 L
.94714 .33581 L
.94379 .38215 L
.94002 .42513 L
.93545 .46427 L
.93274 .48225 L
.92969 .4991 L
.92625 .51478 L
.92238 .52924 L
.91806 .54245 L
.91323 .55437 L
.90788 .56499 L
.90199 .5743 L
.89553 .58228 L
.8885 .58895 L
.88089 .59432 L
.87686 .59652 L
.8727 .5984 L
.86839 .59997 L
.86393 .60124 L
.86165 .60176 L
.85934 .6022 L
.85699 .60257 L
.85461 .60286 L
.85219 .60308 L
.85097 .60316 L
.84974 .60323 L
.84851 .60328 L
.84726 .60331 L
.84601 .60332 L
.84474 .60331 L
.84347 .60329 L
.84219 .60325 L
.84091 .60319 L
.83961 .60312 L
.837 .60292 L
.83436 .60265 L
.82897 .60191 L
.82347 .60092 L
.81212 .59818 L
.80033 .5945 L
.78813 .58994 L
.76267 .57844 L
.70841 .54772 L
.65145 .50983 L
.5935 .46784 L
.53578 .42398 L
.47903 .37968 L
Mistroke
.42366 .33581 L
.36979 .29278 L
.3174 .25077 L
.26634 .20975 L
.21644 .16963 L
.16747 .13024 L
.11919 .09142 L
.07139 .05298 L
.02381 .01472 L
Mfstroke
P
P
% End of Graphics
MathPictureEnd
:[font = postscript; inactive; output; BITMAP; PostScript; pictureLeft = 100; pictureTop = 0; pictureWidth = 300; pictureHeight = 300; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 8; ]
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[(-4)] .1 .5 0 2 Msboxa
[(-2)] .3 .5 0 2 Msboxa
[(2)] .7 .5 0 2 Msboxa
[(4)] .9 .5 0 2 Msboxa
[(-4)] .4875 .1 1 0 Msboxa
[(-2)] .4875 .3 1 0 Msboxa
[(2)] .4875 .7 1 0 Msboxa
[(4)] .4875 .9 1 0 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
.002 w
.1 .5 m
.1 .50625 L
s
P
[(-4)] .1 .5 0 2 Mshowa
p
.002 w
.3 .5 m
.3 .50625 L
s
P
[(-2)] .3 .5 0 2 Mshowa
p
.002 w
.7 .5 m
.7 .50625 L
s
P
[(2)] .7 .5 0 2 Mshowa
p
.002 w
.9 .5 m
.9 .50625 L
s
P
[(4)] .9 .5 0 2 Mshowa
p
.001 w
.14 .5 m
.14 .50375 L
s
P
p
.001 w
.18 .5 m
.18 .50375 L
s
P
p
.001 w
.22 .5 m
.22 .50375 L
s
P
p
.001 w
.26 .5 m
.26 .50375 L
s
P
p
.001 w
.34 .5 m
.34 .50375 L
s
P
p
.001 w
.38 .5 m
.38 .50375 L
s
P
p
.001 w
.42 .5 m
.42 .50375 L
s
P
p
.001 w
.46 .5 m
.46 .50375 L
s
P
p
.001 w
.54 .5 m
.54 .50375 L
s
P
p
.001 w
.58 .5 m
.58 .50375 L
s
P
p
.001 w
.62 .5 m
.62 .50375 L
s
P
p
.001 w
.66 .5 m
.66 .50375 L
s
P
p
.001 w
.74 .5 m
.74 .50375 L
s
P
p
.001 w
.78 .5 m
.78 .50375 L
s
P
p
.001 w
.82 .5 m
.82 .50375 L
s
P
p
.001 w
.86 .5 m
.86 .50375 L
s
P
p
.001 w
.06 .5 m
.06 .50375 L
s
P
p
.001 w
.02 .5 m
.02 .50375 L
s
P
p
.001 w
.94 .5 m
.94 .50375 L
s
P
p
.001 w
.98 .5 m
.98 .50375 L
s
P
p
.002 w
0 .5 m
1 .5 L
s
P
p
.002 w
.5 .1 m
.50625 .1 L
s
P
[(-4)] .4875 .1 1 0 Mshowa
p
.002 w
.5 .3 m
.50625 .3 L
s
P
[(-2)] .4875 .3 1 0 Mshowa
p
.002 w
.5 .7 m
.50625 .7 L
s
P
[(2)] .4875 .7 1 0 Mshowa
p
.002 w
.5 .9 m
.50625 .9 L
s
P
[(4)] .4875 .9 1 0 Mshowa
p
.001 w
.5 .14 m
.50375 .14 L
s
P
p
.001 w
.5 .18 m
.50375 .18 L
s
P
p
.001 w
.5 .22 m
.50375 .22 L
s
P
p
.001 w
.5 .26 m
.50375 .26 L
s
P
p
.001 w
.5 .34 m
.50375 .34 L
s
P
p
.001 w
.5 .38 m
.50375 .38 L
s
P
p
.001 w
.5 .42 m
.50375 .42 L
s
P
p
.001 w
.5 .46 m
.50375 .46 L
s
P
p
.001 w
.5 .54 m
.50375 .54 L
s
P
p
.001 w
.5 .58 m
.50375 .58 L
s
P
p
.001 w
.5 .62 m
.50375 .62 L
s
P
p
.001 w
.5 .66 m
.50375 .66 L
s
P
p
.001 w
.5 .74 m
.50375 .74 L
s
P
p
.001 w
.5 .78 m
.50375 .78 L
s
P
p
.001 w
.5 .82 m
.50375 .82 L
s
P
p
.001 w
.5 .86 m
.50375 .86 L
s
P
p
.001 w
.5 .06 m
.50375 .06 L
s
P
p
.001 w
.5 .02 m
.50375 .02 L
s
P
p
.001 w
.5 .94 m
.50375 .94 L
s
P
p
.001 w
.5 .98 m
.50375 .98 L
s
P
p
.002 w
.5 0 m
.5 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
p
.004 w
.5 .5 m
.51196 .50729 L
.52398 .51463 L
.53611 .52203 L
.54842 .52954 L
.56097 .53719 L
.5738 .54501 L
.58697 .55302 L
.60051 .56122 L
.61443 .56959 L
.62869 .57803 L
.6432 .5864 L
.65777 .5944 L
.67209 .60163 L
.68573 .60748 L
.69213 .60968 L
.6952 .61055 L
.69816 .61125 L
.70101 .61177 L
.7024 .61196 L
.70308 .61204 L
.70375 .6121 L
.70442 .61215 L
.70474 .61217 L
.70507 .61219 L
.7054 .6122 L
.70572 .61221 L
.70604 .61222 L
.70636 .61223 L
.70668 .61223 L
.70699 .61223 L
.70731 .61222 L
.70762 .61221 L
.70823 .61218 L
.70854 .61216 L
.70884 .61214 L
.70944 .61208 L
.71003 .61201 L
.71119 .61183 L
.71231 .61159 L
.71339 .61129 L
.71545 .61051 L
.71736 .60949 L
.71913 .60822 L
.72075 .60669 L
.72223 .60492 L
.72358 .60289 L
.72479 .60062 L
.72588 .5981 L
.72685 .59535 L
Mistroke
.72772 .59236 L
.72916 .58572 L
.73031 .57825 L
.73126 .57006 L
.7321 .56122 L
.73383 .54201 L
.73612 .52137 L
.73941 .5 L
Mfstroke
P
P
p
p
.004 w
.7394 .5 m
.74157 .51117 L
.74404 .52222 L
.74678 .53304 L
.74974 .54348 L
.75283 .55338 L
.75595 .56256 L
.75895 .57083 L
.76169 .57797 L
.76403 .58379 L
.76582 .5881 L
.76695 .59076 L
.76724 .59143 L
.76731 .5916 L
.76733 .59164 L
.76733 .59165 L
.76733 .59165 L
.76733 .59165 L
.76733 .59165 L
.76733 .59164 L
.76731 .5916 L
.76724 .59143 L
.76695 .59076 L
.76582 .58811 L
.76403 .58379 L
.76169 .57797 L
.75895 .57083 L
.75595 .56256 L
.75283 .55338 L
.74974 .54348 L
.74678 .53304 L
.74404 .52222 L
.74157 .51117 L
.7394 .5 L
s
P
P
p
p
.004 w
.7394 .5 m
.73612 .52137 L
.73383 .54201 L
.7321 .56122 L
.73126 .57006 L
.73031 .57825 L
.72916 .58572 L
.72848 .58914 L
.72771 .59236 L
.72685 .59535 L
.72588 .5981 L
.72479 .60062 L
.72358 .60289 L
.72223 .60492 L
.72075 .60669 L
.71913 .60822 L
.71736 .60949 L
.71545 .61051 L
.71444 .61093 L
.71339 .61129 L
.71231 .61159 L
.71119 .61183 L
.71061 .61193 L
.71003 .61201 L
.70944 .61208 L
.70884 .61214 L
.70823 .61218 L
.70793 .6122 L
.70762 .61221 L
.70731 .61222 L
.70699 .61223 L
.70668 .61223 L
.70636 .61223 L
.70604 .61222 L
.70572 .61221 L
.7054 .6122 L
.70507 .61219 L
.70442 .61215 L
.70375 .6121 L
.7024 .61196 L
.70101 .61177 L
.69816 .61125 L
.6952 .61055 L
.69213 .60968 L
.68573 .60748 L
.67209 .60163 L
.65777 .5944 L
.64321 .5864 L
.6287 .57803 L
.61443 .56959 L
Mistroke
.60051 .56122 L
.58697 .55302 L
.5738 .54501 L
.56097 .53719 L
.54842 .52954 L
.53611 .52203 L
.52398 .51463 L
.51196 .50729 L
.5 .5 L
Mfstroke
P
P
p
p
p
.004 w
0 .54306 m
.04167 .54757 L
.08333 .55316 L
.125 .56028 L
.16667 .56958 L
.20833 .58216 L
.25 .59967 L
.29167 .62441 L
.33333 .65893 L
.35417 .68094 L
.375 .70749 L
.39583 .74128 L
.41667 .78839 L
.42708 .82095 L
.4375 .86392 L
.44792 .924 L
.45313 .96421 L
s
.45681 1 m
.45313 .96421 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 1 m
.4987 0 L
s
s
.4987 0 m
.4987 1 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 0 m
.54688 .03579 L
s
.54688 .03579 m
.55208 .076 L
.5625 .13608 L
.57292 .17905 L
.58333 .21161 L
.60417 .25872 L
.625 .29251 L
.66667 .34107 L
.70833 .37559 L
.75 .40033 L
.79167 .41784 L
.83333 .43042 L
.875 .43972 L
.91667 .44684 L
.95833 .45243 L
1 .45694 L
s
P
P
p
p
.004 w
0 .45694 m
.04167 .45243 L
.08333 .44684 L
.125 .43972 L
.16667 .43042 L
.20833 .41784 L
.25 .40033 L
.29167 .37559 L
.33333 .34107 L
.35417 .31906 L
.375 .29251 L
.39583 .25872 L
.41667 .21161 L
.42708 .17905 L
.4375 .13608 L
.44792 .076 L
.45313 .03579 L
s
.45681 0 m
.45313 .03579 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.4987 0 m
.4987 1 L
s
s
.4987 1 m
.4987 0 L
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
s
.54319 1 m
.54688 .96421 L
s
.54688 .96421 m
.55208 .924 L
.5625 .86392 L
.57292 .82095 L
.58333 .78839 L
.60417 .74128 L
.625 .70749 L
.66667 .65893 L
.70833 .62441 L
.75 .59967 L
.79167 .58216 L
.83333 .56958 L
.875 .56028 L
.91667 .55316 L
.95833 .54757 L
1 .54306 L
s
P
P
P
P
% End of Graphics
MathPictureEnd
:[font = output; inactive; formatted; output; endGroup; endGroup; endGroup; endGroup; nowordwrap; backColorRed = 65535; backColorGreen = 65535; backColorBlue = 65535; fontColorRed = 0; fontColorGreen = 0; fontColorBlue = 0; plain; fontName = "Courier New"; fontSize = 12; ]
Graphics["<<>>"]



;[o]
-Graphics-
^*)